#include "CEFV8HandlerEx.h"
#include <strsafe.h>

CCEFV8HandlerEx::CCEFV8HandlerEx()
{

}

CCEFV8HandlerEx::~CCEFV8HandlerEx()
{
	// Remove any JavaScript callbacks registered for the context that has been released.
	if (!callback_map_.empty()) {
		CallbackMap::iterator it = callback_map_.begin();
		for (; it != callback_map_.end();) {
			if (it->second.first->IsSame(it->second.first))
				callback_map_.erase(it++);
			else
				++it;
		}
	}
}


bool CCEFV8HandlerEx::Execute(const CefString& name  /*JavaScriptõC++*/, CefRefPtr<CefV8Value> object /*JavaScript߶*/, const CefV8ValueList& arguments /*JavaScriptݵĲ*/, CefRefPtr<CefV8Value>& retval /*ظJSֵø*/, CefString& exception/*֪ͨ쳣ϢJavaScript*/)
{
	//Mesage
	CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("login_msg");

	// Retrieve the argument list object.
	CefRefPtr<CefListValue> args = msg->GetArgumentList();

	args->SetString(0, name);

	if (name == "NativeLogin") 
	{//Window Binding
		if (arguments.size() == 2)
		{
			CefString strUser = arguments.at(0)->GetStringValue();
			CefString strPassword = arguments.at(1)->GetStringValue();

			//TODO: doSomething() in native way

		

			// Populate the argument values.
			args->SetSize(2);
			args->SetString(0, strUser);
			args->SetString(1, strPassword);

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);



			retval = CefV8Value::CreateInt(0);//window.NativeLogin ķֵ
			//var result = window.NativeLogin(document.getElementById("userName").value, document.getElementById("password").value);
			//document.getElementById("text").innerHTML = result; ǿֵжϻ
		}
		else
		{
			retval = CefV8Value::CreateInt(2);
		}
		return true;
	}
	else if (name == "GetId") 
	{//JS Extensions
		if (arguments.size() == 0) 
		{
			// execute javascript 
			// just for test
			CefRefPtr<CefFrame> frame = CefV8Context::GetCurrentContext()->GetBrowser()->GetMainFrame();
			//frame->ExecuteJavaScript("alert('Hello, I came from native world.')", frame->GetURL(), 0);
			//frame->ExecuteJavaScript("'Test();'", frame->GetURL(), 0);

			// return to JS
			retval = CefV8Value::CreateString("72395678");
			return true;
		}
	}
	else if (name == "registerJavascriptFunction")
	{
		//JavaScriptõĻش
		if (arguments.size() == 2 && arguments[0]->IsString() && arguments[1]->IsFunction()) 
		{
				std::string message_name = arguments[0]->GetStringValue();
				CefRefPtr<CefV8Context> context = CefV8Context::GetCurrentContext();
				int browser_id = context->GetBrowser()->GetIdentifier();
				callback_map_.insert(std::make_pair(std::make_pair(message_name, browser_id),std::make_pair(context, arguments[1])));
				 // ʱԷһϢBrowser


				//BrowserϢ
				CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("registerJavascriptFunction");

				// Retrieve the argument list object.
				CefRefPtr<CefListValue> args = msg->GetArgumentList();

				// Send the process message to the browser process.
				CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);


				return true;
		}

	}

	else if (name == "InitWatchFolder")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("InitWatchFolder_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;

	}

	else if (name == "FolderPath")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("FolderPath_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "AddFolder")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strPath = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("AddFolder_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strPath);

			
			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "HintRemoveFolder")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("HintRemoveFolder_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "RemoveWatchFolder")
	{

		if (arguments.size() == 2)
		{
			CefString strPath = arguments.at(0)->GetStringValue();
			CefString strDecrypt = arguments.at(1)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("RemoveWatchFolder_msg");

			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(2);
			args->SetString(0, strPath);
			args->SetString(1, strDecrypt);

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "SetLockTime")
	{
		if (arguments.size() == 1 && arguments[0]->IsInt() ) 
		{
			int iIndexe = arguments.at(0)->GetIntValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("SetLockTime_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetInt(0, iIndexe);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "LoadINITime")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("LoadINITime_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "ModifyVCode")
	{
		if (arguments.size() == 2)
		{
			CefString stroldeVCode= arguments.at(0)->GetStringValue();
			CefString strNewVCode = arguments.at(1)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ModifyVCode_msg");

			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(2);
			args->SetString(0, stroldeVCode);
			args->SetString(1, strNewVCode);

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "ResetPwCode")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ResetPwCode_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "ResetPassword")
	{
		if (arguments.size() == 2)
		{
			CefString strCode= arguments.at(0)->GetStringValue();
			CefString strNewPw = arguments.at(1)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ResetPassword_msg");

			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(2);
			args->SetString(0, strCode);
			args->SetString(1, strNewPw);

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "OnClickDownFile")
	{
		if (arguments.size() == 4)
		{
			CefString strurl= arguments.at(0)->GetStringValue();
			CefString strfilename = arguments.at(1)->GetStringValue();
			CefString strId = arguments.at(2)->GetStringValue();
			int iIndexe = arguments.at(3)->GetIntValue();//2017.8.30

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("OnClickDownFile_msg");

			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(3);
			args->SetString(0, strurl);
			args->SetString(1, strfilename);
			args->SetString(2,strId);
			args->SetInt(3, iIndexe);//2017.8.30

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "ExploerDownFile")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strfilename = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ExploerDownFile_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strfilename);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "FileIsDownLoad")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strjson = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("FileIsDownLoad_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strjson);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;

	}
	else if (name == "GetCurrentAccount")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("GetCurrentAccount_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "OperatorLog")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("OperatorLog_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}

	else if (name == "LoadDeviceList")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("LoadDeviceList_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "DeleteDevice")
	{
		if (arguments.size() == 2)
		{
			CefString strDeviceName= arguments.at(0)->GetStringValue();
			CefString strDeviceID = arguments.at(1)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("DeleteDevice_msg");

			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(2);
			args->SetString(0, strDeviceName);
			args->SetString(1, strDeviceID);

			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;

	}
	else if (name == "ClickSharedFile")
	{
		if (arguments.size() == 2 && arguments[0]->IsString() ) 
		{
			CefString strrecipientList = arguments.at(0)->GetStringValue();
			CefString strItemId = arguments.at(1)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickSharedFile_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(2);//modify wdd 2017.12.25
			args->SetString(0, strrecipientList);
			args->SetString(1, strItemId);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if ( name == "ClickCancelShared")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickCancelShared_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "ClickAddItemPath")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strFilePath = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickAddItemPath_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strFilePath);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "ClickRemoveItemPath")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strFilePath = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickRemoveItemPath_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strFilePath);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "ClickSharedSelectFilePath")
	{

		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickSharedSelectFilePath_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "ClickDecryptDropFile")
	{
		if (arguments.size() == 1 && arguments[0]->IsString() ) 
		{
			CefString strFilePath = arguments.at(0)->GetStringValue();

			//Mesage
			CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ClickDecryptDropFile_msg");

			// Retrieve the argument list object.
			CefRefPtr<CefListValue> args = msg->GetArgumentList();

			args->SetSize(1);
			args->SetString(0, strFilePath);


			// Send the process message to the browser process.
			CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);
		}
		return true;
	}
	else if (name == "GetCurrentToken")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("GetCurrentToken_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "RefreshSharedFile")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("RefreshSharedFile_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	else if (name == "ShowSharedFile")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("ShowSharedFile_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}

	else if (name == "HideSharedFile")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("HideSharedFile_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}

	else if (name == "InitSharedMethod")
	{
		//Mesage
		CefRefPtr<CefProcessMessage> msg = CefProcessMessage::Create("InitSharedMethod_msg");
		// Send the process message to the browser process.
		CefV8Context::GetCurrentContext()->GetBrowser()->SendProcessMessage(PID_BROWSER, msg);

		return true;
	}
	// Function does not exist.
	return false;
}