#ifndef _CEFBROWSEREVENTHANDLER_H_
#define _CEFBROWSEREVENTHANDLER_H_
#include "include/cef_client.h"  
#include "include/base/cef_lock.h" //̰߳ȫ


class CefDialog;

class CCefBrowserEventHandler
	: public CefClient
	, public CefDragHandler			    // ק¼
	, public CefDisplayHandler			// ʾ仯¼
	, public CefLoadHandler			    // ش¼
	, public CefLifeSpanHandler		    // ¼
	, public CefDownloadHandler         //¼
	, public CefKeyboardHandler         //¼
	, public CefContextMenuHandler      //Ҽ˵
{
public:
	CCefBrowserEventHandler(CefDialog* pCefFrame);

	virtual ~CCefBrowserEventHandler();

public:
	// CefClient ¼,ûжӦĬʹڲ
	virtual CefRefPtr<CefDisplayHandler> GetDisplayHandler() OVERRIDE;
	virtual CefRefPtr<CefLifeSpanHandler> GetLifeSpanHandler() OVERRIDE;
	virtual CefRefPtr<CefLoadHandler> GetLoadHandler() OVERRIDE;
	virtual CefRefPtr<CefDragHandler> GetDragHandler() OVERRIDE {
		return this;
	}

	virtual CefRefPtr<CefDownloadHandler> GetDownloadHandler() OVERRIDE{
		return this;
	}

	virtual CefRefPtr<CefKeyboardHandler> GetKeyboardHandler() OVERRIDE{
		return this;
	}

	virtual CefRefPtr<CefContextMenuHandler> GetContextMenuHandler()
	{
		return this;
	}

	void ShowDevelopTools(CefRefPtr<CefBrowser> browser);
public:	
	// display handler method
	virtual void OnTitleChange(CefRefPtr<CefBrowser> browser, const CefString& title) OVERRIDE;

public:
	// load handler method
	virtual void OnLoadError(CefRefPtr<CefBrowser> browser, CefRefPtr<CefFrame> frame, 
		ErrorCode errorCode, const CefString& errorText, const CefString& failedUrl) OVERRIDE;

	virtual void OnLoadStart(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefFrame> frame,
		TransitionType transition_type);

	virtual void OnLoadEnd(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefFrame> frame,
		int httpStatusCode);

	// CefDragHandler methods
	virtual bool OnDragEnter(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefDragData> dragData,
		CefDragHandler::DragOperationsMask mask) OVERRIDE;

	// GetDownloadHandler methods
	virtual void OnBeforeDownload(
		CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefDownloadItem> download_item,
		const CefString& suggested_name,
		CefRefPtr<CefBeforeDownloadCallback> callback)  OVERRIDE;

	virtual void OnDownloadUpdated(
		CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefDownloadItem> download_item,
		CefRefPtr<CefDownloadItemCallback> callback);
	//CefKeyboardHandler

	virtual bool OnPreKeyEvent(CefRefPtr<CefBrowser> browser,
		const CefKeyEvent& event,
		CefEventHandle os_event,
		bool* is_keyboard_shortcut) ;
	

	virtual bool OnKeyEvent(CefRefPtr<CefBrowser> browser,
		const CefKeyEvent& event,
		CefEventHandle os_event) ;

	//CefContextMenuHandler
	virtual void OnBeforeContextMenu(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefFrame> frame,
		CefRefPtr<CefContextMenuParams> params,
		CefRefPtr<CefMenuModel> model);

	virtual bool OnContextMenuCommand(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefFrame> frame,
		CefRefPtr<CefContextMenuParams> params,
		int command_id,
		EventFlags event_flags);
public:
	// display handler meethod
	virtual void OnAfterCreated(CefRefPtr<CefBrowser> browser) OVERRIDE;
	virtual bool DoClose(CefRefPtr<CefBrowser> browser) OVERRIDE;
	virtual void OnBeforeClose(CefRefPtr<CefBrowser> browser) OVERRIDE;
	//CefLifeSpanHandler
	virtual bool OnBeforePopup(CefRefPtr<CefBrowser> browser,
		CefRefPtr<CefFrame> frame,
		const CefString& target_url,
		const CefString& target_frame_name,
		WindowOpenDisposition target_disposition,
		bool user_gesture,
		const CefPopupFeatures& popupFeatures,
		CefWindowInfo& windowInfo,
		CefRefPtr<CefClient>& client,
		CefBrowserSettings& settings,
		bool* no_javascript_access) OVERRIDE;


	virtual bool OnProcessMessageReceived(CefRefPtr<CefBrowser> browser,
		CefProcessId source_process,
		CefRefPtr<CefProcessMessage> message);


	bool IsClosing() const { return m_bIsClosing; }

	CefRefPtr<CefBrowser> GetBrowser(){return m_Browser;} 

protected:

	CefRefPtr<CefBrowser> m_Browser; 

	int m_BrowserId;

	bool m_bIsClosing;

	CefDialog* 	 m_pCefWnd;

	IMPLEMENT_REFCOUNTING(CCefBrowserEventHandler);
	//CEFö̼ܹ߳бҪʹͱհ֤ڶ಻̰ͬ߳ȫĴݡIMPLEMENT_LOCKINGṩLock()Unlock()ԼAutoLock֤ͬͬ
	IMPLEMENT_LOCKING(CCefBrowserEventHandler);//#include "include/base/cef_lock.h" 
};

#endif//_CEFBROWSEREVENTHANDLER_H_