#include "CefBrowserEventHandler.h"
#include "CefDialog.h"

CefRefPtr<CCefBrowserEventHandler> m_handler = NULL;
CefDialog::CefDialog(wstring url, wstring className, wstring xmlName)
:m_layout_browser(NULL)
{
	m_url = url;
	m_className = className;
	m_xmlName = xmlName;

	m_handler = NULL;
}


CefDialog::~CefDialog()
{

}


LPCTSTR CefDialog::GetWindowClassName() const
{
	return m_className.c_str();
}

void CefDialog::OnFinalMessage(HWND hWnd)
{
	CWindowWnd::OnFinalMessage(hWnd);
	delete this;
}


UILIB_RESOURCETYPE CefDialog::GetResourceType() const
{
	return UILIB_FILE;
}

LRESULT CefDialog::ResponseDefaultKeyEvent(WPARAM wParam)
{
	if (wParam == VK_RETURN)
	{
		return FALSE;
	}
	else if (wParam == VK_ESCAPE)
	{
		return TRUE;
	}
	return FALSE;
}

CDuiString CefDialog::GetSkinFile()
{
	return m_xmlName.c_str();
}

CDuiString CefDialog::GetSkinFolder()
{
	return _T("");
}

CControlUI* CefDialog::CreateControl(LPCTSTR pstrClass)
{
	return NULL;
}

void CefDialog::OnPrepare()
{

}

void CefDialog::InitWindow()
{
	m_layout_browser = static_cast<CVerticalLayoutUI *>(m_PaintManager.FindControl(_T("BrowserClientLayout")));

	CreateBrowser();
}


void CefDialog::Notify(TNotifyUI& msg)
{
	if (msg.sType == _T("windowinit")) OnPrepare();

	if (msg.sType == _T("click"))
	{
	
	}

	WindowImplBase::Notify(msg);
}

void CefDialog::OnClick(TNotifyUI& msg)
{
	__super::OnClick(msg);
}

void CefDialog::CEFJsCallCpp(wstring struser, wstring strpassword)
{
	MessageBox(NULL, struser.c_str(), strpassword.c_str(), MB_OK);
}

void CefDialog::CEFInvalidateRect()
{
	RECT rect;
	CefRefPtr<CefBrowser> browser = m_handler->GetBrowser();
	CefWindowHandle hwnd = browser->GetHost()->GetWindowHandle();
	GetWindowRect(hwnd, &rect);
	InvalidateRect(hwnd, &rect, TRUE);//ˢ´
}


void CefDialog::CreateBrowser()
{
	m_handler = new CCefBrowserEventHandler(this);

	RECT rc;
	::GetClientRect(this->GetHWND(), &rc);

	//rc.top += 28;
	//rc.left += 1;
	//rc.right += -1;
	//rc.bottom += -1;

	CefWindowInfo info;
	info.SetAsChild(*this, rc);

	TCHAR tszModule[MAX_PATH + 1] = { 0 };
	::GetModuleFileName(NULL, tszModule, MAX_PATH);
	::PathRemoveFileSpec(tszModule);

	wstring url = tszModule;
	//url += L"\\mp4.html";
	//url += L"\\mp4 - .html";
	url += L"\\1.html";
	//url+=L"\\test.html";

	CefBrowserSettings settings1;
	//CefBrowserHost::CreateBrowser(info, m_handler.get(), CefString("http://www.baidu.com"), settings1, NULL);
	CefBrowserHost::CreateBrowser(info, m_handler.get(), CefString (url), settings1, NULL);  
}


void CefDialog::GoBack()
{
	m_handler->GetBrowser()->GoBack();
}

LRESULT CefDialog::OnClose(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled)
{

	if (m_handler && !m_handler->IsClosing()) {
		CefRefPtr<CefBrowser> browser = m_handler->GetBrowser();
		if (browser.get()) {
			// Notify the browser window that we would like to close it. This
			// will result in a call to ClientHandler::DoClose() if the
			// JavaScript 'onbeforeunload' event handler allows it.
			browser->GetHost()->CloseBrowser(false);

			// Cancel the close.
			return 0;
		}
	}
	//::PostQuitMessage(1L);
	//return __super::OnClose(uMsg, wParam, lParam, bHandled);
	DestroyWindow(m_hWnd);
	return 0;
}

LRESULT CefDialog::OnSize(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled)
{
	//WindowImplBase::OnSize(uMsg, wParam, lParam, bHandled);

	if (m_handler != NULL){
		CefRefPtr<CefBrowser> browser = m_handler->GetBrowser();
		if (browser){
			CefWindowHandle hwnd = browser->GetHost()->GetWindowHandle();

			RECT rt;
			::GetClientRect(m_hWnd, &rt);

			int cx = rt.right - rt.left ;

			int cy = rt.bottom - rt.top ;

			::MoveWindow(hwnd, 0, 0, cx, cy, TRUE);
		}
	}


	return 0;
}

LRESULT CefDialog::OnDestroy(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled)
{
	//bHandled = FALSE;
	PostQuitMessage(0);
	return 0;
}


LRESULT CefDialog::HandleMessage(UINT uMsg, WPARAM wParam, LPARAM lParam)
{
	LRESULT lRes = 0;
	BOOL bHandled = TRUE;
	switch (uMsg)
	{
	case WM_SIZE:
		lRes = OnSize(uMsg, wParam, lParam, bHandled);
		break;
	default:
		bHandled = FALSE;
	}
	return WindowImplBase::HandleMessage(uMsg, wParam, lParam);
}
