#ifndef _CEFDIALOG_
#define _CEFDIALOG_
#include "stdafx.h"


class CefDialog : public WindowImplBase
{
public:
	CefDialog(wstring url, wstring className, wstring xmlName);

	~CefDialog();

public:
	LPCTSTR GetWindowClassName() const;

	virtual void OnFinalMessage(HWND hWnd);

	virtual LRESULT ResponseDefaultKeyEvent(WPARAM wParam);

	virtual UILIB_RESOURCETYPE GetResourceType() const;

	virtual CDuiString GetSkinFile();

	virtual CDuiString GetSkinFolder();

	virtual CControlUI* CreateControl(LPCTSTR pstrClass);

	virtual void InitWindow();

	virtual void Notify(TNotifyUI& msg);

	virtual LRESULT HandleMessage(UINT uMsg, WPARAM wParam, LPARAM lParam);

	virtual void OnClick(TNotifyUI& msg);

	void OnPrepare();

public:
	void CEFJsCallCpp(wstring struser, wstring strpassword);

	void CEFInvalidateRect();

	//Browser
	void CreateBrowser();

	void GoBack();

	LRESULT OnClose(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled);

	LRESULT OnSize(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled);

	LRESULT OnDestroy(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled);
private:
	CVerticalLayoutUI* m_layout_browser;
	wstring m_url;
	wstring m_className;
	wstring m_xmlName;
};

#endif//_CEFDIALOG_