// Copyright (c) 2018 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#define CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#pragma once

// ---------------------------------------------------------------------------
// From blink_image_resources.h:

#define IDR_BROKENIMAGE 25300
#define IDR_SEARCH_CANCEL 25301
#define IDR_SEARCH_CANCEL_PRESSED 25302
#define IDR_PASSWORD_GENERATION_ICON 25303
#define IDR_PASSWORD_GENERATION_ICON_HOVER 25304
#define IDR_PLACEHOLDER_ICON 25305

// ---------------------------------------------------------------------------
// From blink_resources.h:

#define IDR_UASTYLE_HTML_CSS 25400
#define IDR_UASTYLE_QUIRKS_CSS 25401
#define IDR_UASTYLE_VIEW_SOURCE_CSS 25402
#define IDR_UASTYLE_THEME_CHROMIUM_ANDROID_CSS 25403
#define IDR_UASTYLE_FULLSCREEN_ANDROID_CSS 25404
#define IDR_UASTYLE_THEME_CHROMIUM_LINUX_CSS 25405
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_CSS 25407
#define IDR_UASTYLE_THEME_WIN_CSS 25408
#define IDR_UASTYLE_THEME_WIN_QUIRKS_CSS 25409
#define IDR_UASTYLE_SVG_CSS 25410
#define IDR_UASTYLE_MATHML_CSS 25411
#define IDR_UASTYLE_FULLSCREEN_CSS 25412
#define IDR_UASTYLE_XHTMLMP_CSS 25413
#define IDR_UASTYLE_VIEWPORT_ANDROID_CSS 25414
#define IDR_UASTYLE_VIEWPORT_TELEVISION_CSS 25415
#define IDR_INSPECTOR_OVERLAY_PAGE_HTML 25416
#define IDR_DOCUMENTXMLTREEVIEWER_CSS 25417
#define IDR_DOCUMENTXMLTREEVIEWER_JS 25418
#define IDR_VALIDATION_BUBBLE_ICON 25419
#define IDR_VALIDATION_BUBBLE_CSS 25420
#define IDR_PICKER_COMMON_JS 25421
#define IDR_PICKER_COMMON_CSS 25422
#define IDR_CALENDAR_PICKER_CSS 25423
#define IDR_CALENDAR_PICKER_JS 25424
#define IDR_PICKER_BUTTON_CSS 25425
#define IDR_SUGGESTION_PICKER_CSS 25426
#define IDR_SUGGESTION_PICKER_JS 25427
#define IDR_COLOR_SUGGESTION_PICKER_CSS 25428
#define IDR_COLOR_SUGGESTION_PICKER_JS 25429
#define IDR_LIST_PICKER_CSS 25430
#define IDR_LIST_PICKER_JS 25431
#define IDR_AUDIO_SPATIALIZATION_COMPOSITE 25432

// ---------------------------------------------------------------------------
// From browser_resources.h:

#define IDR_EXTENSIONS_HTML 11470
#define IDR_INCOGNITO_TAB_HTML 11473
#define IDR_GUEST_TAB_HTML 11474
#define IDR_NEW_INCOGNITO_TAB_THEME_CSS 11483
#define IDR_NEW_TAB_4_HTML 11484
#define IDR_NEW_TAB_4_THEME_CSS 11485
#define IDR_SIGNIN_SHARED_CSS_HTML 11499
#define IDR_WELCOME_CSS 11500
#define IDR_WELCOME_HTML 11501
#define IDR_WELCOME_JS 11502
#define IDR_DICE_WELCOME_CSS 11503
#define IDR_DICE_WELCOME_HTML 11504
#define IDR_DICE_WELCOME_BROWSER_PROXY_HTML 11505
#define IDR_DICE_WELCOME_BROWSER_PROXY_JS 11506
#define IDR_DICE_WELCOME_APP_HTML 11507
#define IDR_DICE_WELCOME_APP_JS 11508
#define IDR_WELCOME_WIN10_CSS 11509
#define IDR_WELCOME_WIN10_HTML 11510
#define IDR_WELCOME_WIN10_JS 11511
#define IDR_ABOUT_DISCARDS_CSS 11000
#define IDR_ABOUT_DISCARDS_HTML 11001
#define IDR_ABOUT_DISCARDS_JS 11002
#define IDR_ABOUT_DISCARDS_MOJO_JS 11003
#define IDR_ABOUT_CONFLICTS_HTML 11004
#define IDR_ABOUT_CONFLICTS_JS 11005
#define IDR_ABOUT_FLASH_HTML 11006
#define IDR_ABOUT_FLASH_JS 11007
#define IDR_ABOUT_NACL_HTML 11008
#define IDR_ABOUT_NACL_CSS 11009
#define IDR_ABOUT_NACL_JS 11010
#define IDR_ABOUT_SYS_HTML 11011
#define IDR_AD_NETWORK_HASHES 11012
#define IDR_BLUETOOTH_ADAPTER_MOJO_JS 11013
#define IDR_BLUETOOTH_DEVICE_MOJO_JS 11014
#define IDR_BLUETOOTH_UUID_MOJO_JS 11015
#define IDR_BLUETOOTH_INTERNALS_CSS 11016
#define IDR_BLUETOOTH_INTERNALS_ADAPTER_BROKER_JS 11017
#define IDR_BLUETOOTH_INTERNALS_ADAPTER_PAGE_JS 11018
#define IDR_BLUETOOTH_INTERNALS_CHARACTERISTIC_LIST_JS 11019
#define IDR_BLUETOOTH_INTERNALS_DESCRIPTOR_LIST_JS 11020
#define IDR_BLUETOOTH_INTERNALS_DEVICE_BROKER_JS 11021
#define IDR_BLUETOOTH_INTERNALS_DEVICE_COLLECTION_JS 11022
#define IDR_BLUETOOTH_INTERNALS_DEVICE_DETAILS_PAGE_JS 11023
#define IDR_BLUETOOTH_INTERNALS_DEVICE_TABLE_JS 11024
#define IDR_BLUETOOTH_INTERNALS_DEVICES_PAGE_JS 11025
#define IDR_BLUETOOTH_INTERNALS_EXPANDABLE_LIST_JS 11026
#define IDR_BLUETOOTH_INTERNALS_HTML 11027
#define IDR_BLUETOOTH_INTERNALS_JS 11028
#define IDR_BLUETOOTH_INTERNALS_MOJO_JS 11029
#define IDR_BLUETOOTH_INTERNALS_OBJECT_FIELDSET_JS 11030
#define IDR_BLUETOOTH_INTERNALS_SERVICE_LIST_JS 11031
#define IDR_BLUETOOTH_INTERNALS_SIDEBAR_JS 11032
#define IDR_BLUETOOTH_INTERNALS_SNACKBAR_JS 11033
#define IDR_BLUETOOTH_INTERNALS_VALUE_CONTROL_JS 11034
#define IDR_BOOKMARKS_MANIFEST 172
#define IDR_CLOUDPRINT_MANIFEST 173
#define IDR_PDF_COMPOSITOR_MANIFEST 11039
#define IDR_CHROME_RENDERER_SERVICE_MANIFEST 11040
#define IDR_DEVTOOLS_DISCOVERY_PAGE_HTML 11041
#define IDR_DOMAIN_RELIABILITY_INTERNALS_HTML 11042
#define IDR_DOMAIN_RELIABILITY_INTERNALS_CSS 11043
#define IDR_DOMAIN_RELIABILITY_INTERNALS_JS 11044
#define IDR_DOWNLOAD_FILE_TYPES_PB 116
#define IDR_DOWNLOAD_INTERNALS_HTML 11045
#define IDR_DOWNLOAD_INTERNALS_CSS 11046
#define IDR_DOWNLOAD_INTERNALS_JS 11047
#define IDR_DOWNLOAD_INTERNALS_BROWSER_PROXY_JS 11048
#define IDR_DOWNLOAD_INTERNALS_VISUALS_JS 11049
#define IDR_MD_DOWNLOADS_1X_INCOGNITO_MARKER_PNG 11050
#define IDR_MD_DOWNLOADS_2X_INCOGNITO_MARKER_PNG 11051
#define IDR_MD_DOWNLOADS_1X_NO_DOWNLOADS_PNG 11052
#define IDR_MD_DOWNLOADS_2X_NO_DOWNLOADS_PNG 11053
#define IDR_MD_DOWNLOADS_VULCANIZED_HTML 11054
#define IDR_MD_DOWNLOADS_CRISPER_JS 11055
#define IDR_EXTENSION_COMMAND_LIST_JS 11072
#define IDR_EXTENSION_LIST_JS 11073
#define IDR_EXTENSIONS_JS 11074
#define IDR_FEEDBACK_MANIFEST 178
#define IDR_SUPERVISED_USER_INTERNALS_HTML 11082
#define IDR_SUPERVISED_USER_INTERNALS_CSS 11083
#define IDR_SUPERVISED_USER_INTERNALS_JS 11084
#define IDR_MD_BOOKMARKS_IMAGES_FOLDER_OPEN_SVG 11085
#define IDR_MD_BOOKMARKS_IMAGES_FOLDER_SVG 11086
#define IDR_MD_BOOKMARKS_VULCANIZED_HTML 11087
#define IDR_MD_BOOKMARKS_CRISPER_JS 11088
#define IDR_MD_HISTORY_CONSTANTS_HTML 11134
#define IDR_MD_HISTORY_CONSTANTS_JS 11135
#define IDR_MD_HISTORY_HISTORY_HTML 11136
#define IDR_MD_HISTORY_HISTORY_JS 11137
#define IDR_MD_HISTORY_IMAGES_100_SIGN_IN_PROMO_JPG 11138
#define IDR_MD_HISTORY_IMAGES_200_SIGN_IN_PROMO_JPG 11139
#define IDR_MD_HISTORY_APP_VULCANIZED_HTML 11140
#define IDR_MD_HISTORY_APP_CRISPER_JS 11141
#define IDR_MD_HISTORY_LAZY_LOAD_VULCANIZED_HTML 11142
#define IDR_MD_HISTORY_LAZY_LOAD_CRISPER_JS 11143
#define IDR_IDENTITY_API_SCOPE_APPROVAL_MANIFEST 11170
#define IDR_INLINE_LOGIN_HTML 11171
#define IDR_INLINE_LOGIN_CSS 11172
#define IDR_INLINE_LOGIN_JS 11173
#define IDR_GAIA_AUTH_AUTHENTICATOR_JS 11174
#define IDR_INSPECT_CSS 11175
#define IDR_INSPECT_HTML 11176
#define IDR_INSPECT_JS 11177
#define IDR_INTERVENTIONS_INTERNALS_INDEX_HTML 11178
#define IDR_INTERVENTIONS_INTERNALS_INDEX_JS 11179
#define IDR_INTERVENTIONS_INTERNALS_MOJO_INDEX_JS 11180
#define IDR_INTERVENTIONS_INTERNALS_UNSUPPORTED_PAGE_HTML 11181
#define IDR_NETWORK_SPEECH_SYNTHESIS_MANIFEST 179
#define IDR_PREDICTORS_HTML 11182
#define IDR_PREDICTORS_JS 11183
#define IDR_NOTIFICATION_1LINE_HTML 11184
#define IDR_NOTIFICATION_2LINE_HTML 11185
#define IDR_NOTIFICATION_ICON_HTML 11186
#define IDR_LOCAL_DISCOVERY_HTML 11187
#define IDR_LOCAL_DISCOVERY_CSS 11188
#define IDR_LOCAL_DISCOVERY_JS 11189
#define IDR_INSTANT_IFRAME_VALIDATION_JS 11190
#define IDR_LOCAL_NTP_HTML 314
#define IDR_LOCAL_NTP_CSS 315
#define IDR_LOCAL_NTP_JS 322
#define IDR_LOCAL_NTP_VOICE_CSS 11191
#define IDR_LOCAL_NTP_VOICE_JS 11192
#define IDR_LOCAL_STATE_HTML 11193
#define IDR_LOCAL_STATE_JS 11194
#define IDR_MOST_VISITED_IFRAME_CSS 11195
#define IDR_MOST_VISITED_TITLE_HTML 11196
#define IDR_MOST_VISITED_TITLE_CSS 11197
#define IDR_MOST_VISITED_TITLE_JS 11198
#define IDR_MOST_VISITED_THUMBNAIL_HTML 11199
#define IDR_MOST_VISITED_THUMBNAIL_CSS 11200
#define IDR_MOST_VISITED_THUMBNAIL_JS 11201
#define IDR_MOST_VISITED_SINGLE_HTML 297
#define IDR_MOST_VISITED_SINGLE_CSS 298
#define IDR_MOST_VISITED_SINGLE_JS 299
#define IDR_MOST_VISITED_UTIL_JS 11202
#define IDR_OMNIBOX_HTML 11203
#define IDR_OMNIBOX_CSS 11204
#define IDR_OMNIBOX_JS 11205
#define IDR_OMNIBOX_MOJO_JS 11206
#define IDR_ORIGIN_MOJO_JS 11207
#define IDR_COMPONENTS_HTML 11208
#define IDR_COMPONENTS_JS 11209
#define IDR_MEMORY_INTERNALS_HTML 11210
#define IDR_MEMORY_INTERNALS_JS 11211
#define IDR_PDF_MANIFEST 181
#define IDR_PLUGIN_DB_JSON 117
#define IDR_POLICY_CSS 11212
#define IDR_POLICY_HTML 11213
#define IDR_POLICY_BASE_JS 11214
#define IDR_POLICY_JS 11215
#define IDR_POLICY_COMMON_CSS 11216
#define IDR_POLICY_TOOL_HTML 11217
#define IDR_POLICY_TOOL_CSS 11218
#define IDR_POLICY_TOOL_JS 11219
#define IDR_SITE_ENGAGEMENT_HTML 11232
#define IDR_SITE_ENGAGEMENT_JS 11233
#define IDR_SITE_ENGAGEMENT_MOJO_JS 11234
#define IDR_URL_MOJO_JS 11235
#define IDR_SYNC_CONFIRMATION_CSS 11236
#define IDR_SYNC_CONFIRMATION_HTML 11237
#define IDR_SYNC_CONFIRMATION_JS 11238
#define IDR_DICE_SYNC_CONFIRMATION_HTML 11239
#define IDR_DICE_SYNC_CONFIRMATION_JS 11240
#define IDR_DICE_SYNC_CONFIRMATION_BROWSER_PROXY_HTML 11241
#define IDR_DICE_SYNC_CONFIRMATION_BROWSER_PROXY_JS 11242
#define IDR_DICE_SYNC_CONFIRMATION_APP_HTML 11243
#define IDR_DICE_SYNC_CONFIRMATION_APP_JS 11244
#define IDR_SIGNIN_EMAIL_CONFIRMATION_HTML 11245
#define IDR_SIGNIN_EMAIL_CONFIRMATION_JS 11246
#define IDR_SIGNIN_ERROR_HTML 11247
#define IDR_SIGNIN_ERROR_JS 11248
#define IDR_USB_INTERNALS_CSS 11249
#define IDR_USB_INTERNALS_HTML 11250
#define IDR_USB_INTERNALS_JS 11251
#define IDR_USB_INTERNALS_MOJO_JS 11252
#define IDR_USER_ACTIONS_HTML 11253
#define IDR_USER_ACTIONS_CSS 11254
#define IDR_USER_ACTIONS_JS 11255
#define IDR_WEBRTC_LOGS_HTML 11256
#define IDR_WEBRTC_LOGS_JS 11257
#define IDR_WEBSTORE_MANIFEST 176
#define IDR_CRYPTOTOKEN_MANIFEST 180
#define IDR_GAIA_AUTH_MANIFEST 11258
#define IDR_SET_AS_DEFAULT_BROWSER_JS 11300
#define IDR_SET_AS_DEFAULT_BROWSER_HTML 11301
#define IDR_MD_CONTROL_BAR_HTML 11302
#define IDR_MD_CONTROL_BAR_JS 11303
#define IDR_MD_CREATE_PROFILE_HTML 11304
#define IDR_MD_CREATE_PROFILE_JS 11305
#define IDR_MD_ERROR_DIALOG_HTML 11306
#define IDR_MD_ERROR_DIALOG_JS 11307
#define IDR_MD_IMPORT_SUPERVISED_USER_HTML 11308
#define IDR_MD_IMPORT_SUPERVISED_USER_JS 11309
#define IDR_MD_PROFILE_BROWSER_PROXY_HTML 11310
#define IDR_MD_PROFILE_BROWSER_PROXY_JS 11311
#define IDR_MD_SUPERVISED_USER_CREATE_CONFIRM_HTML 11312
#define IDR_MD_SUPERVISED_USER_CREATE_CONFIRM_JS 11313
#define IDR_MD_SUPERVISED_USER_LEARN_MORE_HTML 11314
#define IDR_MD_SUPERVISED_USER_LEARN_MORE_JS 11315
#define IDR_MD_USER_MANAGER_HTML 11316
#define IDR_MD_USER_MANAGER_JS 11317
#define IDR_MD_USER_MANAGER_PAGES_HTML 11318
#define IDR_MD_USER_MANAGER_PAGES_JS 11319
#define IDR_MD_USER_MANAGER_SHARED_STYLES_HTML 11320
#define IDR_MD_USER_MANAGER_STRINGS_HTML 11321
#define IDR_MD_USER_MANAGER_TUTORIAL_HTML 11322
#define IDR_MD_USER_MANAGER_TUTORIAL_JS 11323
#define IDR_IDENTITY_INTERNALS_HTML 11325
#define IDR_IDENTITY_INTERNALS_CSS 11326
#define IDR_IDENTITY_INTERNALS_JS 11327
#define IDR_DEVICE_LOG_UI_HTML 11328
#define IDR_DEVICE_LOG_UI_JS 11329
#define IDR_DEVICE_LOG_UI_CSS 11330
#define IDR_EASY_UNLOCK_MANIFEST 11366
#define IDR_EASY_UNLOCK_MANIFEST_SIGNIN 11367
#define IDR_MEDIA_ROUTER_COMMON_CSS 11380
#define IDR_MEDIA_ROUTER_CSS 11381
#define IDR_MEDIA_ROUTER_DATA_JS 11382
#define IDR_MEDIA_ROUTER_JS 11383
#define IDR_MEDIA_ROUTER_HTML 11384
#define IDR_MEDIA_ROUTER_UI_INTERFACE_JS 11385
#define IDR_MEDIA_ROUTER_ICONS_HTML 11386
#define IDR_ISSUE_BANNER_HTML 11387
#define IDR_ISSUE_BANNER_JS 11388
#define IDR_ISSUE_BANNER_CSS 11389
#define IDR_MEDIA_ROUTER_CONTAINER_HTML 11390
#define IDR_MEDIA_ROUTER_CONTAINER_CSS 11391
#define IDR_MEDIA_ROUTER_CONTAINER_JS 11392
#define IDR_MEDIA_ROUTER_HEADER_HTML 11393
#define IDR_MEDIA_ROUTER_HEADER_CSS 11394
#define IDR_MEDIA_ROUTER_HEADER_JS 11395
#define IDR_MEDIA_ROUTER_SEARCH_HIGHLIGHTER_CSS 11396
#define IDR_MEDIA_ROUTER_SEARCH_HIGHLIGHTER_HTML 11397
#define IDR_MEDIA_ROUTER_SEARCH_HIGHLIGHTER_JS 11398
#define IDR_ROUTE_CONTROLS_HTML 11399
#define IDR_ROUTE_CONTROLS_CSS 11400
#define IDR_ROUTE_CONTROLS_JS 11401
#define IDR_ROUTE_DETAILS_HTML 11402
#define IDR_ROUTE_DETAILS_CSS 11403
#define IDR_ROUTE_DETAILS_JS 11404
#define IDR_PSEUDO_SINK_SEARCH_STATE_JS 11405
#define IDR_CAST_HTML 11406
#define IDR_CAST_CSS 11407
#define IDR_CAST_JS 11408
#define IDR_CAST_FAVICON 11409
#define IDR_IME_WINDOW_CLOSE 11410
#define IDR_IME_WINDOW_CLOSE_C 11411
#define IDR_IME_WINDOW_CLOSE_H 11412
#define IDR_CHROME_CONTENT_BROWSER_MANIFEST_OVERLAY 102
#define IDR_CHROME_CONTENT_GPU_MANIFEST_OVERLAY 104
#define IDR_CHROME_CONTENT_PLUGIN_MANIFEST_OVERLAY 108
#define IDR_CHROME_CONTENT_PACKAGED_SERVICES_MANIFEST_OVERLAY 106
#define IDR_CHROME_CONTENT_RENDERER_MANIFEST_OVERLAY 110
#define IDR_CHROME_CONTENT_UTILITY_MANIFEST_OVERLAY 112
#define IDR_NACL_LOADER_MANIFEST 114
#define IDR_NACL_BROKER_MANIFEST 115
#define IDR_WELCOME_WIN10_DEFAULT_WEBP 11413
#define IDR_WELCOME_WIN10_PIN_WEBP 11414
#define IDR_SSL_ERROR_ASSISTANT_PB 11415
#define IDR_MEDIA_ENGAGEMENT_HTML 11418
#define IDR_MEDIA_ENGAGEMENT_JS 11419
#define IDR_MEDIA_ENGAGEMENT_MOJO_JS 11420

// ---------------------------------------------------------------------------
// From cef_resources.h:

#define IDR_CEF_DEVTOOLS_DISCOVERY_PAGE 31500
#define IDR_CEF_LICENSE_TXT 31501
#define IDR_CEF_VERSION_HTML 31502
#define IDR_CEF_EXTENSION_API_FEATURES 31503
#define IDR_CEF_BROWSER_MANIFEST_OVERLAY 31504
#define IDR_CEF_PACKAGED_SERVICES_MANIFEST_OVERLAY 31505
#define IDR_CEF_RENDERER_MANIFEST_OVERLAY 31506
#define IDR_CEF_UTILITY_MANIFEST_OVERLAY 31507

// ---------------------------------------------------------------------------
// From common_resources.h:

#define IDR_CHROME_EXTENSION_API_FEATURES 12750

// ---------------------------------------------------------------------------
// From component_extension_resources.h:

#define IDR_BOOKMARK_MANAGER_MAIN 11810
#define IDR_NETWORK_SPEECH_SYNTHESIS_JS 11560
#define IDR_BOOKMARK_MANAGER_BOOKMARK_MANAGER_SEARCH 11563
#define IDR_BOOKMARK_MANAGER_BOOKMARK_MANAGER_SEARCH_RTL 11564
#define IDR_BOOKMARK_MANAGER_BOOKMARK_MAIN_JS 11565
#define IDR_BOOKMARK_MANAGER_BOOKMARK_BMM_LIST_JS 11566
#define IDR_BOOKMARK_MANAGER_BOOKMARK_BMM_TREE_JS 11567
#define IDR_BOOKMARK_MANAGER_BOOKMARK_DND_JS 11568
#define IDR_BOOKMARK_MANAGER_BOOKMARK_BMM_JS 11569
#define IDR_COMPONENT_MD_BOOKMARKS_BOOKMARKS_HTML 11570
#define IDR_GAIA_AUTH_SUCCESS 11571
#define IDR_FEEDBACK_DEFAULT_HTML 11574
#define IDR_FEEDBACK_SYSINFO_HTML 11575
#define IDR_FEEDBACK_FEEDBACK_DATA_JS 11576
#define IDR_FEEDBACK_EVENT_HANDLER_JS 11577
#define IDR_FEEDBACK_FEEDBACK_JS 11578
#define IDR_FEEDBACK_SYSINFO_JS 11579
#define IDR_FEEDBACK_TAKE_SCREENSHOT_JS 11580
#define IDR_FEEDBACK_TOPBAR_HANDLER_JS 11581
#define IDR_FEEDBACK_FEEDBACK_CSS 11582
#define IDR_FEEDBACK_SYSINFO_CSS 11583
#define IDR_FEEDBACK_ICON_32 11584
#define IDR_FEEDBACK_ICON_64 11585
#define IDR_IDENTITY_API_SCOPE_APPROVAL_BACKGROUND_JS 11586
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_CSS 11587
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG 11588
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_JS 11589
#define IDR_PDF_INDEX_CSS 11623
#define IDR_PDF_INDEX_HTML 11624
#define IDR_PDF_MAIN_JS 11625
#define IDR_PDF_PDF_JS 11626
#define IDR_PDF_UI_MANAGER_JS 11627
#define IDR_PDF_PDF_FITTING_TYPE_JS 11628
#define IDR_PDF_VIEWPORT_JS 11629
#define IDR_PDF_OPEN_PDF_PARAMS_PARSER_JS 11630
#define IDR_PDF_NAVIGATOR_JS 11631
#define IDR_PDF_VIEWPORT_SCROLLER_JS 11632
#define IDR_PDF_PDF_SCRIPTING_API_JS 11633
#define IDR_PDF_ZOOM_MANAGER_JS 11634
#define IDR_PDF_GESTURE_DETECTOR_JS 11635
#define IDR_PDF_BROWSER_API_JS 11636
#define IDR_PDF_CONTENT_SCRIPT_JS 11637
#define IDR_PDF_METRICS_JS 11638
#define IDR_PDF_COORDS_TRANSFORMER_JS 11639
#define IDR_PDF_SHARED_VARS_HTML 11640
#define IDR_PDF_ICONS_HTML 11641
#define IDR_PDF_VIEWER_BOOKMARK_HTML 11642
#define IDR_PDF_VIEWER_BOOKMARK_JS 11643
#define IDR_PDF_VIEWER_BOOKMARKS_CONTENT_HTML 11644
#define IDR_PDF_VIEWER_BOOKMARKS_CONTENT_JS 11645
#define IDR_PDF_VIEWER_ERROR_SCREEN_HTML 11646
#define IDR_PDF_VIEWER_ERROR_SCREEN_JS 11647
#define IDR_PDF_VIEWER_PAGE_INDICATOR_HTML 11648
#define IDR_PDF_VIEWER_PAGE_INDICATOR_JS 11649
#define IDR_PDF_VIEWER_PAGE_SELECTOR_HTML 11650
#define IDR_PDF_VIEWER_PAGE_SELECTOR_JS 11651
#define IDR_PDF_VIEWER_PASSWORD_SCREEN_HTML 11652
#define IDR_PDF_VIEWER_PASSWORD_SCREEN_JS 11653
#define IDR_PDF_VIEWER_PDF_TOOLBAR_HTML 11654
#define IDR_PDF_VIEWER_PDF_TOOLBAR_JS 11655
#define IDR_PDF_VIEWER_TOOLBAR_DROPDOWN_HTML 11656
#define IDR_PDF_VIEWER_TOOLBAR_DROPDOWN_JS 11657
#define IDR_PDF_VIEWER_ZOOM_BUTTON_HTML 11658
#define IDR_PDF_VIEWER_ZOOM_BUTTON_JS 11659
#define IDR_PDF_VIEWER_ZOOM_SELECTOR_HTML 11660
#define IDR_PDF_VIEWER_ZOOM_SELECTOR_JS 11661
#define IDR_CRYPTOTOKEN_UTIL_JS 11662
#define IDR_CRYPTOTOKEN_B64_JS 11663
#define IDR_CRYPTOTOKEN_CLOSEABLE_JS 11664
#define IDR_CRYPTOTOKEN_COUNTDOWN_JS 11665
#define IDR_CRYPTOTOKEN_COUNTDOWNTIMER_JS 11666
#define IDR_CRYPTOTOKEN_SHA256_JS 11667
#define IDR_CRYPTOTOKEN_TIMER_JS 11668
#define IDR_CRYPTOTOKEN_HIDGNUBBYDEVICE_JS 11669
#define IDR_CRYPTOTOKEN_USBGNUBBYDEVICE_JS 11670
#define IDR_CRYPTOTOKEN_GNUBBIES_JS 11671
#define IDR_CRYPTOTOKEN_GNUBBY_JS 11672
#define IDR_CRYPTOTOKEN_GNUBBY_U2F_JS 11673
#define IDR_CRYPTOTOKEN_GNUBBYFACTORY_JS 11674
#define IDR_CRYPTOTOKEN_USBGNUBBYFACTORY_JS 11675
#define IDR_CRYPTOTOKEN_DEVICESTATUSCODES_JS 11676
#define IDR_CRYPTOTOKEN_ASN1_JS 11677
#define IDR_CRYPTOTOKEN_ENROLLER_JS 11678
#define IDR_CRYPTOTOKEN_USBENROLLHANDLER_JS 11679
#define IDR_CRYPTOTOKEN_REQUESTQUEUE_JS 11680
#define IDR_CRYPTOTOKEN_SIGNER_JS 11681
#define IDR_CRYPTOTOKEN_SINGLESIGNER_JS 11682
#define IDR_CRYPTOTOKEN_MULTIPLESIGNER_JS 11683
#define IDR_CRYPTOTOKEN_USBSIGNHANDLER_JS 11684
#define IDR_CRYPTOTOKEN_WEBREQUEST_JS 11685
#define IDR_CRYPTOTOKEN_APPID_JS 11686
#define IDR_CRYPTOTOKEN_USBHELPER_JS 11687
#define IDR_CRYPTOTOKEN_TEXTFETCHER_JS 11688
#define IDR_CRYPTOTOKEN_REQUESTHELPER_JS 11689
#define IDR_CRYPTOTOKEN_MESSAGETYPES_JS 11690
#define IDR_CRYPTOTOKEN_INHERITS_JS 11691
#define IDR_CRYPTOTOKEN_GNUBBYDEVICE_JS 11692
#define IDR_CRYPTOTOKEN_GENERICHELPER_JS 11693
#define IDR_CRYPTOTOKEN_FACTORYREGISTRY_JS 11694
#define IDR_CRYPTOTOKEN_ERRORCODES_JS 11695
#define IDR_CRYPTOTOKEN_DEVICEFACTORYREGISTRY_JS 11696
#define IDR_CRYPTOTOKEN_ORIGINCHECK_JS 11697
#define IDR_CRYPTOTOKEN_INDIVIDUALATTEST_JS 11698
#define IDR_CRYPTOTOKEN_GOOGLECORPINDIVIDUALATTEST_JS 11699
#define IDR_CRYPTOTOKEN_APPROVEDORIGINS_JS 11700
#define IDR_CRYPTOTOKEN_WEBREQUESTSENDER_JS 11701
#define IDR_CRYPTOTOKEN_WINDOW_TIMER_JS 11702
#define IDR_CRYPTOTOKEN_WATCHDOG_JS 11703
#define IDR_CRYPTOTOKEN_LOGGING_JS 11704
#define IDR_CRYPTOTOKEN_CRYPTOTOKENAPPROVEDORIGIN_JS 11705
#define IDR_CRYPTOTOKEN_CRYPTOTOKENORIGINCHECK_JS 11706
#define IDR_CRYPTOTOKEN_CRYPTOTOKENBACKGROUND_JS 11707

// ---------------------------------------------------------------------------
// From components_resources.h:

#define IDR_ABOUT_UI_CREDITS_HTML 17010
#define IDR_ABOUT_UI_CREDITS_JS 17011
#define IDR_CRASH_CRASHES_HTML 17012
#define IDR_CRASH_CRASHES_JS 17013
#define IDR_ABOUT_DOM_DISTILLER_HTML 17014
#define IDR_ABOUT_DOM_DISTILLER_CSS 17015
#define IDR_ABOUT_DOM_DISTILLER_JS 17016
#define IDR_DOM_DISTILLER_VIEWER_HTML 17017
#define IDR_DOM_DISTILLER_VIEWER_JS 17018
#define IDR_DISTILLER_JS 17019
#define IDR_DISTILLER_CSS 17020
#define IDR_DISTILLER_IOS_CSS 17021
#define IDR_DISTILLER_LOADING_IMAGE 17022
#define IDR_EXTRACT_PAGE_FEATURES_JS 17023
#define IDR_DISTILLABLE_PAGE_SERIALIZED_MODEL_NEW 17024
#define IDR_LONG_PAGE_SERIALIZED_MODEL 17025
#define IDR_FLAGS_UI_FLAGS_HTML 17026
#define IDR_FLAGS_UI_FLAGS_JS 17027
#define IDR_GCM_DRIVER_GCM_INTERNALS_HTML 17028
#define IDR_GCM_DRIVER_GCM_INTERNALS_CSS 17029
#define IDR_GCM_DRIVER_GCM_INTERNALS_JS 17030
#define IDR_NET_LOG_NET_EXPORT_HTML 17031
#define IDR_NET_LOG_NET_EXPORT_JS 17032
#define IDR_NET_ERROR_HTML 17033
#define IDR_NTP_TILES_INTERNALS_HTML 17043
#define IDR_NTP_TILES_INTERNALS_JS 17044
#define IDR_NTP_TILES_INTERNALS_CSS 17045
#define IDR_OFFLINE_PAGES_RENOVATIONS_JS 17046
#define IDR_PASSWORD_MANAGER_INTERNALS_PASSWORD_MANAGER_INTERNALS_HTML 17047
#define IDR_PASSWORD_MANAGER_INTERNALS_PASSWORD_MANAGER_INTERNALS_JS 17048
#define IDR_PASSWORD_MANAGER_INTERNALS_PASSWORD_MANAGER_INTERNALS_CSS 17049
#define IDR_PRINT_PREVIEW_PAGE 17054
#define IDR_PROXIMITY_AUTH_INDEX_HTML 17055
#define IDR_PROXIMITY_AUTH_COMMON_CSS 17056
#define IDR_PROXIMITY_AUTH_LOGS_JS 17057
#define IDR_PROXIMITY_AUTH_WEBUI_JS 17058
#define IDR_PROXIMITY_AUTH_PROXIMITY_AUTH_HTML 17059
#define IDR_PROXIMITY_AUTH_PROXIMITY_AUTH_CSS 17060
#define IDR_PROXIMITY_AUTH_PROXIMITY_AUTH_JS 17061
#define IDR_PROXIMITY_AUTH_POLLUX_HTML 17062
#define IDR_PROXIMITY_AUTH_POLLUX_CSS 17063
#define IDR_PROXIMITY_AUTH_POLLUX_JS 17064
#define IDR_SAFE_BROWSING_HTML 17065
#define IDR_SAFE_BROWSING_CSS 17066
#define IDR_SAFE_BROWSING_JS 17067
#define IDR_SECURITY_INTERSTITIAL_COMMON_CSS 17068
#define IDR_SECURITY_INTERSTITIAL_CORE_CSS 17069
#define IDR_SECURITY_INTERSTITIAL_UI_HTML 17070
#define IDR_SECURITY_INTERSTITIAL_HTML 17071
#define IDR_SECURITY_INTERSTITIAL_QUIET_HTML 17072
#define IDR_SIGNIN_INTERNALS_INDEX_HTML 17073
#define IDR_SIGNIN_INTERNALS_INDEX_JS 17074
#define IDR_SUPERVISED_USER_BLOCK_INTERSTITIAL_HTML 17075
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_INDEX_HTML 17076
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_INDEX_JS 17077
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_CHROME_SYNC_JS 17078
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_TYPES_JS 17079
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_SYNC_LOG_JS 17080
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_SYNC_NODE_BROWSER_JS 17081
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_SYNC_SEARCH_JS 17082
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_ABOUT_JS 17083
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_DATA_JS 17084
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_EVENTS_JS 17085
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_SEARCH_JS 17086
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_USER_EVENTS_JS 17087
#define IDR_SYNC_DRIVER_SYNC_INTERNALS_TRAFFIC_LOG_JS 17088
#define IDR_TRANSLATE_JS 17089
#define IDR_VERSION_UI_CSS 17090
#define IDR_VERSION_UI_HTML 17091
#define IDR_VERSION_UI_JS 17092

// ---------------------------------------------------------------------------
// From content_resources.h:

#define IDR_ACCESSIBILITY_HTML 20400
#define IDR_ACCESSIBILITY_CSS 20401
#define IDR_ACCESSIBILITY_JS 20402
#define IDR_APPCACHE_INTERNALS_HTML 20403
#define IDR_APPCACHE_INTERNALS_JS 20404
#define IDR_APPCACHE_INTERNALS_CSS 20405
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON 20406
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON_2X 20407
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON 20408
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON_2X 20409
#define IDR_GPU_INTERNALS_HTML 20410
#define IDR_GPU_INTERNALS_JS 20411
#define IDR_INDEXED_DB_INTERNALS_HTML 20412
#define IDR_INDEXED_DB_INTERNALS_JS 20413
#define IDR_INDEXED_DB_INTERNALS_CSS 20414
#define IDR_MEDIA_INTERNALS_HTML 20415
#define IDR_MEDIA_INTERNALS_JS 20416
#define IDR_MOJO_CATALOG_MANIFEST 113
#define IDR_MOJO_CONTENT_BROWSER_MANIFEST 101
#define IDR_MOJO_CONTENT_GPU_MANIFEST 103
#define IDR_MOJO_CONTENT_PACKAGED_SERVICES_MANIFEST 105
#define IDR_MOJO_CONTENT_PLUGIN_MANIFEST 107
#define IDR_MOJO_CONTENT_RENDERER_MANIFEST 109
#define IDR_MOJO_CONTENT_UTILITY_MANIFEST 111
#define IDR_NETWORK_ERROR_LISTING_HTML 20417
#define IDR_NETWORK_ERROR_LISTING_JS 20418
#define IDR_NETWORK_ERROR_LISTING_CSS 20419
#define IDR_SERVICE_WORKER_INTERNALS_HTML 20420
#define IDR_SERVICE_WORKER_INTERNALS_JS 20421
#define IDR_SERVICE_WORKER_INTERNALS_CSS 20422
#define IDR_WEBRTC_INTERNALS_HTML 20423
#define IDR_WEBRTC_INTERNALS_JS 20424

// ---------------------------------------------------------------------------
// From devtools_resources.h:

#define COMPRESSED_PROTOCOL_JSON 28750
#define AUDITS2_WORKER_JS 28751
#define DEVTOOLS_APP_HTML 28752
#define DEVTOOLS_APP_JS 28753
#define FORMATTER_WORKER_JS 28754
#define HEAP_SNAPSHOT_WORKER_JS 28755
#define INSPECTOR_HTML 28756
#define INSPECTOR_JS 28757
#define JS_APP_HTML 28758
#define JS_APP_JS 28759
#define NODE_APP_HTML 28760
#define NODE_APP_JS 28761
#define SHELL_JS 28762
#define TOOLBOX_HTML 28763
#define TOOLBOX_JS 28764
#define WORKER_APP_HTML 28765
#define WORKER_APP_JS 28766
#define ANIMATION_ANIMATION_MODULE_JS 28767
#define AUDITS2_AUDITS2_MODULE_JS 28768
#define BROWSER_CONSOLE_BROWSER_CONSOLE_MODULE_JS 28769
#define BROWSER_DEBUGGER_BROWSER_DEBUGGER_MODULE_JS 28770
#define CHANGES_CHANGES_MODULE_JS 28771
#define CM_CM_MODULE_JS 28772
#define COLOR_PICKER_COLOR_PICKER_MODULE_JS 28773
#define CONSOLE_CONSOLE_MODULE_JS 28774
#define COOKIE_TABLE_COOKIE_TABLE_MODULE_JS 28775
#define COVERAGE_COVERAGE_MODULE_JS 28776
#define DATA_GRID_DATA_GRID_MODULE_JS 28777
#define DEVICES_DEVICES_MODULE_JS 28778
#define DIFF_DIFF_MODULE_JS 28779
#define ELEMENTS_ELEMENTS_MODULE_JS 28780
#define EVENT_LISTENERS_EVENT_LISTENERS_MODULE_JS 28781
#define FORMATTER_FORMATTER_MODULE_JS 28782
#define HAR_IMPORTER_HAR_IMPORTER_MODULE_JS 28783
#define HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_MODULE_JS 28784
#define HELP_HELP_MODULE_JS 28785
#define INLINE_EDITOR_INLINE_EDITOR_MODULE_JS 28786
#define JS_PROFILER_JS_PROFILER_MODULE_JS 28787
#define LAYER_VIEWER_LAYER_VIEWER_MODULE_JS 28788
#define LAYERS_LAYERS_MODULE_JS 28789
#define NETWORK_NETWORK_MODULE_JS 28790
#define OBJECT_UI_OBJECT_UI_MODULE_JS 28791
#define PERF_UI_PERF_UI_MODULE_JS 28792
#define PROFILER_PROFILER_MODULE_JS 28793
#define QUICK_OPEN_QUICK_OPEN_MODULE_JS 28794
#define RESOURCES_RESOURCES_MODULE_JS 28795
#define SEARCH_SEARCH_MODULE_JS 28796
#define SECURITY_SECURITY_MODULE_JS 28797
#define SETTINGS_SETTINGS_MODULE_JS 28798
#define SNIPPETS_SNIPPETS_MODULE_JS 28799
#define SOURCE_FRAME_SOURCE_FRAME_MODULE_JS 28800
#define SOURCES_SOURCES_MODULE_JS 28801
#define TEXT_EDITOR_TEXT_EDITOR_MODULE_JS 28802
#define TIMELINE_MODEL_TIMELINE_MODEL_MODULE_JS 28803
#define TIMELINE_TIMELINE_MODULE_JS 28804
#define WORKSPACE_DIFF_WORKSPACE_DIFF_MODULE_JS 28805
#define DEVTOOLS_COMPATIBILITY_JS 28806
#define TESTS_JS 28807
#define DEVTOOLS_EXTENSION_API_JS 28808
#define IMAGES_ACCELEROMETER_BACK_PNG 28809
#define IMAGES_ACCELEROMETER_BOTTOM_PNG 28810
#define IMAGES_ACCELEROMETER_FRONT_PNG 28811
#define IMAGES_ACCELEROMETER_LEFT_PNG 28812
#define IMAGES_ACCELEROMETER_RIGHT_PNG 28813
#define IMAGES_ACCELEROMETER_TOP_PNG 28814
#define IMAGES_AUDITS_LOGO_SVG 28815
#define IMAGES_BREAKPOINT_PNG 28816
#define IMAGES_BREAKPOINTCONDITIONAL_PNG 28817
#define IMAGES_BREAKPOINTCONDITIONAL_2X_PNG 28818
#define IMAGES_BREAKPOINT_2X_PNG 28819
#define IMAGES_CHECKBOXCHECKMARK_PNG 28820
#define IMAGES_CHECKBOXCHECKMARK_2X_PNG 28821
#define IMAGES_CHECKER_PNG 28822
#define IMAGES_CHEVRONS_PNG 28823
#define IMAGES_CHEVRONS_2X_PNG 28824
#define IMAGES_CHROMEDISABLEDSELECT_PNG 28825
#define IMAGES_CHROMEDISABLEDSELECT_2X_PNG 28826
#define IMAGES_CHROMELEFT_PNG 28827
#define IMAGES_CHROMEMIDDLE_PNG 28828
#define IMAGES_CHROMERIGHT_PNG 28829
#define IMAGES_CHROMESELECT_PNG 28830
#define IMAGES_CHROMESELECT_2X_PNG 28831
#define IMAGES_DELETEICON_PNG 28832
#define IMAGES_ERRORWAVE_PNG 28833
#define IMAGES_ERRORWAVE_2X_PNG 28834
#define IMAGES_IC_INFO_BLACK_18DP_SVG 28835
#define IMAGES_IC_WARNING_BLACK_18DP_SVG 28836
#define IMAGES_LARGEICONS_PNG 28837
#define IMAGES_LARGEICONS_2X_PNG 28838
#define IMAGES_MEDIUMICONS_PNG 28839
#define IMAGES_MEDIUMICONS_2X_PNG 28840
#define IMAGES_NAVIGATIONCONTROLS_PNG 28841
#define IMAGES_NAVIGATIONCONTROLS_2X_PNG 28842
#define IMAGES_NODEICON_PNG 28843
#define IMAGES_POPOVERARROWS_PNG 28844
#define IMAGES_PROFILEGROUPICON_PNG 28845
#define IMAGES_PROFILEICON_PNG 28846
#define IMAGES_PROFILESMALLICON_PNG 28847
#define IMAGES_RADIODOT_PNG 28848
#define IMAGES_RESIZEDIAGONAL_PNG 28849
#define IMAGES_RESIZEDIAGONAL_2X_PNG 28850
#define IMAGES_RESIZEHORIZONTAL_PNG 28851
#define IMAGES_RESIZEHORIZONTAL_2X_PNG 28852
#define IMAGES_RESIZEVERTICAL_PNG 28853
#define IMAGES_RESIZEVERTICAL_2X_PNG 28854
#define IMAGES_RESOURCECSSICON_PNG 28855
#define IMAGES_RESOURCEDOCUMENTICON_PNG 28856
#define IMAGES_RESOURCEDOCUMENTICONSMALL_PNG 28857
#define IMAGES_RESOURCEJSICON_PNG 28858
#define IMAGES_RESOURCEPLAINICON_PNG 28859
#define IMAGES_RESOURCEPLAINICONSMALL_PNG 28860
#define IMAGES_RESOURCESTIMEGRAPHICON_PNG 28861
#define IMAGES_SEARCHNEXT_PNG 28862
#define IMAGES_SEARCHPREV_PNG 28863
#define IMAGES_SECURITYICONS_PNG 28864
#define IMAGES_SECURITYICONS_2X_PNG 28865
#define IMAGES_SMALLICONS_PNG 28866
#define IMAGES_SMALLICONS_2X_PNG 28867
#define IMAGES_SPEECH_PNG 28868
#define IMAGES_TOOLBARRESIZERVERTICAL_PNG 28869
#define IMAGES_TOUCHCURSOR_PNG 28870
#define IMAGES_TOUCHCURSOR_2X_PNG 28871
#define IMAGES_TREEOUTLINETRIANGLES_PNG 28872
#define IMAGES_TREEOUTLINETRIANGLES_2X_PNG 28873
#define IMAGES_WHATSNEW_PNG 28874

// ---------------------------------------------------------------------------
// From extensions_browser_resources.h:

#define IDR_APP_DEFAULT_ICON 24450
#define IDR_EXTENSION_DEFAULT_ICON 24451
#define IDR_EXTENSION_ACTION_PLAIN_BACKGROUND 24452
#define IDR_EXTENSION_ICON_PLAIN_BACKGROUND 24453

// ---------------------------------------------------------------------------
// From extensions_renderer_resources.h:

#define IDR_APP_VIEW_JS 24470
#define IDR_BROWSER_TEST_ENVIRONMENT_SPECIFIC_BINDINGS_JS 24471
#define IDR_ENTRY_ID_MANAGER 24472
#define IDR_EVENT_BINDINGS_JS 24473
#define IDR_EXTENSION_OPTIONS_JS 24474
#define IDR_EXTENSION_OPTIONS_ATTRIBUTES_JS 24475
#define IDR_EXTENSION_OPTIONS_CONSTANTS_JS 24476
#define IDR_EXTENSION_OPTIONS_EVENTS_JS 24477
#define IDR_EXTENSION_VIEW_JS 24478
#define IDR_EXTENSION_VIEW_API_METHODS_JS 24479
#define IDR_EXTENSION_VIEW_ATTRIBUTES_JS 24480
#define IDR_EXTENSION_VIEW_CONSTANTS_JS 24481
#define IDR_EXTENSION_VIEW_EVENTS_JS 24482
#define IDR_EXTENSION_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 24483
#define IDR_GUEST_VIEW_ATTRIBUTES_JS 24484
#define IDR_GUEST_VIEW_CONTAINER_JS 24485
#define IDR_GUEST_VIEW_DENY_JS 24486
#define IDR_GUEST_VIEW_EVENTS_JS 24487
#define IDR_GUEST_VIEW_IFRAME_CONTAINER_JS 24488
#define IDR_GUEST_VIEW_IFRAME_JS 24489
#define IDR_GUEST_VIEW_JS 24490
#define IDR_IMAGE_UTIL_JS 24491
#define IDR_JSON_SCHEMA_JS 24492
#define IDR_KEEP_ALIVE_JS 24493
#define IDR_KEEP_ALIVE_MOJOM_JS 24494
#define IDR_LAST_ERROR_JS 24495
#define IDR_MESSAGING_JS 24496
#define IDR_MESSAGING_UTILS_JS 24497
#define IDR_MIME_HANDLER_PRIVATE_CUSTOM_BINDINGS_JS 24498
#define IDR_MIME_HANDLER_MOJOM_JS 24499
#define IDR_SCHEMA_UTILS_JS 24500
#define IDR_SEND_REQUEST_JS 24501
#define IDR_SET_ICON_JS 24502
#define IDR_TEST_CUSTOM_BINDINGS_JS 24503
#define IDR_UNCAUGHT_EXCEPTION_HANDLER_JS 24504
#define IDR_UTILS_JS 24505
#define IDR_WEB_VIEW_ACTION_REQUESTS_JS 24506
#define IDR_WEB_VIEW_API_METHODS_JS 24507
#define IDR_WEB_VIEW_ATTRIBUTES_JS 24508
#define IDR_WEB_VIEW_CONSTANTS_JS 24509
#define IDR_WEB_VIEW_EVENTS_JS 24510
#define IDR_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 24511
#define IDR_WEB_VIEW_JS 24512
#define IDR_APP_RUNTIME_CUSTOM_BINDINGS_JS 24513
#define IDR_APP_WINDOW_CUSTOM_BINDINGS_JS 24514
#define IDR_BINDING_JS 24515
#define IDR_CONTEXT_MENUS_CUSTOM_BINDINGS_JS 24516
#define IDR_CONTEXT_MENUS_HANDLERS_JS 24517
#define IDR_DECLARATIVE_WEBREQUEST_CUSTOM_BINDINGS_JS 24518
#define IDR_DISPLAY_SOURCE_CUSTOM_BINDINGS_JS 24519
#define IDR_EXTENSION_CUSTOM_BINDINGS_JS 24520
#define IDR_FILE_ENTRY_BINDING_UTIL_JS 24521
#define IDR_FILE_SYSTEM_CUSTOM_BINDINGS_JS 24522
#define IDR_GREASEMONKEY_API_JS 24523
#define IDR_I18N_CUSTOM_BINDINGS_JS 24524
#define IDR_MOJO_PRIVATE_CUSTOM_BINDINGS_JS 24525
#define IDR_PERMISSIONS_CUSTOM_BINDINGS_JS 24526
#define IDR_PRINTER_PROVIDER_CUSTOM_BINDINGS_JS 24527
#define IDR_RUNTIME_CUSTOM_BINDINGS_JS 24528
#define IDR_SERVICE_WORKER_BINDINGS_JS 24529
#define IDR_WEB_REQUEST_CUSTOM_BINDINGS_JS 24530
#define IDR_WEB_REQUEST_EVENT_JS 24531
#define IDR_WEB_VIEW_REQUEST_CUSTOM_BINDINGS_JS 24532
#define IDR_STORAGE_AREA_JS 24533
#define IDR_PLATFORM_APP_CSS 24534
#define IDR_PLATFORM_APP_JS 24535
#define IDR_EXTENSION_FONTS_CSS 24536
#define IDR_EXTENSION_CSS 24600

// ---------------------------------------------------------------------------
// From extensions_resources.h:

#define IDR_EXTENSION_API_FEATURES 24460

// ---------------------------------------------------------------------------
// From media_controls_resources.h:

#define IDR_UASTYLE_LEGACY_MEDIA_CONTROLS_CSS 25600
#define IDR_UASTYLE_MODERN_MEDIA_CONTROLS_CSS 25601
#define IDR_UASTYLE_MEDIA_INTERSTITIALS_CSS 25602
#define IDR_SHADOWSTYLE_MODERN_MEDIA_CONTROLS_LOADING_CSS 25603
#define IDR_UASTYLE_LEGACY_MEDIA_CONTROLS_ANDROID_CSS 25500
#define IDR_SHADOWSTYLE_MODERN_MEDIA_CONTROLS_TIMELINE_CSS 25501
#define IDR_SHADOWSTYLE_MODERN_MEDIA_CONTROLS_OVERLAY_PLAY_CSS 25502
#define IDR_SHADOWSTYLE_MODERN_MEDIA_CONTROLS_SCRUBBING_MESSAGE_CSS 25503
#define IDR_MODERN_MEDIA_CONTROLS_JUMP_SVG 25504
#define IDR_MODERN_MEDIA_CONTROLS_ARROW_RIGHT_SVG 25505
#define IDR_MODERN_MEDIA_CONTROLS_ARROW_LEFT_SVG 25506

// ---------------------------------------------------------------------------
// From net_internals_resources.h:

#define IDR_NET_INTERNALS_INDEX_HTML 12000
#define IDR_NET_INTERNALS_INDEX_JS 12001

// ---------------------------------------------------------------------------
// From net_resources.h:

#define IDR_DIR_HEADER_HTML 24760

// ---------------------------------------------------------------------------
// From renderer_resources.h:

#define IDR_SAD_WEBVIEW 12840
#define IDR_SAD_PLUGIN 12841
#define IDR_BLOCKED_PLUGIN_HTML 12760
#define IDR_DISABLED_PLUGIN_HTML 12761
#define IDR_PDF_PLUGIN_HTML 12762
#define IDR_PREFER_HTML_PLUGIN_HTML 12763
#define IDR_PLUGIN_POSTER_HTML 12764
#define IDR_APP_CUSTOM_BINDINGS_JS 12765
#define IDR_AUTOMATION_CUSTOM_BINDINGS_JS 12766
#define IDR_AUTOMATION_EVENT_JS 12767
#define IDR_AUTOMATION_NODE_JS 12768
#define IDR_BROWSER_ACTION_CUSTOM_BINDINGS_JS 12769
#define IDR_CAST_STREAMING_RTP_STREAM_CUSTOM_BINDINGS_JS 12770
#define IDR_CAST_STREAMING_SESSION_CUSTOM_BINDINGS_JS 12771
#define IDR_CAST_STREAMING_UDP_TRANSPORT_CUSTOM_BINDINGS_JS 12772
#define IDR_CAST_STREAMING_RECEIVER_SESSION_CUSTOM_BINDINGS_JS 12773
#define IDR_CHROME_SETTING_JS 12774
#define IDR_CHROME_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 12775
#define IDR_CHROME_WEB_VIEW_JS 12776
#define IDR_CONTENT_SETTING_JS 12777
#define IDR_DECLARATIVE_CONTENT_CUSTOM_BINDINGS_JS 12778
#define IDR_DESKTOP_CAPTURE_CUSTOM_BINDINGS_JS 12779
#define IDR_DEVELOPER_PRIVATE_CUSTOM_BINDINGS_JS 12780
#define IDR_DOWNLOADS_CUSTOM_BINDINGS_JS 12781
#define IDR_EASY_UNLOCK_PROXIMITY_REQUIRED_JS 12782
#define IDR_FEEDBACK_PRIVATE_CUSTOM_BINDINGS_JS 12783
#define IDR_GCM_CUSTOM_BINDINGS_JS 12784
#define IDR_IDENTITY_CUSTOM_BINDINGS_JS 12785
#define IDR_IMAGE_WRITER_PRIVATE_CUSTOM_BINDINGS_JS 12786
#define IDR_INPUT_IME_CUSTOM_BINDINGS_JS 12787
#define IDR_MEDIA_GALLERIES_CUSTOM_BINDINGS_JS 12788
#define IDR_NOTIFICATIONS_CUSTOM_BINDINGS_JS 12789
#define IDR_OMNIBOX_CUSTOM_BINDINGS_JS 12790
#define IDR_PAGE_ACTION_CUSTOM_BINDINGS_JS 12791
#define IDR_PAGE_CAPTURE_CUSTOM_BINDINGS_JS 12792
#define IDR_SYNC_FILE_SYSTEM_CUSTOM_BINDINGS_JS 12793
#define IDR_SYSTEM_INDICATOR_CUSTOM_BINDINGS_JS 12794
#define IDR_TAB_CAPTURE_CUSTOM_BINDINGS_JS 12795
#define IDR_TABS_CUSTOM_BINDINGS_JS 12796
#define IDR_TTS_CUSTOM_BINDINGS_JS 12797
#define IDR_TTS_ENGINE_CUSTOM_BINDINGS_JS 12798
#define IDR_WEBRTC_DESKTOP_CAPTURE_PRIVATE_CUSTOM_BINDINGS_JS 12799
#define IDR_WEBRTC_LOGGING_PRIVATE_CUSTOM_BINDINGS_JS 12800
#define IDR_WEBSTORE_CUSTOM_BINDINGS_JS 12801
#define IDR_MEDIA_CONTROLLER_MOJOM_JS 12818
#define IDR_MEDIA_ROUTER_MOJOM_JS 12819
#define IDR_MEDIA_ROUTER_BINDINGS_JS 12820
#define IDR_MEDIA_STATUS_MOJOM_JS 12821
#define IDR_MOJO_TIME_MOJOM_JS 12822
#define IDR_MOJO_IP_ADDRESS_MOJOM_JS 12823
#define IDR_MOJO_IP_ENDPOINT_MOJOM_JS 12824
#define IDR_ORIGIN_MOJOM_JS 12825
#define IDR_MOJO_URL_MOJOM_JS 12826
#define IDR_MEDIA_REMOTING_JS 12827
#define IDR_REMOTING_COMMON_JS 12828

// ---------------------------------------------------------------------------
// From tracing_resources.h:

#define IDR_TRACING_HTML 20550
#define IDR_TRACING_JS 20551

// ---------------------------------------------------------------------------
// From ui_resources.h:

#define IDR_AURA_CURSOR_ALIAS 26900
#define IDR_AURA_CURSOR_BIG_ALIAS 26901
#define IDR_AURA_CURSOR_BIG_CELL 26902
#define IDR_AURA_CURSOR_BIG_COL_RESIZE 26903
#define IDR_AURA_CURSOR_BIG_CONTEXT_MENU 26904
#define IDR_AURA_CURSOR_BIG_COPY 26905
#define IDR_AURA_CURSOR_BIG_CROSSHAIR 26906
#define IDR_AURA_CURSOR_BIG_EAST_RESIZE 26907
#define IDR_AURA_CURSOR_BIG_EAST_WEST_RESIZE 26908
#define IDR_AURA_CURSOR_BIG_GRAB 26909
#define IDR_AURA_CURSOR_BIG_GRABBING 26910
#define IDR_AURA_CURSOR_BIG_HAND 26911
#define IDR_AURA_CURSOR_BIG_HELP 26912
#define IDR_AURA_CURSOR_BIG_IBEAM 26913
#define IDR_AURA_CURSOR_BIG_MOVE 26914
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_RESIZE 26915
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_RESIZE 26916
#define IDR_AURA_CURSOR_BIG_NORTH_RESIZE 26917
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_RESIZE 26918
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_RESIZE 26919
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_RESIZE 26920
#define IDR_AURA_CURSOR_BIG_NO_DROP 26921
#define IDR_AURA_CURSOR_BIG_PTR 26922
#define IDR_AURA_CURSOR_BIG_ROW_RESIZE 26923
#define IDR_AURA_CURSOR_BIG_SOUTH_EAST_RESIZE 26924
#define IDR_AURA_CURSOR_BIG_SOUTH_RESIZE 26925
#define IDR_AURA_CURSOR_BIG_SOUTH_WEST_RESIZE 26926
#define IDR_AURA_CURSOR_BIG_WEST_RESIZE 26927
#define IDR_AURA_CURSOR_BIG_XTERM_HORIZ 26928
#define IDR_AURA_CURSOR_BIG_ZOOM_IN 26929
#define IDR_AURA_CURSOR_BIG_ZOOM_OUT 26930
#define IDR_AURA_CURSOR_CELL 26931
#define IDR_AURA_CURSOR_COL_RESIZE 26932
#define IDR_AURA_CURSOR_CONTEXT_MENU 26933
#define IDR_AURA_CURSOR_COPY 26934
#define IDR_AURA_CURSOR_CROSSHAIR 26935
#define IDR_AURA_CURSOR_EAST_RESIZE 26936
#define IDR_AURA_CURSOR_EAST_WEST_RESIZE 26937
#define IDR_AURA_CURSOR_GRAB 26938
#define IDR_AURA_CURSOR_GRABBING 26939
#define IDR_AURA_CURSOR_HAND 26940
#define IDR_AURA_CURSOR_HELP 26941
#define IDR_AURA_CURSOR_IBEAM 26942
#define IDR_AURA_CURSOR_MOVE 26943
#define IDR_AURA_CURSOR_NORTH_EAST_RESIZE 26944
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_RESIZE 26945
#define IDR_AURA_CURSOR_NORTH_RESIZE 26946
#define IDR_AURA_CURSOR_NORTH_SOUTH_RESIZE 26947
#define IDR_AURA_CURSOR_NORTH_WEST_RESIZE 26948
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_RESIZE 26949
#define IDR_AURA_CURSOR_NO_DROP 26950
#define IDR_AURA_CURSOR_PTR 26951
#define IDR_AURA_CURSOR_ROW_RESIZE 26952
#define IDR_AURA_CURSOR_SOUTH_EAST_RESIZE 26953
#define IDR_AURA_CURSOR_SOUTH_RESIZE 26954
#define IDR_AURA_CURSOR_SOUTH_WEST_RESIZE 26955
#define IDR_AURA_CURSOR_THROBBER 26956
#define IDR_AURA_CURSOR_WEST_RESIZE 26957
#define IDR_AURA_CURSOR_XTERM_HORIZ 26958
#define IDR_AURA_CURSOR_ZOOM_IN 26959
#define IDR_AURA_CURSOR_ZOOM_OUT 26960
#define IDR_CLOSE_2 26961
#define IDR_CLOSE_2_H 26962
#define IDR_CLOSE_2_MASK 26963
#define IDR_CLOSE_2_P 26964
#define IDR_CLOSE_3_MASK 304
#define IDR_CLOSE_DIALOG 26965
#define IDR_CLOSE_DIALOG_H 26966
#define IDR_CLOSE_DIALOG_P 26967
#define IDR_DISABLE 26968
#define IDR_DISABLE_H 26969
#define IDR_DISABLE_P 26970
#define IDR_DEFAULT_FAVICON 277
#define IDR_DEFAULT_FAVICON_32 26971
#define IDR_DEFAULT_FAVICON_64 26972
#define IDR_EASY_UNLOCK_HARDLOCKED 26973
#define IDR_EASY_UNLOCK_HARDLOCKED_HOVER 26974
#define IDR_EASY_UNLOCK_HARDLOCKED_PRESSED 26975
#define IDR_EASY_UNLOCK_LOCKED 26976
#define IDR_EASY_UNLOCK_LOCKED_HOVER 26977
#define IDR_EASY_UNLOCK_LOCKED_PRESSED 26978
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED 26979
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED_HOVER 26980
#define IDR_EASY_UNLOCK_LOCKED_TO_BE_ACTIVATED_PRESSED 26981
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT 26982
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT_HOVER 26983
#define IDR_EASY_UNLOCK_LOCKED_WITH_PROXIMITY_HINT_PRESSED 26984
#define IDR_EASY_UNLOCK_SPINNER 26985
#define IDR_EASY_UNLOCK_UNLOCKED 26986
#define IDR_EASY_UNLOCK_UNLOCKED_HOVER 26987
#define IDR_EASY_UNLOCK_UNLOCKED_PRESSED 26988
#define IDR_FOLDER_CLOSED 26989
#define IDR_FOLDER_CLOSED_RTL 26990
#define IDR_MENU_DROPARROW 267
#define IDR_NOTIFICATION_CLOSE 26994
#define IDR_NOTIFICATION_CLOSE_HOVER 26995
#define IDR_NOTIFICATION_CLOSE_PRESSED 26996
#define IDR_NOTIFICATION_SETTINGS 26997
#define IDR_NOTIFICATION_SETTINGS_BUTTON_ICON 26998
#define IDR_NOTIFICATION_SETTINGS_BUTTON_ICON_HOVER 26999
#define IDR_NOTIFICATION_SETTINGS_BUTTON_ICON_PRESSED 27000
#define IDR_NTP_DEFAULT_FAVICON 27001
#define IDR_OOBE_ACTION_BOX_BUTTON_HOVER 27002
#define IDR_OOBE_ACTION_BOX_BUTTON_NORMAL 27003
#define IDR_OOBE_ACTION_BOX_BUTTON_PRESSED 27004
#define IDR_SIGNAL_0_BAR 27005
#define IDR_SIGNAL_1_BAR 27006
#define IDR_SIGNAL_2_BAR 27007
#define IDR_SIGNAL_3_BAR 27008
#define IDR_SIGNAL_4_BAR 27009
#define IDR_SIGNAL_0_BAR_SELECTED 27010
#define IDR_SIGNAL_1_BAR_SELECTED 27011
#define IDR_SIGNAL_2_BAR_SELECTED 27012
#define IDR_SIGNAL_3_BAR_SELECTED 27013
#define IDR_SIGNAL_4_BAR_SELECTED 27014
#define IDR_TEXT_SELECTION_HANDLE_CENTER 27015
#define IDR_TEXT_SELECTION_HANDLE_LEFT 27016
#define IDR_TEXT_SELECTION_HANDLE_RIGHT 27017
#define IDR_TOUCH_DRAG_TIP_COPY 27019
#define IDR_TOUCH_DRAG_TIP_MOVE 27020
#define IDR_TOUCH_DRAG_TIP_LINK 27021
#define IDR_TOUCH_DRAG_TIP_NODROP 27022

// ---------------------------------------------------------------------------
// From views_resources.h:

#define IDR_APP_TOP_CENTER 27450
#define IDR_APP_TOP_LEFT 27451
#define IDR_APP_TOP_RIGHT 27452
#define IDR_BUBBLE_B 27453
#define IDR_BUBBLE_BL 27454
#define IDR_BUBBLE_BR 27455
#define IDR_BUBBLE_B_ARROW 27456
#define IDR_BUBBLE_L 27457
#define IDR_BUBBLE_L_ARROW 27458
#define IDR_BUBBLE_R 27459
#define IDR_BUBBLE_R_ARROW 27460
#define IDR_BUBBLE_T 27461
#define IDR_BUBBLE_TL 27462
#define IDR_BUBBLE_TR 27463
#define IDR_BUBBLE_T_ARROW 27464
#define IDR_BUTTON_DISABLED 27465
#define IDR_BUTTON_FOCUSED_HOVER 27466
#define IDR_BUTTON_FOCUSED_NORMAL 27467
#define IDR_BUTTON_FOCUSED_PRESSED 27468
#define IDR_BUTTON_HOVER 27469
#define IDR_BUTTON_NORMAL 27470
#define IDR_BUTTON_PRESSED 27471
#define IDR_BLUE_BUTTON_DISABLED 27472
#define IDR_BLUE_BUTTON_FOCUSED_HOVER 27473
#define IDR_BLUE_BUTTON_FOCUSED_NORMAL 27474
#define IDR_BLUE_BUTTON_FOCUSED_PRESSED 27475
#define IDR_BLUE_BUTTON_HOVER 27476
#define IDR_BLUE_BUTTON_NORMAL 27477
#define IDR_BLUE_BUTTON_PRESSED 27478
#define IDR_CHECKBOX 27479
#define IDR_CHECKBOX_CHECKED 27480
#define IDR_CHECKBOX_CHECKED_DISABLED 27481
#define IDR_CHECKBOX_CHECKED_HOVER 27482
#define IDR_CHECKBOX_CHECKED_PRESSED 27483
#define IDR_CHECKBOX_DISABLED 27484
#define IDR_CHECKBOX_FOCUSED 27485
#define IDR_CHECKBOX_FOCUSED_CHECKED 27486
#define IDR_CHECKBOX_FOCUSED_CHECKED_HOVER 27487
#define IDR_CHECKBOX_FOCUSED_CHECKED_PRESSED 27488
#define IDR_CHECKBOX_FOCUSED_HOVER 27489
#define IDR_CHECKBOX_FOCUSED_PRESSED 27490
#define IDR_CHECKBOX_HOVER 27491
#define IDR_CHECKBOX_PRESSED 27492
#define IDR_CLOSE 27493
#define IDR_CLOSE_H 27494
#define IDR_CLOSE_P 27495
#define IDR_COMBOBOX_BUTTON_BOTTOM 27496
#define IDR_COMBOBOX_BUTTON_H_BOTTOM 27497
#define IDR_COMBOBOX_BUTTON_P_BOTTOM 27498
#define IDR_COMBOBOX_BUTTON_BOTTOM_LEFT 27499
#define IDR_COMBOBOX_BUTTON_H_BOTTOM_LEFT 27500
#define IDR_COMBOBOX_BUTTON_P_BOTTOM_LEFT 27501
#define IDR_COMBOBOX_BUTTON_BOTTOM_RIGHT 27502
#define IDR_COMBOBOX_BUTTON_H_BOTTOM_RIGHT 27503
#define IDR_COMBOBOX_BUTTON_P_BOTTOM_RIGHT 27504
#define IDR_COMBOBOX_BUTTON_CENTER 27505
#define IDR_COMBOBOX_BUTTON_H_CENTER 27506
#define IDR_COMBOBOX_BUTTON_P_CENTER 27507
#define IDR_COMBOBOX_BUTTON_LEFT 27508
#define IDR_COMBOBOX_BUTTON_H_LEFT 27509
#define IDR_COMBOBOX_BUTTON_P_LEFT 27510
#define IDR_COMBOBOX_BUTTON_RIGHT 27511
#define IDR_COMBOBOX_BUTTON_H_RIGHT 27512
#define IDR_COMBOBOX_BUTTON_P_RIGHT 27513
#define IDR_COMBOBOX_BUTTON_MENU_BOTTOM 27514
#define IDR_COMBOBOX_BUTTON_H_MENU_BOTTOM 27515
#define IDR_COMBOBOX_BUTTON_P_MENU_BOTTOM 27516
#define IDR_COMBOBOX_BUTTON_MENU_CENTER 27517
#define IDR_COMBOBOX_BUTTON_H_MENU_CENTER 27518
#define IDR_COMBOBOX_BUTTON_P_MENU_CENTER 27519
#define IDR_COMBOBOX_BUTTON_MENU_TOP 27520
#define IDR_COMBOBOX_BUTTON_H_MENU_TOP 27521
#define IDR_COMBOBOX_BUTTON_P_MENU_TOP 27522
#define IDR_COMBOBOX_BUTTON_TOP 27523
#define IDR_COMBOBOX_BUTTON_H_TOP 27524
#define IDR_COMBOBOX_BUTTON_P_TOP 27525
#define IDR_COMBOBOX_BUTTON_TOP_LEFT 27526
#define IDR_COMBOBOX_BUTTON_H_TOP_LEFT 27527
#define IDR_COMBOBOX_BUTTON_P_TOP_LEFT 27528
#define IDR_COMBOBOX_BUTTON_TOP_RIGHT 27529
#define IDR_COMBOBOX_BUTTON_H_TOP_RIGHT 27530
#define IDR_COMBOBOX_BUTTON_P_TOP_RIGHT 27531
#define IDR_COMBOBOX_BUTTON_F_BOTTOM 27532
#define IDR_COMBOBOX_BUTTON_F_H_BOTTOM 27533
#define IDR_COMBOBOX_BUTTON_F_P_BOTTOM 27534
#define IDR_COMBOBOX_BUTTON_F_BOTTOM_LEFT 27535
#define IDR_COMBOBOX_BUTTON_F_H_BOTTOM_LEFT 27536
#define IDR_COMBOBOX_BUTTON_F_P_BOTTOM_LEFT 27537
#define IDR_COMBOBOX_BUTTON_F_BOTTOM_RIGHT 27538
#define IDR_COMBOBOX_BUTTON_F_H_BOTTOM_RIGHT 27539
#define IDR_COMBOBOX_BUTTON_F_P_BOTTOM_RIGHT 27540
#define IDR_COMBOBOX_BUTTON_F_CENTER 27541
#define IDR_COMBOBOX_BUTTON_F_H_CENTER 27542
#define IDR_COMBOBOX_BUTTON_F_P_CENTER 27543
#define IDR_COMBOBOX_BUTTON_F_LEFT 27544
#define IDR_COMBOBOX_BUTTON_F_H_LEFT 27545
#define IDR_COMBOBOX_BUTTON_F_P_LEFT 27546
#define IDR_COMBOBOX_BUTTON_F_RIGHT 27547
#define IDR_COMBOBOX_BUTTON_F_H_RIGHT 27548
#define IDR_COMBOBOX_BUTTON_F_P_RIGHT 27549
#define IDR_COMBOBOX_BUTTON_F_MENU_BOTTOM 27550
#define IDR_COMBOBOX_BUTTON_F_H_MENU_BOTTOM 27551
#define IDR_COMBOBOX_BUTTON_F_P_MENU_BOTTOM 27552
#define IDR_COMBOBOX_BUTTON_F_MENU_CENTER 27553
#define IDR_COMBOBOX_BUTTON_F_H_MENU_CENTER 27554
#define IDR_COMBOBOX_BUTTON_F_P_MENU_CENTER 27555
#define IDR_COMBOBOX_BUTTON_F_MENU_TOP 27556
#define IDR_COMBOBOX_BUTTON_F_H_MENU_TOP 27557
#define IDR_COMBOBOX_BUTTON_F_P_MENU_TOP 27558
#define IDR_COMBOBOX_BUTTON_F_TOP 27559
#define IDR_COMBOBOX_BUTTON_F_H_TOP 27560
#define IDR_COMBOBOX_BUTTON_F_P_TOP 27561
#define IDR_COMBOBOX_BUTTON_F_TOP_LEFT 27562
#define IDR_COMBOBOX_BUTTON_F_H_TOP_LEFT 27563
#define IDR_COMBOBOX_BUTTON_F_P_TOP_LEFT 27564
#define IDR_COMBOBOX_BUTTON_F_TOP_RIGHT 27565
#define IDR_COMBOBOX_BUTTON_F_H_TOP_RIGHT 27566
#define IDR_COMBOBOX_BUTTON_F_P_TOP_RIGHT 27567
#define IDR_CONTENT_BOTTOM_CENTER 192
#define IDR_CONTENT_BOTTOM_LEFT_CORNER 294
#define IDR_CONTENT_BOTTOM_RIGHT_CORNER 293
#define IDR_CONTENT_LEFT_SIDE 193
#define IDR_CONTENT_RIGHT_SIDE 191
#define IDR_FOLDER_OPEN 27568
#define IDR_FOLDER_OPEN_RTL 27569
#define IDR_FRAME 27570
#define IDR_FRAME_INACTIVE 27571
#define IDR_MAXIMIZE 27572
#define IDR_MAXIMIZE_H 27573
#define IDR_MAXIMIZE_P 27574
#define IDR_MINIMIZE 27575
#define IDR_MINIMIZE_H 27576
#define IDR_MINIMIZE_P 27577
#define IDR_RADIO 27578
#define IDR_RADIO_CHECKED 27579
#define IDR_RADIO_CHECKED_DISABLED 27580
#define IDR_RADIO_CHECKED_HOVER 27581
#define IDR_RADIO_CHECKED_PRESSED 27582
#define IDR_RADIO_DISABLED 27583
#define IDR_RADIO_FOCUSED 27584
#define IDR_RADIO_FOCUSED_CHECKED 27585
#define IDR_RADIO_FOCUSED_CHECKED_HOVER 27586
#define IDR_RADIO_FOCUSED_CHECKED_PRESSED 27587
#define IDR_RADIO_FOCUSED_HOVER 27588
#define IDR_RADIO_FOCUSED_PRESSED 27589
#define IDR_RADIO_HOVER 27590
#define IDR_RADIO_PRESSED 27591
#define IDR_RESTORE 27592
#define IDR_RESTORE_H 27593
#define IDR_RESTORE_P 27594
#define IDR_TEXTBUTTON_HOVER_BOTTOM 206
#define IDR_TEXTBUTTON_HOVER_BOTTOM_LEFT 205
#define IDR_TEXTBUTTON_HOVER_BOTTOM_RIGHT 207
#define IDR_TEXTBUTTON_HOVER_CENTER 203
#define IDR_TEXTBUTTON_HOVER_LEFT 202
#define IDR_TEXTBUTTON_HOVER_RIGHT 204
#define IDR_TEXTBUTTON_HOVER_TOP 200
#define IDR_TEXTBUTTON_HOVER_TOP_LEFT 199
#define IDR_TEXTBUTTON_HOVER_TOP_RIGHT 201
#define IDR_TEXTBUTTON_PRESSED_BOTTOM 215
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_LEFT 214
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_RIGHT 216
#define IDR_TEXTBUTTON_PRESSED_CENTER 212
#define IDR_TEXTBUTTON_PRESSED_LEFT 211
#define IDR_TEXTBUTTON_PRESSED_RIGHT 213
#define IDR_TEXTBUTTON_PRESSED_TOP 209
#define IDR_TEXTBUTTON_PRESSED_TOP_LEFT 208
#define IDR_TEXTBUTTON_PRESSED_TOP_RIGHT 210
#define IDR_WINDOW_BOTTOM_CENTER 27595
#define IDR_WINDOW_BOTTOM_LEFT_CORNER 27596
#define IDR_WINDOW_BOTTOM_RIGHT_CORNER 27597
#define IDR_WINDOW_LEFT_SIDE 27598
#define IDR_WINDOW_RIGHT_SIDE 27599
#define IDR_WINDOW_TOP_CENTER 27600
#define IDR_WINDOW_TOP_LEFT_CORNER 27601
#define IDR_WINDOW_TOP_RIGHT_CORNER 27602
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_BOTTOM 27603
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_BOTTOM_LEFT 27604
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_BOTTOM_RIGHT 27605
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_LEFT 27606
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_RIGHT 27607
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_TOP 27608
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_TOP_LEFT 27609
#define IDR_WINDOW_BUBBLE_SHADOW_BIG_TOP_RIGHT 27610
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_BIG_BOTTOM 27611
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_BIG_LEFT 27612
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_BIG_RIGHT 27613
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_BIG_TOP 27614
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_BOTTOM 27615
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_BOTTOM_LEFT 27616
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_BOTTOM_RIGHT 27617
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_LEFT 27618
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_RIGHT 27619
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_TOP 27620
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_TOP_LEFT 27621
#define IDR_WINDOW_BUBBLE_SHADOW_SMALL_TOP_RIGHT 27622
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_SMALL_BOTTOM 27623
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_SMALL_LEFT 27624
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_SMALL_RIGHT 27625
#define IDR_WINDOW_BUBBLE_SHADOW_SPIKE_SMALL_TOP 27626

// ---------------------------------------------------------------------------
// From webui_resources.h:

#define IDR_WEBUI_I18N_TEMPLATE_JS 27750
#define IDR_WEBUI_JSTEMPLATE_JS 27751
#define IDR_WEBUI_ANALYTICS_JS 27752
#define IDR_WEBUI_ROBOTO_ROBOTO_REGULAR_WOFF2 27753
#define IDR_WEBUI_ROBOTO_ROBOTO_MEDIUM_WOFF2 27754
#define IDR_WEBUI_ROBOTO_ROBOTO_BOLD_WOFF2 27755
#define IDR_WEBUI_IMAGES_APPS_BUTTON 27756
#define IDR_WEBUI_IMAGES_APPS_BUTTON_PRESSED 27757
#define IDR_WEBUI_IMAGES_APPS_BUTTON_HOVER 27758
#define IDR_WEBUI_IMAGES_APPS_BUTTON_DISABLED 27759
#define IDR_WEBUI_IMAGES_APPS_BUTTON_FOCUSED 27760
#define IDR_WEBUI_IMAGES_APPS_BUTTON_FOCUSED_PRESSED 27761
#define IDR_WEBUI_IMAGES_APPS_BUTTON_FOCUSED_HOVER 27762
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON 27763
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_PRESSED 27764
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_HOVER 27765
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_DISABLED 27766
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_FOCUSED 27767
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_FOCUSED_PRESSED 27768
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_FOCUSED_HOVER 27769
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX 27770
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_HOVER 27771
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_PRESSED 27772
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED 27773
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_HOVER 27774
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_PRESSED 27775
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_INACTIVE 27776
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED 27777
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_HOVER 27778
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_PRESSED 27779
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED 27780
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED_HOVER 27781
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED_PRESSED 27782
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_INACTIVE 27783
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_CLOSE 27784
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_MAXIMIZE 27785
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_MINIMIZE 27786
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE 27787
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_HOVER 27788
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_PRESSED 27789
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X 27790
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_PRESSED 27791
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_HOVER 27792
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_DISABLED 27793
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_FOCUSED 27794
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_FOCUSED_PRESSED 27795
#define IDR_WEBUI_IMAGES_APPS_BUTTON_2X_FOCUSED_HOVER 27796
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X 27797
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_PRESSED 27798
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_HOVER 27799
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_DISABLED 27800
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_FOCUSED 27801
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_FOCUSED_PRESSED 27802
#define IDR_WEBUI_IMAGES_APPS_BLUE_BUTTON_2X_FOCUSED_HOVER 27803
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X 27804
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X_HOVER 27805
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X_PRESSED 27806
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X_FOCUSED 27807
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X_FOCUSED_HOVER 27808
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_2X_FOCUSED_PRESSED 27809
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_INACTIVE_2X 27810
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_2X 27811
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_2X_HOVER 27812
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_2X_PRESSED 27813
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED_2X 27814
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED_2X_HOVER 27815
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_FOCUSED_CHECKED_2X_PRESSED 27816
#define IDR_WEBUI_IMAGES_APPS_CHECKBOX_CHECKED_INACTIVE_2X 27817
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_CLOSE 27818
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_MAXIMIZE 27819
#define IDR_WEBUI_IMAGES_APPS_TOPBAR_BUTTON_2X_MINIMIZE 27820
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_2X 27821
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_HOVER_2X 27822
#define IDR_WEBUI_IMAGES_APPS_BUTTON_BUTTER_BAR_CLOSE_PRESSED_2X 27823
#define IDR_WEBUI_IMAGES_CHECK 27824
#define IDR_WEBUI_IMAGES_CHECKBOX_BLACK 27825
#define IDR_WEBUI_IMAGES_CHECKBOX_WHITE 27826
#define IDR_WEBUI_IMAGES_DISABLED_SELECT 27827
#define IDR_WEBUI_IMAGES_ERROR 27828
#define IDR_WEBUI_IMAGES_GOOGLE_LOGO 27829
#define IDR_WEBUI_IMAGES_SELECT 27830
#define IDR_WEBUI_IMAGES_THROBBER_MEDIUM 27831
#define IDR_WEBUI_IMAGES_THROBBER_SMALL 27832
#define IDR_WEBUI_IMAGES_TRASH 27833
#define IDR_WEBUI_IMAGES_ARROW_DOWN 27834
#define IDR_WEBUI_IMAGES_ARROW_RIGHT 27835
#define IDR_WEBUI_IMAGES_OPEN_IN_NEW 27836
#define IDR_WEBUI_IMAGES_ICON_ARROW_BACK 27837
#define IDR_WEBUI_IMAGES_ICON_CANCEL 27838
#define IDR_WEBUI_IMAGES_ICON_CANCEL_TOOLBAR 27839
#define IDR_WEBUI_IMAGES_ICON_CLEAR 27840
#define IDR_WEBUI_IMAGES_ICON_DELETE_GRAY 27841
#define IDR_WEBUI_IMAGES_ICON_DELETE_WHITE 27842
#define IDR_WEBUI_IMAGES_ICON_EXPAND_LESS 27843
#define IDR_WEBUI_IMAGES_ICON_EXPAND_MORE 27844
#define IDR_WEBUI_IMAGES_ICON_EXTERNAL 27845
#define IDR_WEBUI_IMAGES_ICON_MENU_WHITE 27846
#define IDR_WEBUI_IMAGES_ICON_MORE_VERT 27847
#define IDR_WEBUI_IMAGES_ICON_REFRESH 27848
#define IDR_WEBUI_IMAGES_ICON_SETTINGS 27849
#define IDR_WEBUI_IMAGES_ICON_SEARCH 27850
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROPDOWN 27851
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY 27852
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_OFF 27853
#define IDR_WEBUI_CSS_ACTION_LINK 27950
#define IDR_WEBUI_CSS_ALERT_OVERLAY 27951
#define IDR_WEBUI_CSS_APPS_COMMON 27952
#define IDR_WEBUI_CSS_APPS_TOPBUTTON_BAR 27953
#define IDR_WEBUI_CSS_BUBBLE 27954
#define IDR_WEBUI_CSS_BUBBLE_BUTTON 27955
#define IDR_WEBUI_CSS_BUTTER_BAR 27956
#define IDR_WEBUI_CSS_CHROME 27957
#define IDR_WEBUI_CSS_CONTROLLED_INDICATOR 27958
#define IDR_WEBUI_CSS_DIALOGS 27959
#define IDR_WEBUI_CSS_I18N_PROCESS 27960
#define IDR_WEBUI_CSS_LIST 27961
#define IDR_WEBUI_CSS_MENU 27962
#define IDR_WEBUI_CSS_MENU_BUTTON 27963
#define IDR_WEBUI_CSS_TEXT_DEFAULTS 27964
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_MD 27965
#define IDR_WEBUI_CSS_OVERLAY 27966
#define IDR_WEBUI_CSS_ROBOTO 27967
#define IDR_WEBUI_CSS_SPINNER 27968
#define IDR_WEBUI_CSS_TABLE 27969
#define IDR_WEBUI_CSS_TABS 27970
#define IDR_WEBUI_CSS_THROBBER 27971
#define IDR_WEBUI_CSS_TRASH 27972
#define IDR_WEBUI_CSS_TREE 27973
#define IDR_WEBUI_CSS_WIDGETS 27974
#define IDR_WEBUI_HTML_ACTION_LINK 27975
#define IDR_WEBUI_HTML_ASSERT 27976
#define IDR_WEBUI_HTML_PROMISE_RESOLVER 27977
#define IDR_WEBUI_HTML_CR 27978
#define IDR_WEBUI_HTML_CR_EVENT_TARGET 27979
#define IDR_WEBUI_HTML_CR_UI 27980
#define IDR_WEBUI_HTML_CR_UI_ALERT_OVERLAY 27981
#define IDR_WEBUI_HTML_CR_UI_ARRAY_DATA_MODEL 27982
#define IDR_WEBUI_HTML_CR_UI_COMMAND 27983
#define IDR_WEBUI_HTML_CR_UI_CONTEXT_MENU_BUTTON 27984
#define IDR_WEBUI_HTML_CR_UI_CONTEXT_MENU_HANDLER 27985
#define IDR_WEBUI_HTML_CR_UI_DRAG_WRAPPER 27986
#define IDR_WEBUI_HTML_CR_UI_FOCUS_GRID 27987
#define IDR_WEBUI_HTML_CR_UI_FOCUS_MANAGER 27988
#define IDR_WEBUI_HTML_CR_UI_FOCUS_OUTLINE_MANAGER 27989
#define IDR_WEBUI_HTML_CR_UI_FOCUS_ROW 27990
#define IDR_WEBUI_HTML_CR_UI_LIST 27991
#define IDR_WEBUI_HTML_CR_UI_LIST_ITEM 27992
#define IDR_WEBUI_HTML_CR_UI_LIST_SELECTION_CONTROLLER 27993
#define IDR_WEBUI_HTML_CR_UI_LIST_SELECTION_MODEL 27994
#define IDR_WEBUI_HTML_CR_UI_MENU 27995
#define IDR_WEBUI_HTML_CR_UI_MENU_BUTTON 27996
#define IDR_WEBUI_HTML_CR_UI_MENU_ITEM 27997
#define IDR_WEBUI_HTML_CR_UI_OVERLAY 27998
#define IDR_WEBUI_HTML_CR_UI_PAGE_MANAGER_PAGE 27999
#define IDR_WEBUI_HTML_CR_UI_PAGE_MANAGER_PAGE_MANAGER 28000
#define IDR_WEBUI_HTML_CR_UI_POSITION_UTIL 28001
#define IDR_WEBUI_HTML_CR_UI_SPLITTER 28002
#define IDR_WEBUI_HTML_EVENT_TRACKER 28003
#define IDR_WEBUI_HTML_ICON 28004
#define IDR_WEBUI_HTML_I18N_TEMPLATE 28005
#define IDR_WEBUI_HTML_LOAD_TIME_DATA 28006
#define IDR_WEBUI_HTML_PARSE_HTML_SUBSET 28007
#define IDR_WEBUI_HTML_UTIL 28008
#define IDR_WEBUI_HTML_WEBUI_LISTENER_TRACKER 28009
#define IDR_WEBUI_JS_ACTION_LINK 28010
#define IDR_WEBUI_JS_ASSERT 28011
#define IDR_WEBUI_JS_PROMISE_RESOLVER 28012
#define IDR_WEBUI_JS_CR 28013
#define IDR_WEBUI_JS_CR_EVENT_TARGET 28014
#define IDR_WEBUI_JS_CR_LINK_CONTROLLER 28015
#define IDR_WEBUI_JS_CR_UI 28016
#define IDR_WEBUI_JS_CR_UI_ALERT_OVERLAY 28017
#define IDR_WEBUI_JS_CR_UI_ARRAY_DATA_MODEL 28018
#define IDR_WEBUI_JS_CR_UI_AUTOCOMPLETE_LIST 28019
#define IDR_WEBUI_JS_CR_UI_BUBBLE 28020
#define IDR_WEBUI_JS_CR_UI_BUBBLE_BUTTON 28021
#define IDR_WEBUI_JS_CR_UI_CARD_SLIDER 28022
#define IDR_WEBUI_JS_CR_UI_COMMAND 28023
#define IDR_WEBUI_JS_CR_UI_CONTEXT_MENU_BUTTON 28024
#define IDR_WEBUI_JS_CR_UI_CONTEXT_MENU_HANDLER 28025
#define IDR_WEBUI_JS_CR_UI_CONTROLLED_INDICATOR 28026
#define IDR_WEBUI_JS_CR_UI_DIALOGS 28027
#define IDR_WEBUI_JS_CR_UI_DRAG_WRAPPER 28028
#define IDR_WEBUI_JS_CR_UI_FOCUS_GRID 28029
#define IDR_WEBUI_JS_CR_UI_FOCUS_MANAGER 28030
#define IDR_WEBUI_JS_CR_UI_FOCUS_OUTLINE_MANAGER 28031
#define IDR_WEBUI_JS_CR_UI_FOCUS_ROW 28032
#define IDR_WEBUI_JS_CR_UI_LIST 28033
#define IDR_WEBUI_JS_CR_UI_LIST_ITEM 28034
#define IDR_WEBUI_JS_CR_UI_LIST_SELECTION_CONTROLLER 28035
#define IDR_WEBUI_JS_CR_UI_LIST_SELECTION_MODEL 28036
#define IDR_WEBUI_JS_CR_UI_LIST_SINGLE_SELECTION_MODEL 28037
#define IDR_WEBUI_JS_CR_UI_MENU 28038
#define IDR_WEBUI_JS_CR_UI_MENU_BUTTON 28039
#define IDR_WEBUI_JS_CR_UI_MENU_ITEM 28040
#define IDR_WEBUI_JS_CR_UI_NODE_UTILS 28041
#define IDR_WEBUI_JS_CR_UI_OVERLAY 28042
#define IDR_WEBUI_JS_CR_UI_PAGE_MANAGER_PAGE 28043
#define IDR_WEBUI_JS_CR_UI_PAGE_MANAGER_PAGE_MANAGER 28044
#define IDR_WEBUI_JS_CR_UI_POSITION_UTIL 28045
#define IDR_WEBUI_JS_CR_UI_SPLITTER 28046
#define IDR_WEBUI_JS_CR_UI_GRID 28047
#define IDR_WEBUI_JS_CR_UI_REPEATING_BUTTON 28048
#define IDR_WEBUI_JS_CR_UI_TABLE 28049
#define IDR_WEBUI_JS_CR_UI_TABLE_COLUMN 28050
#define IDR_WEBUI_JS_CR_UI_TABLE_COLUMN_MODEL 28051
#define IDR_WEBUI_JS_CR_UI_TABLE_HEADER 28052
#define IDR_WEBUI_JS_CR_UI_TABLE_LIST 28053
#define IDR_WEBUI_JS_CR_UI_TABLE_SPLITTER 28054
#define IDR_WEBUI_JS_CR_UI_TABS 28055
#define IDR_WEBUI_JS_CR_UI_TREE 28056
#define IDR_WEBUI_JS_CR_UI_TOUCH_HANDLER 28057
#define IDR_WEBUI_JS_EVENT_TRACKER 28058
#define IDR_WEBUI_JS_WEBUI_LISTENER_TRACKER 28059
#define IDR_WEBUI_JS_ICON 28060
#define IDR_WEBUI_JS_I18N_TEMPLATE_NO_PROCESS 28061
#define IDR_WEBUI_JS_I18N_TEMPLATE_PROCESS 28062
#define IDR_WEBUI_JS_LOAD_TIME_DATA 28063
#define IDR_WEBUI_JS_PARSE_HTML_SUBSET 28064
#define IDR_WEBUI_JS_UTIL 28065
#define IDR_WEBUI_JS_WEBUI_RESOURCE_TEST 28066
#define IDR_CR_ELEMENTS_CR_ACTION_MENU_HTML 28119
#define IDR_CR_ELEMENTS_CR_ACTION_MENU_JS 28120
#define IDR_CR_ELEMENTS_CR_CONTAINER_SHADOW_BEHAVIOR_HTML 28121
#define IDR_CR_ELEMENTS_CR_CONTAINER_SHADOW_BEHAVIOR_JS 28122
#define IDR_CR_ELEMENTS_CR_SCROLLABLE_BEHAVIOR_HTML 28123
#define IDR_CR_ELEMENTS_CR_SCROLLABLE_BEHAVIOR_JS 28124
#define IDR_CR_ELEMENTS_CR_DIALOG_HTML 28125
#define IDR_CR_ELEMENTS_CR_DIALOG_JS 28126
#define IDR_CR_ELEMENTS_CR_DRAWER_HTML 28127
#define IDR_CR_ELEMENTS_CR_DRAWER_JS 28128
#define IDR_CR_ELEMENTS_CR_EXPAND_BUTTON_HTML 28129
#define IDR_CR_ELEMENTS_CR_EXPAND_BUTTON_JS 28130
#define IDR_CR_ELEMENTS_ICONS_HTML 28131
#define IDR_CR_ELEMENTS_CR_LAZY_RENDER_HTML 28132
#define IDR_CR_ELEMENTS_CR_LAZY_RENDER_JS 28133
#define IDR_CR_ELEMENTS_CR_LINK_ROW_HTML 28134
#define IDR_CR_ELEMENTS_CR_LINK_ROW_JS 28135
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_HTML 28159
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_JS 28160
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_BEHAVIOR_HTML 28161
#define IDR_CR_ELEMENTS_CR_POLICY_INDICATOR_BEHAVIOR_JS 28162
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_BEHAVIOR_HTML 28167
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_BEHAVIOR_JS 28168
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_INDICATOR_JS 28169
#define IDR_CR_ELEMENTS_CR_POLICY_PREF_INDICATOR_HTML 28170
#define IDR_CR_ELEMENTS_CR_TOGGLE_HTML 28171
#define IDR_CR_ELEMENTS_CR_TOGGLE_JS 28172
#define IDR_CR_ELEMENTS_CR_TOOLTIP_ICON_HTML 28173
#define IDR_CR_ELEMENTS_CR_TOOLTIP_ICON_JS 28174
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_HTML 28175
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_JS 28176
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_ICON_SELECTOR_GRID_HTML 28177
#define IDR_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_GRID_JS 28178
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_BEHAVIOR_HTML 28179
#define IDR_CR_ELEMENTS_CR_SEARCH_FIELD_BEHAVIOR_JS 28180
#define IDR_CR_ELEMENTS_CR_SHARED_STYLE_CSS_HTML 28181
#define IDR_CR_ELEMENTS_CR_HIDDEN_STYLE_CSS_HTML 28182
#define IDR_CR_ELEMENTS_CR_CR_ICONS_CSS_HTML 28183
#define IDR_CR_ELEMENTS_PAPER_BUTTON_STYLE_CSS_HTML 28184
#define IDR_CR_ELEMENTS_PAPER_CHECKBOX_STYLE_CSS_HTML 28185
#define IDR_CR_ELEMENTS_PAPER_INPUT_STYLE_CSS_HTML 28186
#define IDR_CR_ELEMENTS_PAPER_TOGGLE_STYLE_CSS_HTML 28187
#define IDR_CR_ELEMENTS_SEARCH_HIGHLIGHT_STYLE_CSS_HTML 28188
#define IDR_CR_ELEMENTS_CR_SHARED_VARS_CSS_HTML 28189
#define IDR_CR_ELEMENTS_CR_TOOLBAR_HTML 28190
#define IDR_CR_ELEMENTS_CR_TOOLBAR_JS 28191
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SEARCH_FIELD_HTML 28192
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SEARCH_FIELD_JS 28193
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SELECTION_OVERLAY_HTML 28194
#define IDR_CR_ELEMENTS_CR_TOOLBAR_SELECTION_OVERLAY_JS 28195
#define IDR_CR_ELEMENTS_CR_TOAST_HTML 28196
#define IDR_CR_ELEMENTS_CR_TOAST_JS 28197
#define IDR_WEBUI_HTML_ACTION_LINK_CSS 28198
#define IDR_WEBUI_HTML_CR_UI_FOCUS_WITHOUT_INK 28199
#define IDR_WEBUI_HTML_I18N_BEHAVIOR 28200
#define IDR_WEBUI_HTML_MD_SELECT_CSS_HTML 28201
#define IDR_WEBUI_HTML_POLYMER 28202
#define IDR_WEBUI_HTML_WEBUI_LISTENER_BEHAVIOR 28203
#define IDR_WEBUI_HTML_SEARCH_HIGHLIGHT_UTILS 28204
#define IDR_WEBUI_CSS_MD_COLORS 28205
#define IDR_WEBUI_JS_I18N_BEHAVIOR 28206
#define IDR_WEBUI_JS_CR_UI_FOCUS_WITHOUT_INK 28207
#define IDR_WEBUI_JS_POLYMER_CONFIG 28208
#define IDR_WEBUI_JS_WEBUI_LISTENER_BEHAVIOR 28209
#define IDR_WEBUI_JS_SEARCH_HIGHLIGHT_UTILS 28210
#define IDR_POLYMER_1_0_FONT_ROBOTO_ROBOTO_HTML 28211
#define IDR_POLYMER_1_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_EXTRACTED_JS 28212
#define IDR_POLYMER_1_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_HTML 28213
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_EXTRACTED_JS 28214
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_HTML 28215
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_EXTRACTED_JS 28216
#define IDR_POLYMER_1_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_HTML 28217
#define IDR_POLYMER_1_0_IRON_AUTOGROW_TEXTAREA_IRON_AUTOGROW_TEXTAREA_EXTRACTED_JS 28218
#define IDR_POLYMER_1_0_IRON_AUTOGROW_TEXTAREA_IRON_AUTOGROW_TEXTAREA_HTML 28219
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_EXTRACTED_JS 28220
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_HTML 28221
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_EXTRACTED_JS 28222
#define IDR_POLYMER_1_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_HTML 28223
#define IDR_POLYMER_1_0_IRON_CHECKED_ELEMENT_BEHAVIOR_IRON_CHECKED_ELEMENT_BEHAVIOR_EXTRACTED_JS 28224
#define IDR_POLYMER_1_0_IRON_CHECKED_ELEMENT_BEHAVIOR_IRON_CHECKED_ELEMENT_BEHAVIOR_HTML 28225
#define IDR_POLYMER_1_0_IRON_COLLAPSE_IRON_COLLAPSE_EXTRACTED_JS 28226
#define IDR_POLYMER_1_0_IRON_COLLAPSE_IRON_COLLAPSE_HTML 28227
#define IDR_POLYMER_1_0_IRON_DROPDOWN_IRON_DROPDOWN_EXTRACTED_JS 28228
#define IDR_POLYMER_1_0_IRON_DROPDOWN_IRON_DROPDOWN_SCROLL_MANAGER_EXTRACTED_JS 28229
#define IDR_POLYMER_1_0_IRON_DROPDOWN_IRON_DROPDOWN_SCROLL_MANAGER_HTML 28230
#define IDR_POLYMER_1_0_IRON_DROPDOWN_IRON_DROPDOWN_HTML 28231
#define IDR_POLYMER_1_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_EXTRACTED_JS 28232
#define IDR_POLYMER_1_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_HTML 28233
#define IDR_POLYMER_1_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_CLASSES_HTML 28234
#define IDR_POLYMER_1_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_HTML 28235
#define IDR_POLYMER_1_0_IRON_FORM_ELEMENT_BEHAVIOR_IRON_FORM_ELEMENT_BEHAVIOR_EXTRACTED_JS 28236
#define IDR_POLYMER_1_0_IRON_FORM_ELEMENT_BEHAVIOR_IRON_FORM_ELEMENT_BEHAVIOR_HTML 28237
#define IDR_POLYMER_1_0_IRON_ICON_IRON_ICON_EXTRACTED_JS 28238
#define IDR_POLYMER_1_0_IRON_ICON_IRON_ICON_HTML 28239
#define IDR_POLYMER_1_0_IRON_ICONS_AV_ICONS_HTML 28240
#define IDR_POLYMER_1_0_IRON_ICONS_COMMUNICATION_ICONS_HTML 28241
#define IDR_POLYMER_1_0_IRON_ICONS_DEVICE_ICONS_HTML 28242
#define IDR_POLYMER_1_0_IRON_ICONS_HARDWARE_ICONS_HTML 28243
#define IDR_POLYMER_1_0_IRON_ICONS_IMAGE_ICONS_HTML 28244
#define IDR_POLYMER_1_0_IRON_ICONS_IRON_ICONS_HTML 28245
#define IDR_POLYMER_1_0_IRON_ICONS_NOTIFICATION_ICONS_HTML 28246
#define IDR_POLYMER_1_0_IRON_ICONS_PLACES_ICONS_HTML 28247
#define IDR_POLYMER_1_0_IRON_ICONS_SOCIAL_ICONS_HTML 28248
#define IDR_POLYMER_1_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_EXTRACTED_JS 28249
#define IDR_POLYMER_1_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_HTML 28250
#define IDR_POLYMER_1_0_IRON_INPUT_IRON_INPUT_EXTRACTED_JS 28251
#define IDR_POLYMER_1_0_IRON_INPUT_IRON_INPUT_HTML 28252
#define IDR_POLYMER_1_0_IRON_LIST_IRON_LIST_EXTRACTED_JS 28253
#define IDR_POLYMER_1_0_IRON_LIST_IRON_LIST_HTML 28254
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_LOCATION_EXTRACTED_JS 28255
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_LOCATION_HTML 28256
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_QUERY_PARAMS_EXTRACTED_JS 28257
#define IDR_POLYMER_1_0_IRON_LOCATION_IRON_QUERY_PARAMS_HTML 28258
#define IDR_POLYMER_1_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_EXTRACTED_JS 28259
#define IDR_POLYMER_1_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_HTML 28260
#define IDR_POLYMER_1_0_IRON_MENU_BEHAVIOR_IRON_MENU_BEHAVIOR_EXTRACTED_JS 28261
#define IDR_POLYMER_1_0_IRON_MENU_BEHAVIOR_IRON_MENU_BEHAVIOR_HTML 28262
#define IDR_POLYMER_1_0_IRON_MENU_BEHAVIOR_IRON_MENUBAR_BEHAVIOR_EXTRACTED_JS 28263
#define IDR_POLYMER_1_0_IRON_MENU_BEHAVIOR_IRON_MENUBAR_BEHAVIOR_HTML 28264
#define IDR_POLYMER_1_0_IRON_META_IRON_META_EXTRACTED_JS 28265
#define IDR_POLYMER_1_0_IRON_META_IRON_META_HTML 28266
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_FOCUSABLES_HELPER_EXTRACTED_JS 28267
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_FOCUSABLES_HELPER_HTML 28268
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_BACKDROP_EXTRACTED_JS 28269
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_BACKDROP_HTML 28270
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_BEHAVIOR_EXTRACTED_JS 28271
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_BEHAVIOR_HTML 28272
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_MANAGER_EXTRACTED_JS 28273
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_OVERLAY_MANAGER_HTML 28274
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_SCROLL_MANAGER_EXTRACTED_JS 28275
#define IDR_POLYMER_1_0_IRON_OVERLAY_BEHAVIOR_IRON_SCROLL_MANAGER_HTML 28276
#define IDR_POLYMER_1_0_IRON_PAGES_IRON_PAGES_EXTRACTED_JS 28277
#define IDR_POLYMER_1_0_IRON_PAGES_IRON_PAGES_HTML 28278
#define IDR_POLYMER_1_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_EXTRACTED_JS 28279
#define IDR_POLYMER_1_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_HTML 28280
#define IDR_POLYMER_1_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_EXTRACTED_JS 28281
#define IDR_POLYMER_1_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_HTML 28282
#define IDR_POLYMER_1_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_EXTRACTED_JS 28283
#define IDR_POLYMER_1_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_HTML 28284
#define IDR_POLYMER_1_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_EXTRACTED_JS 28285
#define IDR_POLYMER_1_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_HTML 28286
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_EXTRACTED_JS 28287
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_HTML 28288
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTABLE_EXTRACTED_JS 28289
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTABLE_HTML 28290
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTION_EXTRACTED_JS 28291
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTION_HTML 28292
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTOR_EXTRACTED_JS 28293
#define IDR_POLYMER_1_0_IRON_SELECTOR_IRON_SELECTOR_HTML 28294
#define IDR_POLYMER_1_0_IRON_VALIDATABLE_BEHAVIOR_IRON_VALIDATABLE_BEHAVIOR_EXTRACTED_JS 28295
#define IDR_POLYMER_1_0_IRON_VALIDATABLE_BEHAVIOR_IRON_VALIDATABLE_BEHAVIOR_HTML 28296
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_FADE_IN_ANIMATION_EXTRACTED_JS 28297
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_FADE_IN_ANIMATION_HTML 28298
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_FADE_OUT_ANIMATION_EXTRACTED_JS 28299
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_FADE_OUT_ANIMATION_HTML 28300
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_HERO_ANIMATION_EXTRACTED_JS 28301
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_HERO_ANIMATION_HTML 28302
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_OPAQUE_ANIMATION_EXTRACTED_JS 28303
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_OPAQUE_ANIMATION_HTML 28304
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SCALE_DOWN_ANIMATION_EXTRACTED_JS 28305
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SCALE_DOWN_ANIMATION_HTML 28306
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_DOWN_ANIMATION_EXTRACTED_JS 28307
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_DOWN_ANIMATION_HTML 28308
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_BOTTOM_ANIMATION_EXTRACTED_JS 28309
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_BOTTOM_ANIMATION_HTML 28310
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_LEFT_ANIMATION_EXTRACTED_JS 28311
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_LEFT_ANIMATION_HTML 28312
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_RIGHT_ANIMATION_EXTRACTED_JS 28313
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_RIGHT_ANIMATION_HTML 28314
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_TOP_ANIMATION_EXTRACTED_JS 28315
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_FROM_TOP_ANIMATION_HTML 28316
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_LEFT_ANIMATION_EXTRACTED_JS 28317
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_LEFT_ANIMATION_HTML 28318
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_RIGHT_ANIMATION_EXTRACTED_JS 28319
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_RIGHT_ANIMATION_HTML 28320
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_UP_ANIMATION_EXTRACTED_JS 28321
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_SLIDE_UP_ANIMATION_HTML 28322
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_TRANSFORM_ANIMATION_EXTRACTED_JS 28323
#define IDR_POLYMER_1_0_NEON_ANIMATION_ANIMATIONS_TRANSFORM_ANIMATION_HTML 28324
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATABLE_BEHAVIOR_EXTRACTED_JS 28325
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATABLE_BEHAVIOR_HTML 28326
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATABLE_EXTRACTED_JS 28327
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATABLE_HTML 28328
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATED_PAGES_EXTRACTED_JS 28329
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATED_PAGES_HTML 28330
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATION_BEHAVIOR_EXTRACTED_JS 28331
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATION_BEHAVIOR_HTML 28332
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATION_RUNNER_BEHAVIOR_EXTRACTED_JS 28333
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_ANIMATION_RUNNER_BEHAVIOR_HTML 28334
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_SHARED_ELEMENT_ANIMATABLE_BEHAVIOR_EXTRACTED_JS 28335
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_SHARED_ELEMENT_ANIMATABLE_BEHAVIOR_HTML 28336
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_SHARED_ELEMENT_ANIMATION_BEHAVIOR_EXTRACTED_JS 28337
#define IDR_POLYMER_1_0_NEON_ANIMATION_NEON_SHARED_ELEMENT_ANIMATION_BEHAVIOR_HTML 28338
#define IDR_POLYMER_1_0_NEON_ANIMATION_WEB_ANIMATIONS_HTML 28339
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_BUTTON_BEHAVIOR_EXTRACTED_JS 28340
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_BUTTON_BEHAVIOR_HTML 28341
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_CHECKED_ELEMENT_BEHAVIOR_EXTRACTED_JS 28342
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_CHECKED_ELEMENT_BEHAVIOR_HTML 28343
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_INKY_FOCUS_BEHAVIOR_EXTRACTED_JS 28344
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_INKY_FOCUS_BEHAVIOR_HTML 28345
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_EXTRACTED_JS 28346
#define IDR_POLYMER_1_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_HTML 28347
#define IDR_POLYMER_1_0_PAPER_BUTTON_PAPER_BUTTON_EXTRACTED_JS 28348
#define IDR_POLYMER_1_0_PAPER_BUTTON_PAPER_BUTTON_HTML 28349
#define IDR_POLYMER_1_0_PAPER_CHECKBOX_PAPER_CHECKBOX_EXTRACTED_JS 28350
#define IDR_POLYMER_1_0_PAPER_CHECKBOX_PAPER_CHECKBOX_HTML 28351
#define IDR_POLYMER_1_0_PAPER_FAB_PAPER_FAB_EXTRACTED_JS 28352
#define IDR_POLYMER_1_0_PAPER_FAB_PAPER_FAB_HTML 28353
#define IDR_POLYMER_1_0_PAPER_ICON_BUTTON_PAPER_ICON_BUTTON_EXTRACTED_JS 28354
#define IDR_POLYMER_1_0_PAPER_ICON_BUTTON_PAPER_ICON_BUTTON_LIGHT_EXTRACTED_JS 28355
#define IDR_POLYMER_1_0_PAPER_ICON_BUTTON_PAPER_ICON_BUTTON_LIGHT_HTML 28356
#define IDR_POLYMER_1_0_PAPER_ICON_BUTTON_PAPER_ICON_BUTTON_HTML 28357
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_ADDON_BEHAVIOR_EXTRACTED_JS 28358
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_ADDON_BEHAVIOR_HTML 28359
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_BEHAVIOR_EXTRACTED_JS 28360
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_BEHAVIOR_HTML 28361
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_CHAR_COUNTER_EXTRACTED_JS 28362
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_CHAR_COUNTER_HTML 28363
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_CONTAINER_EXTRACTED_JS 28364
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_CONTAINER_HTML 28365
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_ERROR_EXTRACTED_JS 28366
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_ERROR_HTML 28367
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_EXTRACTED_JS 28368
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_INPUT_HTML 28369
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_TEXTAREA_EXTRACTED_JS 28370
#define IDR_POLYMER_1_0_PAPER_INPUT_PAPER_TEXTAREA_HTML 28371
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ICON_ITEM_EXTRACTED_JS 28372
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ICON_ITEM_HTML 28373
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_BEHAVIOR_EXTRACTED_JS 28374
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_BEHAVIOR_HTML 28375
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_BODY_EXTRACTED_JS 28376
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_BODY_HTML 28377
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_EXTRACTED_JS 28378
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_SHARED_STYLES_HTML 28379
#define IDR_POLYMER_1_0_PAPER_ITEM_PAPER_ITEM_HTML 28380
#define IDR_POLYMER_1_0_PAPER_LISTBOX_PAPER_LISTBOX_EXTRACTED_JS 28381
#define IDR_POLYMER_1_0_PAPER_LISTBOX_PAPER_LISTBOX_HTML 28382
#define IDR_POLYMER_1_0_PAPER_PROGRESS_PAPER_PROGRESS_EXTRACTED_JS 28383
#define IDR_POLYMER_1_0_PAPER_PROGRESS_PAPER_PROGRESS_HTML 28384
#define IDR_POLYMER_1_0_PAPER_RADIO_BUTTON_PAPER_RADIO_BUTTON_EXTRACTED_JS 28385
#define IDR_POLYMER_1_0_PAPER_RADIO_BUTTON_PAPER_RADIO_BUTTON_HTML 28386
#define IDR_POLYMER_1_0_PAPER_RADIO_GROUP_PAPER_RADIO_GROUP_EXTRACTED_JS 28387
#define IDR_POLYMER_1_0_PAPER_RADIO_GROUP_PAPER_RADIO_GROUP_HTML 28388
#define IDR_POLYMER_1_0_PAPER_RIPPLE_PAPER_RIPPLE_EXTRACTED_JS 28389
#define IDR_POLYMER_1_0_PAPER_RIPPLE_PAPER_RIPPLE_HTML 28390
#define IDR_POLYMER_1_0_PAPER_SLIDER_PAPER_SLIDER_EXTRACTED_JS 28391
#define IDR_POLYMER_1_0_PAPER_SLIDER_PAPER_SLIDER_HTML 28392
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_EXTRACTED_JS 28393
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_HTML 28394
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_LITE_EXTRACTED_JS 28395
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_LITE_HTML 28396
#define IDR_POLYMER_1_0_PAPER_SPINNER_PAPER_SPINNER_STYLES_HTML 28397
#define IDR_POLYMER_1_0_PAPER_STYLES_CLASSES_SHADOW_HTML 28398
#define IDR_POLYMER_1_0_PAPER_STYLES_CLASSES_TYPOGRAPHY_HTML 28399
#define IDR_POLYMER_1_0_PAPER_STYLES_COLOR_HTML 28400
#define IDR_POLYMER_1_0_PAPER_STYLES_DEFAULT_THEME_HTML 28401
#define IDR_POLYMER_1_0_PAPER_STYLES_ELEMENT_STYLES_PAPER_ITEM_STYLES_HTML 28402
#define IDR_POLYMER_1_0_PAPER_STYLES_ELEMENT_STYLES_PAPER_MATERIAL_STYLES_HTML 28403
#define IDR_POLYMER_1_0_PAPER_STYLES_PAPER_STYLES_CLASSES_HTML 28404
#define IDR_POLYMER_1_0_PAPER_STYLES_PAPER_STYLES_HTML 28405
#define IDR_POLYMER_1_0_PAPER_STYLES_SHADOW_HTML 28406
#define IDR_POLYMER_1_0_PAPER_STYLES_TYPOGRAPHY_HTML 28407
#define IDR_POLYMER_1_0_PAPER_TABS_PAPER_TAB_EXTRACTED_JS 28408
#define IDR_POLYMER_1_0_PAPER_TABS_PAPER_TAB_HTML 28409
#define IDR_POLYMER_1_0_PAPER_TABS_PAPER_TABS_EXTRACTED_JS 28410
#define IDR_POLYMER_1_0_PAPER_TABS_PAPER_TABS_ICONS_HTML 28411
#define IDR_POLYMER_1_0_PAPER_TABS_PAPER_TABS_HTML 28412
#define IDR_POLYMER_1_0_PAPER_TOGGLE_BUTTON_PAPER_TOGGLE_BUTTON_EXTRACTED_JS 28413
#define IDR_POLYMER_1_0_PAPER_TOGGLE_BUTTON_PAPER_TOGGLE_BUTTON_HTML 28414
#define IDR_POLYMER_1_0_PAPER_TOOLTIP_PAPER_TOOLTIP_EXTRACTED_JS 28415
#define IDR_POLYMER_1_0_PAPER_TOOLTIP_PAPER_TOOLTIP_HTML 28416
#define IDR_POLYMER_1_0_POLYMER_POLYMER_EXTRACTED_JS 28417
#define IDR_POLYMER_1_0_POLYMER_POLYMER_MICRO_EXTRACTED_JS 28418
#define IDR_POLYMER_1_0_POLYMER_POLYMER_MICRO_HTML 28419
#define IDR_POLYMER_1_0_POLYMER_POLYMER_MINI_EXTRACTED_JS 28420
#define IDR_POLYMER_1_0_POLYMER_POLYMER_MINI_HTML 28421
#define IDR_POLYMER_1_0_POLYMER_POLYMER_HTML 28422
#define IDR_POLYMER_1_0_WEB_ANIMATIONS_JS_WEB_ANIMATIONS_NEXT_LITE_MIN_JS 28423

#endif  // CEF_INCLUDE_CEF_PACK_RESOURCES_H_
