// Copyright (c) 2018 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_STRINGS_H_
#define CEF_INCLUDE_CEF_PACK_STRINGS_H_
#pragma once

// ---------------------------------------------------------------------------
// From cef_strings.h:

#define IDS_TEXT_FILES 32000
#define IDS_CONTENT_CONTEXT_NO_SPELLING_SUGGESTIONS 32001

// ---------------------------------------------------------------------------
// From chromium_strings.h:

#define IDS_SETTINGS_ABOUT_PROGRAM 400
#define IDS_SETTINGS_GET_HELP_USING_CHROME 401
#define IDS_SETTINGS_UPGRADE_UPDATING 402
#define IDS_SETTINGS_UPGRADE_UPDATING_PERCENT 403
#define IDS_SETTINGS_UPGRADE_SUCCESSFUL_RELAUNCH 404
#define IDS_SETTINGS_UPGRADE_UP_TO_DATE 405
#define IDS_SETTINGS_GOOGLE_PAYMENTS_CACHED 406
#define IDS_SETTINGS_DEFAULT_BROWSER_DEFAULT 407
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT 408
#define IDS_SETTINGS_DEFAULT_BROWSER_ERROR 409
#define IDS_SETTINGS_DEFAULT_BROWSER_SECONDARY 410
#define IDS_SETTINGS_IMPROVE_BROWSING_EXPERIENCE 411
#define IDS_SETTINGS_SYNC_DISABLED_BY_ADMINISTRATOR 412
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_SINGULAR 413
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITH_COUNTS_PLURAL 414
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE_WARNING_WITHOUT_COUNTS 415
#define IDS_SETTINGS_PROFILE_NAME_AND_PICTURE 416
#define IDS_SETTINGS_SYNC_SIGNIN 417
#define IDS_SETTINGS_SYNC_DATA_ENCRYPTED_TEXT 418
#define IDS_SETTINGS_SYNC_DISCONNECT_TITLE 419
#define IDS_SETTINGS_LANGUAGES_IS_DISPLAYED_IN_THIS_LANGUAGE 420
#define IDS_SETTINGS_LANGUAGES_DISPLAY_IN_THIS_LANGUAGE 421
#define IDS_SETTINGS_SYSTEM_BACKGROUND_APPS_LABEL 422
#define IDS_SETTINGS_RESET_PROFILE_FEEDBACK 423
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_TEXT 424
#define IDS_PRODUCT_NAME 170
#define IDS_SHORT_PRODUCT_NAME 425
#define IDS_SXS_SHORTCUT_NAME 426
#define IDS_SHORTCUT_NAME_BETA 427
#define IDS_SHORTCUT_NAME_DEV 428
#define IDS_PRODUCT_DESCRIPTION 429
#define IDS_SHORT_PRODUCT_LOGO_ALT_TEXT 432
#define IDS_SHORTCUT_NEW_WINDOW 433
#define IDS_BOOKMARK_SYNC_PROMO_LINK 434
#define IDS_TASK_MANAGER_TITLE 435
#define IDS_SESSION_CRASHED_VIEW_UMA_OPTIN 436
#define IDS_BROWSER_WINDOW_TITLE_FORMAT 276
#define IDS_ACCESSIBLE_BROWSER_WINDOW_TITLE_FORMAT 437
#define IDS_ACCESSIBLE_BETA_BROWSER_WINDOW_TITLE_FORMAT 438
#define IDS_ACCESSIBLE_DEV_BROWSER_WINDOW_TITLE_FORMAT 439
#define IDS_ACCESSIBLE_CANARY_BROWSER_WINDOW_TITLE_FORMAT 440
#define IDS_GET_HELP_USING_CHROME 441
#define IDS_ABOUT_VERSION_COMPANY_NAME 442
#define IDS_ABOUT_VERSION_COPYRIGHT 443
#define IDS_ABOUT_TERMS_OF_SERVICE 447
#define IDS_WIN_XP_VISTA_OBSOLETE 449
#define IDS_ACCNAME_APP 268
#define IDS_BROWSER_HUNGBROWSER_MESSAGE 450
#define IDS_UNINSTALL_CLOSE_APP 451
#define IDS_UNINSTALL_VERIFY 452
#define IDS_UNINSTALL_CHROME 453
#define IDS_FR_CUSTOMIZE_DEFAULT_BROWSER 454
#define IDS_NEW_TAB_CHROME_WELCOME_PAGE_TITLE 183
#define IDS_OPTIONS_RELAUNCH_REQUIRED 456
#define IDS_STATUS_TRAY_KEEP_CHROME_RUNNING_IN_BACKGROUND 457
#define IDS_OPTIONS_SYSTEM_ENABLE_BACKGROUND_MODE 458
#define IDS_OPTIONS_SYSTEM_ENABLE_HARDWARE_ACCELERATION_MODE 459
#define IDS_OPTIONS_SYSTEM_ENABLE_HARDWARE_ACCELERATION_MODE_RESTART 460
#define IDS_CANT_WRITE_USER_DIRECTORY_SUMMARY 461
#define IDS_PROFILE_TOO_NEW_ERROR 463
#define IDS_PREFERENCES_UNREADABLE_ERROR 464
#define IDS_PREFERENCES_CORRUPT_ERROR 465
#define IDS_CRASH_RECOVERY_TITLE 189
#define IDS_CRASH_RECOVERY_CONTENT 190
#define IDS_PASSWORD_GENERATION_PROMPT 466
#define IDS_PASSWORD_GENERATION_SUGGESTION 467
#define IDS_PASSWORD_MANAGER_TITLE_BRAND 468
#define IDS_PASSWORDS_PAGE_AUTHENTICATION_PROMPT 469
#define IDS_PASSWORDS_PAGE_EXPORT_AUTHENTICATION_PROMPT 470
#define IDS_INSTALL_HIGHER_VERSION 471
#define IDS_INSTALL_FAILED 472
#define IDS_SAME_VERSION_REPAIR_FAILED 473
#define IDS_SETUP_PATCH_FAILED 474
#define IDS_INSTALL_OS_NOT_SUPPORTED 475
#define IDS_INSTALL_OS_ERROR 476
#define IDS_INSTALL_SINGLETON_ACQUISITION_FAILED 477
#define IDS_INSTALL_TEMP_DIR_FAILED 478
#define IDS_INSTALL_UNCOMPRESSION_FAILED 479
#define IDS_INSTALL_INVALID_ARCHIVE 480
#define IDS_INSTALL_INSUFFICIENT_RIGHTS 481
#define IDS_INSTALL_EXISTING_VERSION_LAUNCHED 482
#define IDS_SHORTCUT_TOOLTIP 483
#define IDS_UNINSTALL_DELETE_PROFILE 484
#define IDS_UNINSTALL_SET_DEFAULT_BROWSER 485
#define IDS_UNINSTALL_BUTTON_TEXT 486
#define IDS_DEFAULT_BROWSER_INFOBAR_TEXT 487
#define IDS_TRY_TOAST_HEADING 489
#define IDS_TRY_TOAST_HEADING2 490
#define IDS_TRY_TOAST_HEADING3 491
#define IDS_TRY_TOAST_HEADING4 492
#define IDS_TRY_TOAST_HEADING_SKYPE 493
#define IDS_CONFLICTS_CHECK_PAGE_TITLE_LONG 494
#define IDS_CONFLICTS_CHECK_WARNING_CONFIRMED 495
#define IDS_CONFLICTS_CHECK_WARNING_SUSPECTED 496
#define IDS_PRINT_PREVIEW_NO_PLUGIN 497
#define IDS_DOWNLOAD_STATUS_CRX_INSTALL_RUNNING 498
#define IDS_PROMPT_DOWNLOAD_CHANGES_SETTINGS 499
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_URL 500
#define IDS_PROMPT_MALICIOUS_DOWNLOAD_CONTENT 501
#define IDS_BLOCK_REASON_DANGEROUS_DOWNLOAD 502
#define IDS_BLOCK_REASON_UNWANTED_DOWNLOAD 503
#define IDS_ABANDON_DOWNLOAD_DIALOG_BROWSER_MESSAGE 504
#define IDS_MISSING_GOOGLE_API_KEYS 506
#define IDS_UPGRADE_SUCCESSFUL_RELAUNCH 507
#define IDS_UPGRADE_UP_TO_DATE 509
#define IDS_UPGRADE_UPDATING 510
#define IDS_EXTENSION_INLINE_INSTALL_PROMPT_TITLE 512
#define IDS_EXTENSION_INSTALLED_HEADING 513
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_LINK_NEW 514
#define IDS_EXTENSIONS_HIDE_BUTTON_IN_MENU 515
#define IDS_REPORT_BUBBLE_TEXT 516
#define IDS_EXTENSIONS_INCOGNITO_WARNING 517
#define IDS_EXTENSIONS_UNINSTALL 518
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_IN_CHROME 519
#define IDS_EXTENSIONS_MULTIPLE_UNSUPPORTED_DISABLED_BODY 520
#define IDS_EXTENSIONS_SINGLE_UNSUPPORTED_DISABLED_BODY 521
#define IDS_APPMENU_TOOLTIP 269
#define IDS_APPMENU_TOOLTIP_UPDATE_AVAILABLE 522
#define IDS_OPEN_IN_CHROME 523
#define IDS_ABOUT 524
#define IDS_UPDATE_NOW 525
#define IDS_CHROME_SIGNIN_TITLE 529
#define IDS_PROFILES_DICE_SIGNIN_PROMO 530
#define IDS_PROFILES_DICE_SYNC_PROMO 531
#define IDS_PROFILES_CONFIRM_SIGNIN_TUTORIAL_TITLE 532
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_TITLE 533
#define IDS_PROFILES_WELCOME_UPGRADE_TUTORIAL_CONTENT_TEXT 534
#define IDS_PROFILES_ACCOUNT_REMOVAL_TEXT 535
#define IDS_PROFILES_PRIMARY_ACCOUNT_REMOVAL_TEXT 536
#define IDS_ONE_CLICK_SIGNIN_DIALOG_TITLE_NEW 537
#define IDS_ONE_CLICK_SIGNIN_DIALOG_MESSAGE_NEW 538
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_SYNC_DISABLED_MESSAGE 539
#define IDS_SYNC_WRONG_EMAIL 540
#define IDS_ONE_CLICK_SIGNIN_CONFIRM_EMAIL_DIALOG_MESSAGE 541
#define IDS_SYNC_USED_PROFILE_ERROR 542
#define IDS_ENTERPRISE_SIGNIN_TITLE 543
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITHOUT_PROFILE_CREATION 544
#define IDS_ENTERPRISE_SIGNIN_EXPLANATION_WITH_PROFILE_CREATION 545
#define IDS_ENTERPRISE_FORCE_SIGNOUT_EXPLANATION 546
#define IDS_ENTERPRISE_FORCE_SIGNOUT_EXPLANATION_WITHOUT_USER_NAME 547
#define IDS_SIGNIN_EMAIL_CONFIRMATION_TITLE 548
#define IDS_CHROME_CLEANUP_PROMPT_EXPLANATION 549
#define IDS_SYNC_PASSPHRASE_ERROR_BUBBLE_VIEW_MESSAGE 550
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 551
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_MESSAGE 552
#define IDS_SYNC_OTHER_SIGN_IN_ERROR_BUBBLE_VIEW_MESSAGE 553
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_CHECKBOX 555
#define IDS_AUTOFILL_DIALOG_SAVE_LOCALLY_TOOLTIP 556
#define IDS_AUTOFILL_DESCRIBE_LOCAL_COPY 557
#define IDS_APP_SHORTCUTS_SUBDIR_NAME 313
#define IDS_APP_SHORTCUTS_SUBDIR_NAME_CANARY 564
#define IDS_APP_SHORTCUTS_SUBDIR_NAME_BETA 565
#define IDS_APP_SHORTCUTS_SUBDIR_NAME_DEV 566
#define IDS_OPTIONS_CONFLICTING_MODULE 567
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_AND_VIDEO 569
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_AUDIO_ONLY 570
#define IDS_MEDIA_STREAM_STATUS_TRAY_TEXT_VIDEO_ONLY 571
#define IDS_SUPERVISED_USER_CREATED_TEXT 574
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_SYNC 575
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TITLE 576
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_INTRO_TEXT 577
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TITLE 578
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_YOUR_CHROME_TEXT 579
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TEXT 580
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TEXT 581
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TEXT 582
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_ADD_USER 583
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES_SPECIFIC 584
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_START_PAGES 585
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_PAGES 586
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_HOME 587
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_START_AND_SEARCH 588
#define IDS_WEBSTORE_APP_DESCRIPTION 174
#define IDS_INBOUND_MDNS_RULE_NAME 589
#define IDS_INBOUND_MDNS_RULE_NAME_BETA 590
#define IDS_INBOUND_MDNS_RULE_NAME_CANARY 591
#define IDS_INBOUND_MDNS_RULE_NAME_DEV 592
#define IDS_INBOUND_MDNS_RULE_DESCRIPTION 593
#define IDS_INBOUND_MDNS_RULE_DESCRIPTION_BETA 594
#define IDS_INBOUND_MDNS_RULE_DESCRIPTION_CANARY 595
#define IDS_INBOUND_MDNS_RULE_DESCRIPTION_DEV 596
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_TEXT 597
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB_INAPP 598
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD_INAPP 599
#define IDS_RESET_PROFILE_SETTINGS_FEEDBACK 600
#define IDS_UPDATE_RECOMMENDED_DIALOG_TITLE 601
#define IDS_UPDATE_RECOMMENDED 602
#define IDS_RELAUNCH_AND_UPDATE 603
#define IDS_REINSTALL_APP 604
#define IDS_UPGRADE_BUBBLE_MENU_ITEM 605
#define IDS_UPGRADE_BUBBLE_TITLE 606
#define IDS_UPGRADE_BUBBLE_TEXT 607
#define IDS_SYNC_ERROR_USER_MENU_SUPERVISED_SIGNIN_MESSAGE 608
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_MESSAGE 609
#define IDS_SYNC_ERROR_USER_MENU_UPGRADE_BUTTON 610
#define IDS_SYNC_UPGRADE_CLIENT 611
#define IDS_SYNC_UPGRADE_CLIENT_LINK_LABEL 612
#define IDS_RECOVERY_BUBBLE_TITLE 613
#define IDS_RUN_RECOVERY 614
#define IDS_RECOVERY_BUBBLE_TEXT 615
#define IDS_CRITICAL_NOTIFICATION_TITLE 616
#define IDS_CRITICAL_NOTIFICATION_TITLE_ALTERNATE 617
#define IDS_CRITICAL_NOTIFICATION_TEXT 618
#define IDS_FEEDBACK_SERVICE_DIALOG_TITLE 619
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION 620
#define IDS_FEEDBACK_SERVICE_DIALOG_EXPLANATION_SCOUT 621
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_TAB 622
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT 624
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER 625
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_V2 626
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TEXT_WITH_PHONE_NUMBER_V2 627
#define IDS_FOOTNOTE_DESKTOP_TO_IOS_PROMO_LINK 628
#define IDS_METRO_FLOW_TAB_TITLE 639
#define IDS_METRO_FLOW_TITLE_SHORT 640
#define IDS_WELCOME_HEADER 641
#define IDS_WELCOME_HEADER_AFTER_FIRST_RUN 642
#define IDS_DICE_WELCOME_SECOND_HEADER 643
#define IDS_DICE_WELCOME_DECLINE_BUTTON 644
#define IDS_DICE_WELCOME_DESCRIPTION 645
#define IDS_WIN10_WELCOME_HEADER 646
#define IDS_WIN10_WELCOME_HEADER_AFTER_FIRST_RUN 647
#define IDS_WIN10_WELCOME_MAKE_DEFAULT_SUBHEADING 648
#define IDS_WIN10_WELCOME_PIN_SUBHEADING 649
#define IDS_WIN10_WELCOME_SELECT 650
#define IDS_WIN10_WELCOME_CLICK_SWITCH_ANYWAY 651
#define IDS_WIN_NOTIFICATION_SETTINGS_CONTEXT_MENU_ITEM_NAME 652
#define IDS_RELAUNCH_RECOMMENDED_TITLE 653
#define IDS_RELAUNCH_RECOMMENDED_BODY 654
#define IDS_RELAUNCH_REQUIRED_TITLE_DAYS 655
#define IDS_RELAUNCH_REQUIRED_TITLE_HOURS 656
#define IDS_RELAUNCH_REQUIRED_TITLE_MINUTES 657
#define IDS_RELAUNCH_REQUIRED_TITLE_SECONDS 658
#define IDS_RELAUNCH_REQUIRED_BODY 659

// ---------------------------------------------------------------------------
// From components_strings.h:

#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE 15100
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_IFRAME 15101
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL 15102
#define IDS_JAVASCRIPT_MESSAGEBOX_TITLE_NONSTANDARD_URL_IFRAME 15103
#define IDS_JAVASCRIPT_MESSAGEBOX_SUPPRESS_OPTION 15104
#define IDS_BEFOREUNLOAD_MESSAGEBOX_TITLE 15105
#define IDS_BEFOREUNLOAD_MESSAGEBOX_OK_BUTTON_LABEL 15106
#define IDS_BEFOREUNLOAD_MESSAGEBOX_MESSAGE 15107
#define IDS_BEFORERELOAD_MESSAGEBOX_TITLE 15108
#define IDS_BEFORERELOAD_MESSAGEBOX_OK_BUTTON_LABEL 15109
#define IDS_AUTOFILL_CLEAR_FORM_MENU_ITEM 15110
#define IDS_AUTOFILL_CLEAR_LOCAL_COPY_BUTTON 15111
#define IDS_AUTOFILL_WARNING_PAYMENT_DISABLED 15112
#define IDS_AUTOFILL_WARNING_INSECURE_CONNECTION 15113
#define IDS_AUTOFILL_HTTP_WARNING_LEARN_MORE 15114
#define IDS_AUTOFILL_CREDIT_CARD_HTTP_WARNING_MESSAGE 15115
#define IDS_AUTOFILL_CREDIT_CARD_SIGNIN_PROMO 15116
#define IDS_AUTOFILL_DELETE_AUTOCOMPLETE_SUGGESTION_CONFIRMATION_BODY 15117
#define IDS_AUTOFILL_DELETE_CREDIT_CARD_SUGGESTION_CONFIRMATION_BODY 15118
#define IDS_AUTOFILL_DELETE_PROFILE_SUGGESTION_CONFIRMATION_BODY 15119
#define IDS_AUTOFILL_CC_AMEX 15120
#define IDS_AUTOFILL_CC_AMEX_SHORT 15121
#define IDS_AUTOFILL_CC_DINERS 15122
#define IDS_AUTOFILL_CC_DISCOVER 15123
#define IDS_AUTOFILL_CC_ELO 15124
#define IDS_AUTOFILL_CC_JCB 15125
#define IDS_AUTOFILL_CC_MASTERCARD 15126
#define IDS_AUTOFILL_CC_MIR 15127
#define IDS_AUTOFILL_CC_UNION_PAY 15128
#define IDS_AUTOFILL_CC_VISA 15129
#define IDS_AUTOFILL_CC_GENERIC 15130
#define IDS_AUTOFILL_ADDRESS_SUMMARY_SEPARATOR 15131
#define IDS_AUTOFILL_FIELD_LABEL_STATE 15132
#define IDS_AUTOFILL_FIELD_LABEL_AREA 15133
#define IDS_AUTOFILL_FIELD_LABEL_COUNTY 15134
#define IDS_AUTOFILL_FIELD_LABEL_DEPARTMENT 15135
#define IDS_AUTOFILL_FIELD_LABEL_DISTRICT 15136
#define IDS_AUTOFILL_FIELD_LABEL_EMIRATE 15137
#define IDS_AUTOFILL_FIELD_LABEL_ISLAND 15138
#define IDS_AUTOFILL_FIELD_LABEL_PARISH 15139
#define IDS_AUTOFILL_FIELD_LABEL_PREFECTURE 15140
#define IDS_AUTOFILL_FIELD_LABEL_PROVINCE 15141
#define IDS_AUTOFILL_FIELD_LABEL_ZIP_CODE 15142
#define IDS_AUTOFILL_FIELD_LABEL_POSTAL_CODE 15143
#define IDS_AUTOFILL_SETTINGS_POPUP 15144
#define IDS_AUTOFILL_OPTIONS_POPUP 15145
#define IDS_AUTOFILL_CREDIT_CARD_OPTIONS_POPUP 15146
#define IDS_AUTOFILL_OPTIONS_CONTENT_DESCRIPTION 15147
#define IDS_AUTOFILL_SCAN_CREDIT_CARD 15148
#define IDS_AUTOFILL_PASSWORD_FIELD_SUGGESTIONS_TITLE 15149
#define IDS_AUTOFILL_LOGIN_HTTP_WARNING_MESSAGE 15150
#define IDS_AUTOFILL_SHOW_ALL_SAVED_FALLBACK 15151
#define IDS_AUTOFILL_GENERATE_PASSWORD_FALLBACK 15152
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_ACCEPT 15156
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_NEXT 15157
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_CONFIRM 15158
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_LOCAL 15159
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD 15160
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD_V2 15161
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_TITLE_TO_CLOUD_V3 15162
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION 15163
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_UPLOAD_EXPLANATION_V2 15164
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_ENTER_CVC_TITLE 15165
#define IDS_AUTOFILL_SAVE_CARD_PROMPT_ENTER_CVC_EXPLANATION 15166
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_ABBR 15167
#define IDS_AUTOFILL_CREDIT_CARD_EXPIRATION_DATE_LABEL_AND_ABBR 15168
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_LAST_USED_DATE 15169
#define IDS_AUTOFILL_CREDIT_CARD_LAST_USED_DATE 15170
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_ADDED_DATE 15171
#define IDS_AUTOFILL_CREDIT_CARD_ADDED_DATE 15172
#define IDS_AUTOFILL_CREDIT_CARD_EXP_AND_LAST_USED_YEAR_AGO 15173
#define IDS_AUTOFILL_CREDIT_CARD_LAST_USED_YEAR_AGO 15174
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC 15175
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_DATE 15176
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_CVC_AND_EXPIRATION 15177
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_MONTH 15178
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_TRY_AGAIN_EXPIRATION_YEAR 15179
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_PERMANENT 15180
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_ERROR_NETWORK 15181
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_TITLE 15182
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_EXPIRED_TITLE 15183
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS 15184
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_INSTRUCTIONS_LOCAL_CARD 15185
#define IDS_AUTOFILL_CARD_UNMASK_CVC_IMAGE_DESCRIPTION 15186
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_CHECKBOX 15189
#define IDS_AUTOFILL_CARD_UNMASK_PROMPT_STORAGE_TOOLTIP 15190
#define IDS_AUTOFILL_CARD_UNMASK_CONFIRM_BUTTON 15191
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_IN_PROGRESS 15192
#define IDS_AUTOFILL_CARD_UNMASK_VERIFICATION_SUCCESS 15193
#define IDS_AUTOFILL_CARD_UNMASK_INVALID_EXPIRATION_DATE 15194
#define IDS_AUTOFILL_CARD_UNMASK_EXPIRATION_DATE_SEPARATOR 15195
#define IDS_AUTOFILL_CARD_UNMASK_NEW_CARD_LINK 15196
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_CVC 15197
#define IDS_AUTOFILL_LOADING_REGIONS 15198
#define IDS_AUTOFILL_FAILED_LOADING_REGIONS 15199
#define IDS_AUTOFILL_SELECT 15200
#define IDS_AUTOFILL_NO_SAVED_ADDRESS 15201
#define IDS_AUTOFILL_WALLET_MANAGEMENT_LINK_TEXT 15202
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT_LONG 15203
#define IDS_BOOKMARK_BAR_FOLDER_NAME 167
#define IDS_BOOKMARK_BAR_MOBILE_FOLDER_NAME 169
#define IDS_BOOKMARK_BAR_OTHER_FOLDER_NAME 168
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DOMAIN_NAME 15204
#define IDS_BOOKMARK_BAR_MANAGED_FOLDER_DEFAULT_NAME 187
#define IDS_BOOKMARK_EDITOR_TITLE 15205
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_NAME 15206
#define IDS_BOOKMARK_BUBBLE_REMOVE_BOOKMARK 15207
#define IDS_BOOKMARK_MANAGER_NAME_INPUT_PLACE_HOLDER 15208
#define IDS_BOOKMARK_MANAGER_URL_INPUT_PLACE_HOLDER 15209
#define IDS_TOOLTIP_STAR 274
#define IDS_SYNC_TIME_NEVER 15211
#define IDS_SYNC_TIME_JUST_NOW 15212
#define IDS_CLEAR_BROWSING_DATA_CALCULATING 15213
#define IDS_DEL_BROWSING_HISTORY_COUNTER 15214
#define IDS_DEL_BROWSING_HISTORY_COUNTER_SYNCED 15215
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE 15216
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY 15217
#define IDS_DEL_CACHE_COUNTER_BASIC 15218
#define IDS_DEL_CACHE_COUNTER_UPPER_ESTIMATE_BASIC 15219
#define IDS_DEL_CACHE_COUNTER_ALMOST_EMPTY_BASIC 15220
#define IDS_DEL_PASSWORDS_COUNTER 15221
#define IDS_DEL_PASSWORDS_COUNTER_SYNCED 15222
#define IDS_DEL_SITE_SETTINGS_COUNTER 15223
#define IDS_DEL_AUTOFILL_COUNTER_EMPTY 15224
#define IDS_DEL_AUTOFILL_COUNTER_CREDIT_CARDS 15225
#define IDS_DEL_AUTOFILL_COUNTER_ADDRESSES 15226
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS 15227
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_LONG 15228
#define IDS_DEL_AUTOFILL_COUNTER_SUGGESTIONS_SHORT 15229
#define IDS_DEL_AUTOFILL_COUNTER_ONE_TYPE_SYNCED 15230
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES 15231
#define IDS_DEL_AUTOFILL_COUNTER_TWO_TYPES_SYNCED 15232
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES 15233
#define IDS_DEL_AUTOFILL_COUNTER_THREE_TYPES_SYNCED 15234
#define IDS_DEL_COOKIES_COUNTER 15235
#define IDS_DEL_COOKIES_COUNTER_ADVANCED 15236
#define IDS_DEL_DOWNLOADS_COUNTER 15237
#define IDS_DEL_HOSTED_APPS_COUNTER 15238
#define IDS_DEL_HOSTED_APPS_COUNTER_AND_X_MORE 15239
#define IDS_DEL_MEDIA_LICENSES_COUNTER_GENERAL_COMMENT 15240
#define IDS_DEL_MEDIA_LICENSES_COUNTER_SITE_COMMENT 15241
#define IDS_SETTINGS_TITLE 15242
#define IDS_SETTINGS_HIDE_ADVANCED_SETTINGS 15243
#define IDS_SETTINGS_SHOW_ADVANCED_SETTINGS 15244
#define IDS_NETWORK_PREDICTION_ENABLED_DESCRIPTION 15245
#define IDS_OPTIONS_PROXIES_CONFIGURE_BUTTON 15246
#define IDS_CRASH_TITLE 15247
#define IDS_CRASH_CRASH_COUNT_BANNER_FORMAT 15248
#define IDS_CRASH_CRASH_HEADER_FORMAT 15249
#define IDS_CRASH_CRASH_HEADER_FORMAT_LOCAL_ONLY 15250
#define IDS_CRASH_UPLOAD_TIME_FORMAT 15251
#define IDS_CRASH_CAPTURE_AND_UPLOAD_TIME_FORMAT 15252
#define IDS_CRASH_CRASH_NOT_UPLOADED 15253
#define IDS_CRASH_CRASH_PENDING 15254
#define IDS_CRASH_CRASH_USER_REQUESTED 15255
#define IDS_CRASH_BUG_LINK_LABEL 15256
#define IDS_CRASH_NO_CRASHES_MESSAGE 15257
#define IDS_CRASH_DISABLED_HEADER 15258
#define IDS_CRASH_UPLOAD_MESSAGE 15259
#define IDS_CRASH_UPLOAD_NOW_LINK_TEXT 15260
#define IDS_CRASH_SIZE_MESSAGE 15261
#define IDS_HTTP_POST_WARNING_TITLE 15262
#define IDS_HTTP_POST_WARNING 15263
#define IDS_HTTP_POST_WARNING_RESEND 15264
#define IDS_DOM_DISTILLER_JAVASCRIPT_DISABLED_CONTENT 15265
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_URL 15266
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD 15267
#define IDS_DOM_DISTILLER_WEBUI_ENTRY_ADD_FAILED 15268
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL 15269
#define IDS_DOM_DISTILLER_WEBUI_VIEW_URL_FAILED 15270
#define IDS_DOM_DISTILLER_WEBUI_REFRESH 15271
#define IDS_DOM_DISTILLER_WEBUI_FETCHING_ENTRIES 15272
#define IDS_DOM_DISTILLER_VIEWER_CLOSE_READER_VIEW 15273
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_TITLE 15274
#define IDS_DOM_DISTILLER_VIEWER_FAILED_TO_FIND_ARTICLE_CONTENT 15275
#define IDS_DOM_DISTILLER_VIEWER_LOADING_TITLE 15276
#define IDS_DOM_DISTILLER_VIEWER_NO_DATA_CONTENT 15277
#define IDS_DOM_DISTILLER_QUALITY_QUESTION 15278
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_YES 15279
#define IDS_DOM_DISTILLER_QUALITY_ANSWER_NO 15280
#define IDS_DOM_DISTILLER_WEBUI_TITLE 15281
#define IDS_ERRORPAGE_NET_BUTTON_DETAILS 15282
#define IDS_ERRORPAGE_NET_BUTTON_HIDE_DETAILS 15283
#define IDS_ERRORPAGES_BUTTON_RELOAD 15284
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY 15285
#define IDS_ERRORPAGES_BUTTON_SHOW_SAVED_COPY_HELP 15286
#define IDS_ERRORPAGE_FUN_DISABLED 15287
#define IDS_ERRORPAGES_SUGGESTION_VISIT_GOOGLE_CACHE 15290
#define IDS_ERRORPAGES_SUGGESTION_CORRECTED_URL 15291
#define IDS_ERRORPAGES_SUGGESTION_ALTERNATE_URL 15292
#define IDS_ERRORPAGES_SUGGESTION_RELOAD_REPOST_SUMMARY 15293
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_HEADER 15294
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_BODY 15295
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_HEADER 15296
#define IDS_ERRORPAGES_SUGGESTION_DNS_CONFIG_BODY 15297
#define IDS_ERRORPAGES_SUGGESTION_NETWORK_PREDICTION_HEADER 15298
#define IDS_ERRORPAGES_SUGGESTION_FIREWALL_CONFIG_BODY 15299
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_HEADER 15300
#define IDS_ERRORPAGES_SUGGESTION_PROXY_CONFIG_BODY 15301
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_HEADER 15303
#define IDS_ERRORPAGES_SUGGESTION_VIEW_POLICIES_BODY 15304
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_HEADER 15305
#define IDS_ERRORPAGES_SUGGESTION_UNSUPPORTED_CIPHER_BODY 15306
#define IDS_ERRORPAGES_SUGGESTION_NAVIGATE_TO_ORIGIN 15307
#define IDS_ERRORPAGES_HEADING_NOT_AVAILABLE 15308
#define IDS_ERRORPAGES_HEADING_NETWORK_ACCESS_DENIED 15309
#define IDS_ERRORPAGES_HEADING_INTERNET_DISCONNECTED 15310
#define IDS_ERRORPAGES_HEADING_CACHE_READ_FAILURE 15311
#define IDS_ERRORPAGES_HEADING_CONNECTION_INTERRUPTED 15312
#define IDS_ERRORPAGES_HEADING_NOT_FOUND 15313
#define IDS_ERRORPAGES_HEADING_FILE_NOT_FOUND 15314
#define IDS_ERRORPAGES_HEADING_BLOCKED 15315
#define IDS_ERRORPAGES_SUMMARY_NOT_AVAILABLE 15316
#define IDS_ERRORPAGES_SUMMARY_TIMED_OUT 15317
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_RESET 15318
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_CLOSED 15319
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_FAILED 15320
#define IDS_ERRORPAGES_SUMMARY_NETWORK_CHANGED 15321
#define IDS_ERRORPAGES_SUMMARY_CONNECTION_REFUSED 15322
#define IDS_ERRORPAGES_SUMMARY_NAME_NOT_RESOLVED 15323
#define IDS_ERRORPAGES_SUMMARY_ICANN_NAME_COLLISION 15324
#define IDS_ERRORPAGES_SUMMARY_ADDRESS_UNREACHABLE 15325
#define IDS_ERRORPAGES_SUMMARY_FILE_ACCESS_DENIED 15326
#define IDS_ERRORPAGES_SUMMARY_NETWORK_ACCESS_DENIED 15327
#define IDS_ERRORPAGES_SUMMARY_PROXY_CONNECTION_FAILED 15328
#define IDS_ERRORPAGES_SUMMARY_CACHE_READ_FAILURE 15329
#define IDS_ERRORPAGES_SUMMARY_NETWORK_IO_SUSPENDED 15330
#define IDS_ERRORPAGES_SUMMARY_NOT_FOUND 15331
#define IDS_ERRORPAGES_SUMMARY_FILE_NOT_FOUND 15332
#define IDS_ERRORPAGES_SUMMARY_TOO_MANY_REDIRECTS 15333
#define IDS_ERRORPAGES_SUMMARY_EMPTY_RESPONSE 15334
#define IDS_ERRORPAGES_SUMMARY_INVALID_RESPONSE 15335
#define IDS_ERRORPAGES_SUMMARY_DNS_PROBE_RUNNING 15336
#define IDS_ERRORPAGES_HEADING_ACCESS_DENIED 15337
#define IDS_ERRORPAGES_HEADING_FILE_ACCESS_DENIED 15338
#define IDS_ERRORPAGES_SUMMARY_FORBIDDEN 15339
#define IDS_ERRORPAGES_SUMMARY_GONE 15340
#define IDS_ERRORPAGES_HEADING_PAGE_NOT_WORKING 15341
#define IDS_ERRORPAGES_SUMMARY_CONTACT_SITE_OWNER 15342
#define IDS_ERRORPAGES_SUMMARY_WEBSITE_CANNOT_HANDLE_REQUEST 15343
#define IDS_ERRORPAGES_SUMMARY_GATEWAY_TIMEOUT 15344
#define IDS_ERRORPAGES_SUMMARY_SSL_SECURITY_ERROR 15345
#define IDS_ERRORPAGES_SUMMARY_SSL_VERSION_OR_CIPHER_MISMATCH 15346
#define IDS_ERRORPAGES_HEADING_INSECURE_CONNECTION 15347
#define IDS_ERRORPAGES_SUMMARY_BAD_SSL_CLIENT_AUTH_CERT 15348
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_EXTENSION 15349
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_XSS_AUDITOR 15350
#define IDS_ERRORPAGES_SUMMARY_BLOCKED_BY_ADMINISTRATOR 15351
#define IDS_ERRORPAGES_HTTP_POST_WARNING 15352
#define IDS_ERRORPAGES_SUGGESTION_LIST_HEADER 15353
#define IDS_ERRORPAGES_SUGGESTION_CHECK_CONNECTION_SUMMARY 15354
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_DNS_SUMMARY 15355
#define IDS_ERRORPAGES_SUGGESTION_CHECK_FIREWALL_ANTIVIRUS_SUMMARY 15356
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_FIREWALL_SUMMARY 15357
#define IDS_ERRORPAGES_SUGGESTION_CHECK_PROXY_ADDRESS_SUMMARY 15358
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY 15359
#define IDS_ERRORPAGES_SUGGESTION_CONTACT_ADMIN_SUMMARY_STANDALONE 15360
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY 15361
#define IDS_ERRORPAGES_SUGGESTION_LEARNMORE_SUMMARY_STANDALONE 15362
#define IDS_ERRORPAGES_SUGGESTION_CLEAR_COOKIES_SUMMARY 15363
#define IDS_ERRORPAGES_SUGGESTION_CHECK_HARDWARE_SUMMARY 15367
#define IDS_ERRORPAGES_SUGGESTION_CHECK_WIFI_SUMMARY 15368
#define IDS_ERRORPAGES_SUGGESTION_DIAGNOSE_CONNECTION_SUMMARY 15369
#define IDS_ERRORPAGES_SUGGESTION_COMPLETE_SETUP_SUMMARY 15370
#define IDS_ERRORPAGES_SUGGESTION_DISABLE_EXTENSION_SUMMARY 15371
#define IDS_ERRORPAGES_SUGGESTION_GOOGLE_SEARCH_SUMMARY 15372
#define IDS_ERRORPAGES_SUGGESTION_DIAGNOSE 15373
#define IDS_ERRORPAGES_SUGGESTION_DIAGNOSE_STANDALONE 15374
#define IDS_FIND_IN_PAGE_COUNT 15376
#define IDS_FIND_IN_PAGE_PREVIOUS_TOOLTIP 15377
#define IDS_FIND_IN_PAGE_NEXT_TOOLTIP 15378
#define IDS_FIND_IN_PAGE_CLOSE_TOOLTIP 15379
#define IDS_HISTORY_ACTION_MENU_DESCRIPTION 15380
#define IDS_HISTORY_CANCEL_EDITING_BUTTON 15381
#define IDS_HISTORY_DATE_WITH_RELATIVE_TIME 15382
#define IDS_HISTORY_DELETE_PRIOR_VISITS_CONFIRM_BUTTON 15383
#define IDS_HISTORY_DELETE_PRIOR_VISITS_WARNING 15384
#define IDS_HISTORY_DELETE_SELECTED_ENTRIES_BUTTON 15385
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_DELETE 15386
#define IDS_HISTORY_ENTRY_ACCESSIBILITY_LABEL 15387
#define IDS_HISTORY_ENTRY_BOOKMARKED 15388
#define IDS_HISTORY_ENTRY_SUMMARY 15389
#define IDS_HISTORY_FOUND_SEARCH_RESULTS 15390
#define IDS_HISTORY_OTHER_FORMS_OF_HISTORY 15391
#define IDS_HISTORY_LOADING 15392
#define IDS_HISTORY_MORE_FROM_SITE 15393
#define IDS_HISTORY_NO_RESULTS 15394
#define IDS_HISTORY_NO_SEARCH_RESULTS 15395
#define IDS_HISTORY_OPEN_CLEAR_BROWSING_DATA_DIALOG 15396
#define IDS_HISTORY_OTHER_SESSIONS_COLLAPSE_SESSION 15397
#define IDS_HISTORY_OTHER_SESSIONS_EXPAND_SESSION 15398
#define IDS_HISTORY_OTHER_SESSIONS_HIDE_FOR_NOW 15399
#define IDS_HISTORY_OTHER_SESSIONS_OPEN_ALL 15400
#define IDS_HISTORY_REMOVE_BOOKMARK 15401
#define IDS_HISTORY_REMOVE_PAGE 15402
#define IDS_HISTORY_REMOVE_SELECTED_ITEMS 15403
#define IDS_HISTORY_SEARCH_BUTTON 15404
#define IDS_HISTORY_SEARCH_RESULT 15405
#define IDS_HISTORY_SEARCH_RESULTS 15406
#define IDS_HISTORY_SHOW_HISTORY 15407
#define IDS_HISTORY_SHOWFULLHISTORY_LINK 15408
#define IDS_HISTORY_START_EDITING_BUTTON 15409
#define IDS_HISTORY_TITLE 15410
#define IDS_HISTORY_UNKNOWN_DEVICE 15411
#define IDS_LOGIN_DIALOG_TITLE 15412
#define IDS_LOGIN_DIALOG_OK_BUTTON_LABEL 15413
#define IDS_LOGIN_DIALOG_AUTHORITY 15414
#define IDS_LOGIN_DIALOG_PROXY_AUTHORITY 15415
#define IDS_LOGIN_DIALOG_NOT_PRIVATE 15416
#define IDS_LOGIN_DIALOG_USERNAME_FIELD 15417
#define IDS_LOGIN_DIALOG_PASSWORD_FIELD 15418
#define IDS_DEFAULT_TAB_TITLE 275
#define IDS_SAD_TAB_TITLE 15419
#define IDS_SAD_TAB_MESSAGE 15420
#define IDS_SAD_TAB_HELP_MESSAGE 15421
#define IDS_SAD_TAB_HELP_LINK 15422
#define IDS_SAD_TAB_RELOAD_LABEL 15423
#define IDS_SAD_TAB_OOM_TITLE 15425
#define IDS_SAD_TAB_RELOAD_TITLE 15426
#define IDS_SAD_TAB_OOM_MESSAGE_TABS 15427
#define IDS_SAD_TAB_OOM_MESSAGE_NOTABS 15428
#define IDS_SAD_TAB_RELOAD_TRY 15429
#define IDS_SAD_TAB_RELOAD_INCOGNITO 15430
#define IDS_SAD_TAB_RELOAD_RESTART_BROWSER 15433
#define IDS_SAD_TAB_RELOAD_RESTART_DEVICE 15434
#define IDS_NEW_TAB_TITLE 278
#define IDS_NEW_TAB_OTR_HEADING 15436
#define IDS_NEW_TAB_OTR_DESCRIPTION 15437
#define IDS_NEW_TAB_OTR_LEARN_MORE_LINK 15438
#define IDS_NEW_TAB_OTR_MESSAGE_WARNING 15439
#define IDS_NEW_TAB_UNDO_THUMBNAIL_REMOVE 318
#define IDS_NEW_TAB_OTR_TITLE 15440
#define IDS_NEW_TAB_OTR_SUBTITLE 15441
#define IDS_NEW_TAB_OTR_NOT_SAVED 15442
#define IDS_NEW_TAB_OTR_VISIBLE 15443
#define IDS_NTP_ARTICLE_SUGGESTIONS_NOT_AVAILABLE 15445
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_HEADER 15446
#define IDS_NTP_ARTICLE_SUGGESTIONS_SECTION_EMPTY 15447
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_HEADER 15448
#define IDS_NTP_BOOKMARK_SUGGESTIONS_SECTION_EMPTY 15449
#define IDS_NTP_FOREIGN_SESSIONS_SUGGESTIONS_SECTION_HEADER 15450
#define IDS_NTP_FOREIGN_SESSIONS_SUGGESTIONS_SECTION_EMPTY 15451
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_HEADER 15452
#define IDS_NTP_PHYSICAL_WEB_PAGE_SUGGESTIONS_SECTION_EMPTY 15453
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_HEADER 15454
#define IDS_NTP_READING_LIST_SUGGESTIONS_SECTION_EMPTY 15455
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_HEADER 15456
#define IDS_NTP_RECENT_TAB_SUGGESTIONS_SECTION_EMPTY 15457
#define IDS_NTP_NOTIFICATIONS_READ_THIS_STORY_AND_MORE 15458
#define IDS_AUTOCOMPLETE_SEARCH_DESCRIPTION 305
#define IDS_EMPTY_KEYWORD_VALUE 15459
#define IDS_LINK_FROM_CLIPBOARD 15460
#define IDS_SECURE_CONNECTION_EV 15461
#define IDS_SECURE_VERBOSE_STATE 15462
#define IDS_NOT_SECURE_VERBOSE_STATE 15463
#define IDS_DANGEROUS_VERBOSE_STATE 15464
#define IDS_OFFLINE_VERBOSE_STATE 15465
#define IDS_OMNIBOX_TAB_SUGGEST_HINT 15467
#define IDS_PHYSICAL_WEB_OVERFLOW_DESCRIPTION 15468
#define IDS_PHYSICAL_WEB_OVERFLOW 15469
#define IDS_PHYSICAL_WEB_OVERFLOW_EMPTY_TITLE 15470
#define IDS_ACC_AUTOCOMPLETE_HISTORY 15471
#define IDS_ACC_AUTOCOMPLETE_SEARCH_HISTORY 15472
#define IDS_ACC_AUTOCOMPLETE_SEARCH 15473
#define IDS_ACC_AUTOCOMPLETE_SUGGESTED_SEARCH 15474
#define IDS_ACC_AUTOCOMPLETE_QUICK_ANSWER 15475
#define IDS_ACC_AUTOCOMPLETE_BOOKMARK 15476
#define IDS_ACC_AUTOCOMPLETE_CLIPBOARD 15477
#define IDS_ACC_AUTOCOMPLETE_N_OF_M 15478
#define IDS_PAGE_INFO_SECURE_SUMMARY 15479
#define IDS_PAGE_INFO_MIXED_CONTENT_SUMMARY 15480
#define IDS_PAGE_INFO_NOT_SECURE_SUMMARY 15481
#define IDS_PAGE_INFO_MALWARE_SUMMARY 15482
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_SUMMARY 15483
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_SUMMARY 15484
#define IDS_PAGE_INFO_EXTENSION_PAGE 15485
#define IDS_PAGE_INFO_VIEW_SOURCE_PAGE 15486
#define IDS_PAGE_INFO_SECURE_DETAILS 15487
#define IDS_PAGE_INFO_MIXED_CONTENT_DETAILS 15488
#define IDS_PAGE_INFO_NOT_SECURE_DETAILS 15489
#define IDS_PAGE_INFO_MALWARE_DETAILS 15490
#define IDS_PAGE_INFO_SOCIAL_ENGINEERING_DETAILS 15491
#define IDS_PAGE_INFO_UNWANTED_SOFTWARE_DETAILS 15492
#define IDS_PAGE_INFO_SECURITY_TAB_INSECURE_IDENTITY 15493
#define IDS_PAGE_INFO_INVALID_CERTIFICATE_DESCRIPTION 15495
#define IDS_PAGE_INFO_RESET_INVALID_CERTIFICATE_DECISIONS_BUTTON 15496
#define IDS_PAGE_INFO_HELP_CENTER_LINK 15497
#define IDS_PAGE_INFO_SECURITY_TAB_DEPRECATED_SIGNATURE_ALGORITHM 15498
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_CONNECTION_TEXT 15499
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_ERROR 15500
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_CONTENT_WARNING 15501
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_INSECURE_FORM_WARNING 15502
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTED_SENTENCE_LINK 15503
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS 15504
#define IDS_PAGE_INFO_SECURITY_TAB_ENCRYPTION_DETAILS_AEAD 15505
#define IDS_PAGE_INFO_SECURITY_TAB_NON_UNIQUE_NAME 15506
#define IDS_PAGE_INFO_SECURITY_TAB_NOT_ENCRYPTED_CONNECTION_TEXT 15507
#define IDS_PAGE_INFO_SECURITY_TAB_NO_REVOCATION_MECHANISM 15508
#define IDS_PAGE_INFO_SECURITY_TAB_SSL_VERSION 15509
#define IDS_PAGE_INFO_SECURITY_TAB_UNABLE_TO_CHECK_REVOCATION 15510
#define IDS_PAGE_INFO_SECURITY_TAB_UNKNOWN_PARTY 15511
#define IDS_PAGE_INFO_SECURITY_TAB_WEAK_ENCRYPTION_CONNECTION_TEXT 15512
#define IDS_PAGE_INFO_CERT_INFO_BUTTON 15513
#define IDS_PAGE_INFO_ADDRESS 15514
#define IDS_PAGE_INFO_PARTIAL_ADDRESS 15515
#define IDS_PAGE_INFO_SECURITY_TAB_SECURE_IDENTITY_EV_VERIFIED 15516
#define IDS_PAGE_INFO_CERTIFICATE 15517
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK 15518
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK 15519
#define IDS_PAGE_INFO_CERTIFICATE_BUTTON_TEXT 15520
#define IDS_PAGE_INFO_CERTIFICATE_VALID_PARENTHESIZED 15521
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_PARENTHESIZED 15522
#define IDS_PAGE_INFO_CERTIFICATE_VALID_LINK_TOOLTIP 15523
#define IDS_PAGE_INFO_CERTIFICATE_INVALID_LINK_TOOLTIP 15524
#define IDS_PAGE_INFO_COOKIES 15525
#define IDS_PAGE_INFO_NUM_COOKIES 15526
#define IDS_PAGE_INFO_COOKIES_BUTTON_TEXT 15527
#define IDS_PAGE_INFO_NUM_COOKIES_PARENTHESIZED 15528
#define IDS_PAGE_INFO_COOKIES_TOOLTIP 15529
#define IDS_PAGE_INFO_TYPE_ADS 15530
#define IDS_PAGE_INFO_TYPE_AUTOPLAY 15531
#define IDS_PAGE_INFO_TYPE_BACKGROUND_SYNC 15532
#define IDS_PAGE_INFO_TYPE_IMAGES 15533
#define IDS_PAGE_INFO_TYPE_JAVASCRIPT 15534
#define IDS_PAGE_INFO_TYPE_POPUPS 15535
#define IDS_PAGE_INFO_TYPE_FLASH 15536
#define IDS_PAGE_INFO_TYPE_LOCATION 15537
#define IDS_PAGE_INFO_TYPE_NOTIFICATIONS 15538
#define IDS_PAGE_INFO_TYPE_MIC 15539
#define IDS_PAGE_INFO_TYPE_CAMERA 15540
#define IDS_PAGE_INFO_TYPE_MIDI_SYSEX 15541
#define IDS_PAGE_INFO_TYPE_SOUND 15542
#define IDS_PAGE_INFO_TYPE_CLIPBOARD 15543
#define IDS_PAGE_INFO_TYPE_SENSORS 15544
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_USER 15545
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_USER 15546
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_USER 15547
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_USER 15548
#define IDS_PAGE_INFO_BUTTON_TEXT_ALLOWED_BY_DEFAULT 15549
#define IDS_PAGE_INFO_BUTTON_TEXT_BLOCKED_BY_DEFAULT 15550
#define IDS_PAGE_INFO_BUTTON_TEXT_ASK_BY_DEFAULT 15551
#define IDS_PAGE_INFO_BUTTON_TEXT_DETECT_IMPORTANT_CONTENT_BY_DEFAULT 15552
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ALLOW 15553
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_BLOCK 15554
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_ASK 15555
#define IDS_PAGE_INFO_MENU_ITEM_DEFAULT_DETECT_IMPORTANT_CONTENT 15556
#define IDS_PAGE_INFO_MENU_ITEM_ALLOW 15557
#define IDS_PAGE_INFO_MENU_ITEM_BLOCK 15558
#define IDS_PAGE_INFO_MENU_ITEM_DETECT_IMPORTANT_CONTENT 15559
#define IDS_PAGE_INFO_MENU_ITEM_ADS_BLOCK 15560
#define IDS_PAGE_INFO_SELECTOR_TOOLTIP 15561
#define IDS_PAGE_INFO_USB_DEVICE_LABEL 15562
#define IDS_PAGE_INFO_USB_DEVICE_SECONDARY_LABEL 15563
#define IDS_PAGE_INFO_DELETE_USB_DEVICE 15564
#define IDS_PAGE_INFO_SITE_SETTINGS_LINK 15565
#define IDS_PAGE_INFO_SITE_SETTINGS_TOOLTIP 15566
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_POLICY 15567
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_POLICY 15568
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_POLICY 15569
#define IDS_PAGE_INFO_PERMISSION_ALLOWED_BY_EXTENSION 15570
#define IDS_PAGE_INFO_PERMISSION_BLOCKED_BY_EXTENSION 15571
#define IDS_PAGE_INFO_PERMISSION_ASK_BY_EXTENSION 15572
#define IDS_PAGE_INFO_PERMISSION_AUTOMATICALLY_BLOCKED 15573
#define IDS_PAGE_INFO_PERMISSION_ADS_SUBTITLE 15574
#define IDS_PAGE_INFO_INFOBAR_TEXT 15575
#define IDS_PAGE_INFO_INFOBAR_BUTTON 15576
#define IDS_PAGE_INFO_CHANGE_PASSWORD_SUMMARY 15577
#define IDS_PAGE_INFO_CHANGE_PASSWORD_SUMMARY_SOFTER 15578
#define IDS_PAGE_INFO_CHANGE_PASSWORD_DETAILS 15579
#define IDS_PAGE_INFO_CHANGE_PASSWORD_BUTTON 15580
#define IDS_PAGE_INFO_IGNORE_PASSWORD_WARNING_BUTTON 15581
#define IDS_PAGE_INFO_WHITELIST_PASSWORD_REUSE_BUTTON 15582
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE 15583
#define IDS_PASSWORD_MANAGER_EMPTY_LOGIN 15584
#define IDS_PASSWORD_MANAGER_EXCEPTIONS_TAB_TITLE 15585
#define IDS_PASSWORD_MANAGER_SHOW_PASSWORDS_TAB_TITLE 15586
#define IDS_PASSWORD_MANAGER_SMART_LOCK 15587
#define IDS_PASSWORD_MANAGER_DEFAULT_EXPORT_FILENAME 15588
#define IDS_PAYMENTS_TITLE 15589
#define IDS_PAYMENTS_ERROR_MESSAGE_DIALOG_TITLE 15590
#define IDS_PAYMENTS_METHOD_OF_PAYMENT_LABEL 15591
#define IDS_PAYMENTS_CONTACT_DETAILS_LABEL 15592
#define IDS_PAYMENTS_ADD_CONTACT_DETAILS_LABEL 15593
#define IDS_PAYMENTS_EDIT_CONTACT_DETAILS_LABEL 15594
#define IDS_PAYMENTS_ADD_CARD_LABEL 15595
#define IDS_PAYMENTS_ADD_BILLING_ADDRESS 15596
#define IDS_PAYMENTS_ADD_NAME_ON_CARD 15597
#define IDS_PAYMENTS_ADD_VALID_CARD_NUMBER 15598
#define IDS_PAYMENTS_ADD_MORE_INFORMATION 15599
#define IDS_PAYMENTS_EDIT_CARD 15600
#define IDS_PAYMENTS_ADD_PHONE_NUMBER 15601
#define IDS_PAYMENTS_ADD_RECIPIENT 15602
#define IDS_PAYMENTS_ADD_VALID_ADDRESS 15603
#define IDS_PAYMENTS_ADD_EMAIL 15604
#define IDS_PAYMENTS_ADD_NAME 15605
#define IDS_PAYMENTS_ORDER_SUMMARY_LABEL 15606
#define IDS_PAYMENT_REQUEST_PAYMENT_METHOD_SECTION_NAME 15607
#define IDS_PAYMENT_REQUEST_CONTACT_INFO_SECTION_NAME 15608
#define IDS_PAYMENTS_SHIPPING_SUMMARY_LABEL 15609
#define IDS_PAYMENTS_SHIPPING_ADDRESS_LABEL 15610
#define IDS_PAYMENTS_SHIPPING_OPTION_LABEL 15611
#define IDS_PAYMENTS_DELIVERY_SUMMARY_LABEL 15612
#define IDS_PAYMENTS_DELIVERY_ADDRESS_LABEL 15613
#define IDS_PAYMENTS_DELIVERY_OPTION_LABEL 15614
#define IDS_PAYMENTS_PICKUP_SUMMARY_LABEL 15615
#define IDS_PAYMENTS_PICKUP_ADDRESS_LABEL 15616
#define IDS_PAYMENTS_PICKUP_OPTION_LABEL 15617
#define IDS_PAYMENTS_EDIT_BUTTON 15618
#define IDS_PAYMENTS_PAY_BUTTON 15619
#define IDS_PAYMENTS_ADD_CONTACT 15620
#define IDS_PAYMENTS_ADD_CARD 15621
#define IDS_PAYMENTS_ADD_ADDRESS 15622
#define IDS_PAYMENTS_EDIT_ADDRESS 15623
#define IDS_PAYMENTS_CANCEL_PAYMENT 15624
#define IDS_PAYMENTS_NAME_FIELD_IN_CONTACT_DETAILS 15625
#define IDS_PAYMENTS_PHONE_FIELD_IN_CONTACT_DETAILS 15626
#define IDS_PAYMENTS_EMAIL_FIELD_IN_CONTACT_DETAILS 15627
#define IDS_PAYMENTS_SAVE_CARD_TO_DEVICE_CHECKBOX 15628
#define IDS_PAYMENTS_ACCEPTED_CARDS_LABEL 15629
#define IDS_PAYMENTS_ACCEPTED_CREDIT_CARDS_LABEL 15630
#define IDS_PAYMENTS_ACCEPTED_DEBIT_CARDS_LABEL 15631
#define IDS_PAYMENTS_ACCEPTED_PREPAID_CARDS_LABEL 15632
#define IDS_PAYMENTS_ACCEPTED_CREDIT_DEBIT_CARDS_LABEL 15633
#define IDS_PAYMENTS_ACCEPTED_CREDIT_PREPAID_CARDS_LABEL 15634
#define IDS_PAYMENTS_ACCEPTED_DEBIT_PREPAID_CARDS_LABEL 15635
#define IDS_PAYMENTS_CREDIT_CARD_EXPIRATION_DATE_ABBR 15636
#define IDS_PAYMENTS_LOADING_MESSAGE 15637
#define IDS_PAYMENTS_PROCESSING_MESSAGE 15638
#define IDS_PAYMENTS_CHECKING_OPTION 15639
#define IDS_PAYMENTS_UPDATED_LABEL 15640
#define IDS_PAYMENTS_CREDIT_CARDS_ARE_ACCEPTED_LABEL 15641
#define IDS_PAYMENTS_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15642
#define IDS_PAYMENTS_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15643
#define IDS_PAYMENTS_CREDIT_DEBIT_CARDS_ARE_ACCEPTED_LABEL 15644
#define IDS_PAYMENTS_CREDIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15645
#define IDS_PAYMENTS_DEBIT_PREPAID_CARDS_ARE_ACCEPTED_LABEL 15646
#define IDS_PAYMENTS_ERROR_MESSAGE 15647
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS 15648
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_IN 15649
#define IDS_PAYMENTS_CARD_AND_ADDRESS_SETTINGS_SIGNED_OUT 15650
#define IDS_PAYMENTS_REQUIRED_FIELD_MESSAGE 15669
#define IDS_PAYMENTS_VALIDATION_INVALID_NAME 15670
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_YEAR 15671
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRATION_MONTH 15672
#define IDS_PAYMENTS_VALIDATION_INVALID_CREDIT_CARD_EXPIRED 15673
#define IDS_PAYMENTS_VALIDATION_UNSUPPORTED_CREDIT_CARD_TYPE 15674
#define IDS_PAYMENTS_VALIDATION_ALREADY_USED_CREDIT_CARD_NUMBER 15675
#define IDS_PAYMENTS_PHONE_INVALID_VALIDATION_MESSAGE 15676
#define IDS_PAYMENTS_EMAIL_INVALID_VALIDATION_MESSAGE 15677
#define IDS_PAYMENTS_CARD_NUMBER_INVALID_VALIDATION_MESSAGE 15678
#define IDS_PAYMENTS_CARD_EXPIRATION_INVALID_VALIDATION_MESSAGE 15679
#define IDS_PAYMENTS_INVALID_ADDRESS 15680
#define IDS_PAYMENTS_BILLING_ADDRESS_REQUIRED 15681
#define IDS_PAYMENTS_NAME_ON_CARD_REQUIRED 15682
#define IDS_PAYMENTS_CARD_BILLING_ADDRESS_REQUIRED 15683
#define IDS_PAYMENTS_MORE_INFORMATION_REQUIRED 15684
#define IDS_PAYMENTS_PHONE_NUMBER_REQUIRED 15685
#define IDS_PAYMENTS_RECIPIENT_REQUIRED 15686
#define IDS_PAYMENTS_EMAIL_REQUIRED 15687
#define IDS_PAYMENTS_NAME_REQUIRED 15688
#define IDS_PAYMENTS_FIELD_REQUIRED_VALIDATION_MESSAGE 15689
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SECTION_TOTAL_FORMAT 15690
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_SHEET_TOTAL_FORMAT 15691
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MORE_ITEMS 15692
#define IDS_PAYMENT_REQUEST_ORDER_SUMMARY_MULTIPLE_CURRENCY_INDICATOR 15693
#define IDS_PAYMENTS_SELECT_SHIPPING_ADDRESS_FOR_SHIPPING_METHODS 15694
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_ADDRESS 15695
#define IDS_PAYMENTS_UNSUPPORTED_SHIPPING_OPTION 15696
#define IDS_PAYMENTS_SELECT_DELIVERY_ADDRESS_FOR_DELIVERY_METHODS 15697
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_ADDRESS 15698
#define IDS_PAYMENTS_UNSUPPORTED_DELIVERY_OPTION 15699
#define IDS_PAYMENTS_SELECT_PICKUP_ADDRESS_FOR_PICKUP_METHODS 15700
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_ADDRESS 15701
#define IDS_PAYMENTS_UNSUPPORTED_PICKUP_OPTION 15702
#define IDS_PAYMENTS_ANDROID_APP_ERROR 15703
#define IDS_UTILITY_PROCESS_PAYMENT_MANIFEST_PARSER_NAME 15704
#define IDS_PAYMENT_REQUEST_PAYMENT_METHODS_PREVIEW 15706
#define IDS_PAYMENT_REQUEST_SHIPPING_ADDRESSES_PREVIEW 15707
#define IDS_PAYMENT_REQUEST_SHIPPING_OPTIONS_PREVIEW 15708
#define IDS_PAYMENT_REQUEST_CONTACTS_PREVIEW 15709
#define IDS_PAYMENTS_BACK 15710
#define IDS_PAYMENTS_EDIT 15711
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_FORMAT 15712
#define IDS_PAYMENTS_ROW_ACCESSIBLE_NAME_SELECTED_FORMAT 15713
#define IDS_PAYMENTS_PROFILE_LABELS_ACCESSIBLE_FORMAT 15714
#define IDS_PAYMENTS_ACCESSIBLE_LABEL_WITH_ERROR 15715
#define IDS_PDF_NEED_PASSWORD 15716
#define IDS_PDF_PASSWORD_DIALOG_TITLE 15717
#define IDS_PDF_PASSWORD_SUBMIT 15718
#define IDS_PDF_PASSWORD_INVALID 15719
#define IDS_PDF_PAGE_LOADING 15720
#define IDS_PDF_ERROR_DIALOG_TITLE 15721
#define IDS_PDF_PAGE_LOAD_FAILED 15722
#define IDS_PDF_PAGE_RELOAD_BUTTON 15723
#define IDS_PDF_BOOKMARKS 15724
#define IDS_PDF_TOOLTIP_ROTATE_CW 15725
#define IDS_PDF_TOOLTIP_DOWNLOAD 15726
#define IDS_PDF_TOOLTIP_PRINT 15727
#define IDS_PDF_TOOLTIP_FIT_PAGE 15728
#define IDS_PDF_TOOLTIP_FIT_WIDTH 15729
#define IDS_PDF_TOOLTIP_ZOOM_IN 15730
#define IDS_PDF_TOOLTIP_ZOOM_OUT 15731
#define IDS_PDF_LABEL_PAGE_NUMBER 15732
#define IDS_PDF_PAGE_INDEX 15733
#define IDS_PHYSICAL_WEB_UI_TITLE 15734
#define IDS_PHYSICAL_WEB_UI_EMPTY_MESSAGE 15735
#define IDS_PHYSICAL_WEB_UI_SCANNING_MESSAGE 15736
#define IDS_POLICY_DM_STATUS_SUCCESS 15737
#define IDS_POLICY_DM_STATUS_REQUEST_INVALID 15738
#define IDS_POLICY_DM_STATUS_REQUEST_FAILED 15739
#define IDS_POLICY_DM_STATUS_TEMPORARY_UNAVAILABLE 15740
#define IDS_POLICY_DM_STATUS_HTTP_STATUS_ERROR 15741
#define IDS_POLICY_DM_STATUS_RESPONSE_DECODING_ERROR 15742
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_NOT_SUPPORTED 15743
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_NOT_FOUND 15744
#define IDS_POLICY_DM_STATUS_SERVICE_MANAGEMENT_TOKEN_INVALID 15745
#define IDS_POLICY_DM_STATUS_SERVICE_ACTIVATION_PENDING 15746
#define IDS_POLICY_DM_STATUS_SERVICE_INVALID_SERIAL_NUMBER 15747
#define IDS_POLICY_DM_STATUS_SERVICE_DEVICE_ID_CONFLICT 15748
#define IDS_POLICY_DM_STATUS_SERVICE_MISSING_LICENSES 15749
#define IDS_POLICY_DM_STATUS_SERVICE_DEPROVISIONED 15750
#define IDS_POLICY_DM_STATUS_SERVICE_POLICY_NOT_FOUND 15751
#define IDS_POLICY_DM_STATUS_UNKNOWN_ERROR 15752
#define IDS_POLICY_DM_STATUS_SERVICE_DOMAIN_MISMATCH 15753
#define IDS_POLICY_DM_STATUS_CANNOT_SIGN_REQUEST 15754
#define IDS_POLICY_VALIDATION_OK 15755
#define IDS_POLICY_VALIDATION_BAD_INITIAL_SIGNATURE 15756
#define IDS_POLICY_VALIDATION_BAD_SIGNATURE 15757
#define IDS_POLICY_VALIDATION_ERROR_CODE_PRESENT 15758
#define IDS_POLICY_VALIDATION_PAYLOAD_PARSE_ERROR 15759
#define IDS_POLICY_VALIDATION_WRONG_POLICY_TYPE 15760
#define IDS_POLICY_VALIDATION_WRONG_SETTINGS_ENTITY_ID 15761
#define IDS_POLICY_VALIDATION_BAD_TIMESTAMP 15762
#define IDS_POLICY_VALIDATION_BAD_DM_TOKEN 15763
#define IDS_POLICY_VALIDATION_BAD_DEVICE_ID 15764
#define IDS_POLICY_VALIDATION_BAD_USERNAME 15765
#define IDS_POLICY_VALIDATION_POLICY_PARSE_ERROR 15766
#define IDS_POLICY_VALIDATION_BAD_KEY_VERIFICATION_SIGNATURE 15767
#define IDS_POLICY_VALIDATION_UNKNOWN_ERROR 15768
#define IDS_POLICY_STORE_STATUS_OK 15769
#define IDS_POLICY_STORE_STATUS_LOAD_ERROR 15770
#define IDS_POLICY_STORE_STATUS_STORE_ERROR 15771
#define IDS_POLICY_STORE_STATUS_PARSE_ERROR 15772
#define IDS_POLICY_STORE_STATUS_SERIALIZE_ERROR 15773
#define IDS_POLICY_STORE_STATUS_VALIDATION_ERROR 15774
#define IDS_POLICY_STORE_STATUS_BAD_STATE 15775
#define IDS_POLICY_STORE_STATUS_UNKNOWN_ERROR 15776
#define IDS_POLICY_ASSOCIATION_STATE_ACTIVE 15777
#define IDS_POLICY_ASSOCIATION_STATE_UNMANAGED 15778
#define IDS_POLICY_ASSOCIATION_STATE_DEPROVISIONED 15779
#define IDS_POLICY_TYPE_ERROR 15780
#define IDS_POLICY_OUT_OF_RANGE_ERROR 15781
#define IDS_POLICY_VALUE_FORMAT_ERROR 165
#define IDS_POLICY_DEFAULT_SEARCH_DISABLED 15782
#define IDS_POLICY_NOT_SPECIFIED_ERROR 15783
#define IDS_POLICY_SUBKEY_ERROR 15784
#define IDS_POLICY_LIST_ENTRY_ERROR 166
#define IDS_POLICY_SCHEMA_VALIDATION_ERROR 15785
#define IDS_POLICY_INVALID_SEARCH_URL_ERROR 15786
#define IDS_POLICY_INVALID_PROXY_MODE_ERROR 15787
#define IDS_POLICY_INVALID_UPDATE_URL_ERROR 15788
#define IDS_POLICY_PROXY_MODE_DISABLED_ERROR 15789
#define IDS_POLICY_PROXY_MODE_AUTO_DETECT_ERROR 15790
#define IDS_POLICY_PROXY_MODE_PAC_URL_ERROR 15791
#define IDS_POLICY_PROXY_MODE_FIXED_SERVERS_ERROR 15792
#define IDS_POLICY_PROXY_MODE_SYSTEM_ERROR 15793
#define IDS_POLICY_PROXY_BOTH_SPECIFIED_ERROR 15794
#define IDS_POLICY_PROXY_NEITHER_SPECIFIED_ERROR 15795
#define IDS_POLICY_OVERRIDDEN 15796
#define IDS_POLICY_DEPRECATED 15797
#define IDS_POLICY_VALUE_DEPRECATED 15798
#define IDS_POLICY_LEVEL_ERROR 15803
#define IDS_POLICY_OK 15804
#define IDS_POLICY_UNSET 15805
#define IDS_POLICY_UNKNOWN 15806
#define IDS_POLICY_TOOL_TITLE 15807
#define IDS_POLICY_TOOL_EDIT 15808
#define IDS_POLICY_TOOL_SAVE 15809
#define IDS_POLICY_TOOL_LOAD_SESSION 15810
#define IDS_POLICY_TOOL_SESSION_NAME_PLACEHOLDER 15811
#define IDS_POLICY_TOOL_SAVING_DISABLED 15812
#define IDS_POLICY_TOOL_INVALID_SESSION_NAME 15813
#define IDS_POLICY_TOOL_ENABLE_EDITING 15814
#define IDS_POLICY_TOOL_CORRUPTED_FILE 15815
#define IDS_POLICY_TOOL_DELETE_FAILED 15816
#define IDS_POLICY_TITLE 15817
#define IDS_POLICY_FILTER_PLACEHOLDER 15818
#define IDS_POLICY_RELOAD_POLICIES 15819
#define IDS_EXPORT_POLICIES_JSON 15820
#define IDS_POLICY_STATUS 15821
#define IDS_POLICY_STATUS_DEVICE 15822
#define IDS_POLICY_STATUS_USER 15823
#define IDS_POLICY_LABEL_ENTERPRISE_ENROLLMENT_DOMAIN 15824
#define IDS_POLICY_LABEL_ENTERPRISE_DISPLAY_DOMAIN 15825
#define IDS_POLICY_LABEL_USERNAME 15826
#define IDS_POLICY_LABEL_CLIENT_ID 15827
#define IDS_POLICY_LABEL_ASSET_ID 15828
#define IDS_POLICY_LABEL_LOCATION 15829
#define IDS_POLICY_LABEL_DIRECTORY_API_ID 15830
#define IDS_POLICY_LABEL_TIME_SINCE_LAST_REFRESH 15831
#define IDS_POLICY_NOT_SPECIFIED 15832
#define IDS_POLICY_NEVER_FETCHED 15833
#define IDS_POLICY_LABEL_REFRESH_INTERVAL 15834
#define IDS_POLICY_LABEL_STATUS 15835
#define IDS_POLICY_SHOW_UNSET 15836
#define IDS_POLICY_NO_POLICIES_SET 15837
#define IDS_POLICY_HEADER_SCOPE 15838
#define IDS_POLICY_HEADER_LEVEL 15839
#define IDS_POLICY_HEADER_NAME 15840
#define IDS_POLICY_HEADER_VALUE 15841
#define IDS_POLICY_HEADER_STATUS 15842
#define IDS_POLICY_HEADER_SOURCE 15843
#define IDS_POLICY_SHOW_EXPANDED_VALUE 15844
#define IDS_POLICY_HIDE_EXPANDED_VALUE 15845
#define IDS_POLICY_LEARN_MORE 15846
#define IDS_POLICY_SCOPE_USER 15847
#define IDS_POLICY_SCOPE_DEVICE 15848
#define IDS_POLICY_LEVEL_RECOMMENDED 15849
#define IDS_POLICY_LEVEL_MANDATORY 15850
#define IDS_POLICY_SOURCE_ENTERPRISE_DEFAULT 15851
#define IDS_POLICY_SOURCE_CLOUD 15852
#define IDS_POLICY_SOURCE_ACTIVE_DIRECTORY 15853
#define IDS_POLICY_SOURCE_PLATFORM 15854
#define IDS_POLICY_SOURCE_PUBLIC_SESSION_OVERRIDE 15855
#define IDS_POLICY_RISK_TAG_FULL_ADMIN_ACCESS 15856
#define IDS_POLICY_RISK_TAG_SYSTEM_SECURITY 15857
#define IDS_POLICY_RISK_TAG_WEBSITE_SHARING 15858
#define IDS_POLICY_RISK_TAG_ADMIN_SHARING 15859
#define IDS_POLICY_RISK_TAG_FILTERING 15860
#define IDS_POLICY_RISK_TAG_LOCAL_DATA_ACCESS 15861
#define IDS_POLICY_RISK_TAG_GOOGLE_SHARING 15862
#define IDS_SB_UNDER_CONSTRUCTION 15864
#define IDS_SSL_OPEN_DETAILS_BUTTON 15865
#define IDS_SSL_CLOSE_DETAILS_BUTTON 15866
#define IDS_CAPTIVE_PORTAL_AUTHORIZATION_DIALOG_NAME 15867
#define IDS_CAPTIVE_PORTAL_HEADING_WIRED 15868
#define IDS_CAPTIVE_PORTAL_HEADING_WIFI 15869
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIRED 15870
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI 15871
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_WIFI_SSID 15872
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIRED 15873
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI 15874
#define IDS_CAPTIVE_PORTAL_PRIMARY_PARAGRAPH_NO_LOGIN_URL_WIFI_SSID 15875
#define IDS_CAPTIVE_PORTAL_BUTTON_OPEN_LOGIN_PAGE 15876
#define IDS_MITM_SOFTWARE_HEADING 15877
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_ENTERPRISE 15878
#define IDS_MITM_SOFTWARE_PRIMARY_PARAGRAPH_NONENTERPRISE 15879
#define IDS_MITM_SOFTWARE_EXPLANATION_ENTERPRISE 15880
#define IDS_MITM_SOFTWARE_EXPLANATION_NONENTERPRISE 15881
#define IDS_MITM_SOFTWARE_EXPLANATION 15882
#define IDS_CLOCK_ERROR_TITLE 15883
#define IDS_CLOCK_ERROR_AHEAD_HEADING 15884
#define IDS_CLOCK_ERROR_BEHIND_HEADING 15885
#define IDS_CLOCK_ERROR_UPDATE_DATE_AND_TIME 15886
#define IDS_CLOCK_ERROR_PRIMARY_PARAGRAPH 15887
#define IDS_CLOCK_ERROR_EXPLANATION 15888
#define IDS_SSL_V2_TITLE 15889
#define IDS_SSL_V2_HEADING 15890
#define IDS_SSL_V2_PRIMARY_PARAGRAPH 15891
#define IDS_SSL_SUPERFISH_HEADING 15892
#define IDS_SSL_SUPERFISH_PRIMARY_PARAGRAPH 15893
#define IDS_SSL_OVERRIDABLE_SAFETY_BUTTON 15894
#define IDS_SSL_OVERRIDABLE_PROCEED_PARAGRAPH 15895
#define IDS_SSL_RELOAD 15896
#define IDS_SSL_NONOVERRIDABLE_PINNED 15897
#define IDS_SSL_NONOVERRIDABLE_HSTS 15898
#define IDS_SSL_NONOVERRIDABLE_REVOKED 15899
#define IDS_SSL_NONOVERRIDABLE_MORE 15900
#define IDS_SSL_NONOVERRIDABLE_INVALID 15901
#define IDS_SAFEBROWSING_V3_TITLE 15902
#define IDS_SAFEBROWSING_V3_OPEN_DETAILS_BUTTON 15903
#define IDS_SAFEBROWSING_V3_CLOSE_DETAILS_BUTTON 15904
#define IDS_SAFEBROWSING_OVERRIDABLE_SAFETY_BUTTON 15905
#define IDS_MALWARE_V3_HEADING 15906
#define IDS_MALWARE_V3_PRIMARY_PARAGRAPH 15907
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH 15908
#define IDS_MALWARE_V3_EXPLANATION_PARAGRAPH_SUBRESOURCE 15909
#define IDS_MALWARE_V3_PROCEED_PARAGRAPH 15910
#define IDS_SAFE_BROWSING_PRIVACY_POLICY_PAGE 15911
#define IDS_SAFE_BROWSING_MALWARE_REPORTING_AGREE 15912
#define IDS_SAFE_BROWSING_SCOUT_REPORTING_AGREE 15913
#define IDS_HARMFUL_V3_HEADING 15914
#define IDS_HARMFUL_V3_PRIMARY_PARAGRAPH 15915
#define IDS_HARMFUL_V3_EXPLANATION_PARAGRAPH 15916
#define IDS_HARMFUL_V3_PROCEED_PARAGRAPH 15917
#define IDS_PHISHING_V4_HEADING 15918
#define IDS_PHISHING_V4_PRIMARY_PARAGRAPH 15919
#define IDS_PHISHING_V4_EXPLANATION_PARAGRAPH 15920
#define IDS_PHISHING_V4_PROCEED_AND_REPORT_PARAGRAPH 15921
#define IDS_MALWARE_WEBVIEW_HEADING 15922
#define IDS_MALWARE_WEBVIEW_EXPLANATION_PARAGRAPH 15923
#define IDS_PHISHING_WEBVIEW_HEADING 15924
#define IDS_PHISHING_WEBVIEW_EXPLANATION_PARAGRAPH 15925
#define IDS_CONNECTION_HELP_TITLE 15926
#define IDS_CONNECTION_HELP_HTML 15927
#define IDS_PRIVATE_USER_DATA_INPUT 15928
#define IDS_PRIVATE_USER_DATA_INPUT_DESCRIPTION 15929
#define IDS_INCOGNITO_NONSECURE 15930
#define IDS_INCOGNITO_NONSECURE_DESCRIPTION 15931
#define IDS_EDITED_NONSECURE 15932
#define IDS_EDITED_NONSECURE_DESCRIPTION 15933
#define IDS_SAFEBROWSING_WARNING 15934
#define IDS_SAFEBROWSING_WARNING_SUMMARY 15935
#define IDS_SAFEBROWSING_WARNING_DESCRIPTION 15936
#define IDS_SHA1 15937
#define IDS_SHA1_DESCRIPTION 15938
#define IDS_SUBJECT_ALT_NAME_MISSING 15939
#define IDS_SUBJECT_ALT_NAME_MISSING_DESCRIPTION 15940
#define IDS_CERTIFICATE_TITLE 15941
#define IDS_CERTIFICATE_CHAIN_ERROR 15942
#define IDS_CERTIFICATE_CHAIN_ERROR_DESCRIPTION_FORMAT 15943
#define IDS_VALID_SERVER_CERTIFICATE 15944
#define IDS_VALID_SERVER_CERTIFICATE_DESCRIPTION 15945
#define IDS_CERTIFICATE_EXPIRING_SOON 15946
#define IDS_CERTIFICATE_EXPIRING_SOON_DESCRIPTION 15947
#define IDS_SSL_CONNECTION_TITLE 15948
#define IDS_STRONG_SSL_SUMMARY 15949
#define IDS_PRIVATE_KEY_PINNING_BYPASSED 15950
#define IDS_PRIVATE_KEY_PINNING_BYPASSED_DESCRIPTION 15951
#define IDS_STRONG_SSL_DESCRIPTION 15952
#define IDS_OBSOLETE_SSL_SUMMARY 15953
#define IDS_OBSOLETE_SSL_DESCRIPTION 15954
#define IDS_CIPHER_WITH_MAC 15955
#define IDS_SSL_AN_OBSOLETE_PROTOCOL 15956
#define IDS_SSL_A_STRONG_PROTOCOL 15957
#define IDS_SSL_AN_OBSOLETE_KEY_EXCHANGE 15958
#define IDS_SSL_A_STRONG_KEY_EXCHANGE 15959
#define IDS_SSL_AN_OBSOLETE_CIPHER 15960
#define IDS_SSL_A_STRONG_CIPHER 15961
#define IDS_SSL_KEY_EXCHANGE_WITH_GROUP 15962
#define IDS_RESOURCE_SECURITY_TITLE 15963
#define IDS_SECURE_RESOURCES_SUMMARY 15964
#define IDS_SECURE_RESOURCES_DESCRIPTION 15965
#define IDS_MIXED_PASSIVE_CONTENT_SUMMARY 15966
#define IDS_MIXED_PASSIVE_CONTENT_DESCRIPTION 15967
#define IDS_MIXED_ACTIVE_CONTENT_SUMMARY 15968
#define IDS_MIXED_ACTIVE_CONTENT_DESCRIPTION 15969
#define IDS_CERT_ERROR_PASSIVE_CONTENT_SUMMARY 15970
#define IDS_CERT_ERROR_PASSIVE_CONTENT_DESCRIPTION 15971
#define IDS_CERT_ERROR_ACTIVE_CONTENT_SUMMARY 15972
#define IDS_CERT_ERROR_ACTIVE_CONTENT_DESCRIPTION 15973
#define IDS_NON_SECURE_FORM_SUMMARY 15974
#define IDS_NON_SECURE_FORM_DESCRIPTION 15975
#define IDS_CERT_ERROR_NO_SUBJECT_ALTERNATIVE_NAMES_DETAILS 15976
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DETAILS 15977
#define IDS_CERT_ERROR_COMMON_NAME_INVALID_DESCRIPTION 15978
#define IDS_CERT_ERROR_EXPIRED_DETAILS 15979
#define IDS_CERT_ERROR_EXPIRED_DESCRIPTION 15980
#define IDS_CERT_ERROR_NOT_YET_VALID_DETAILS 15981
#define IDS_CERT_ERROR_NOT_YET_VALID_DESCRIPTION 15982
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DETAILS 15983
#define IDS_CERT_ERROR_NOT_VALID_AT_THIS_TIME_DESCRIPTION 15984
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DESCRIPTION 15985
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DETAILS 15986
#define IDS_CERT_ERROR_CONTAINS_ERRORS_DESCRIPTION 15987
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DETAILS 15988
#define IDS_CERT_ERROR_UNABLE_TO_CHECK_REVOCATION_DESCRIPTION 15989
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DETAILS 15990
#define IDS_CERT_ERROR_NO_REVOCATION_MECHANISM_DESCRIPTION 15991
#define IDS_CERT_ERROR_REVOKED_CERT_DETAILS 15992
#define IDS_CERT_ERROR_REVOKED_CERT_DESCRIPTION 15993
#define IDS_CERT_ERROR_INVALID_CERT_DETAILS 15994
#define IDS_CERT_ERROR_INVALID_CERT_DESCRIPTION 15995
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DETAILS 15996
#define IDS_CERT_ERROR_WEAK_SIGNATURE_ALGORITHM_DESCRIPTION 15997
#define IDS_CERT_ERROR_WEAK_KEY_DETAILS 15998
#define IDS_CERT_ERROR_WEAK_KEY_DESCRIPTION 15999
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DETAILS 16000
#define IDS_CERT_ERROR_NAME_CONSTRAINT_VIOLATION_DESCRIPTION 16001
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DETAILS 16002
#define IDS_CERT_ERROR_VALIDITY_TOO_LONG_DESCRIPTION 16003
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DETAILS 16004
#define IDS_CERT_ERROR_UNKNOWN_ERROR_DESCRIPTION 16005
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DETAILS 16006
#define IDS_CERT_ERROR_SUMMARY_PINNING_FAILURE_DESCRIPTION 16007
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DETAILS 16008
#define IDS_CERT_ERROR_CERTIFICATE_TRANSPARENCY_REQUIRED_DESCRIPTION 16009
#define IDS_CERT_ERROR_AUTHORITY_INVALID_DETAILS 16010
#define IDS_BLOCK_INTERSTITIAL_TITLE 16011
#define IDS_BLOCK_INTERSTITIAL_HEADER 16012
#define IDS_CHILD_BLOCK_INTERSTITIAL_HEADER 16013
#define IDS_BLOCK_INTERSTITIAL_HEADER_ACCESS_REQUESTS_DISABLED 16014
#define IDS_BLOCK_INTERSTITIAL_HEADER_NOT_SIGNED_IN 16015
#define IDS_CHILD_BLOCK_INTERSTITIAL_MESSAGE 16016
#define IDS_BLOCK_INTERSTITIAL_MESSAGE_SUPERVISED_USERS_DEPRECATED 16017
#define IDS_BACK_BUTTON 16018
#define IDS_BLOCK_INTERSTITIAL_REQUEST_ACCESS_BUTTON 16019
#define IDS_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE 16020
#define IDS_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE 16021
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_SINGLE_PARENT 16022
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_SENT_MESSAGE_MULTI_PARENT 16023
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_SINGLE_PARENT 16024
#define IDS_CHILD_BLOCK_INTERSTITIAL_REQUEST_FAILED_MESSAGE_MULTI_PARENT 16025
#define IDS_BLOCK_INTERSTITIAL_SEND_FEEDBACK 16026
#define IDS_BLOCK_INTERSTITIAL_SHOW_DETAILS 16027
#define IDS_BLOCK_INTERSTITIAL_HIDE_DETAILS 16028
#define IDS_SUPERVISED_USER_BLOCK_HEADER 16029
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_SINGLE_PARENT 16030
#define IDS_CHILD_BLOCK_MESSAGE_DEFAULT_MULTI_PARENT 16031
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_DEFAULT 16032
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_SAFE_SITES 16033
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_SINGLE_PARENT 16034
#define IDS_CHILD_BLOCK_MESSAGE_MANUAL_MULTI_PARENT 16035
#define IDS_SUPERVISED_USER_BLOCK_MESSAGE_MANUAL 16036
#define IDS_SUPERVISED_USER_NOT_SIGNED_IN 16037
#define IDS_SYNC_BASIC_ENCRYPTION_DATA 16038
#define IDS_SYNC_CONFIGURE_ENCRYPTION 16039
#define IDS_SYNC_DATATYPE_AUTOFILL 16040
#define IDS_SYNC_DATATYPE_BOOKMARKS 16041
#define IDS_SYNC_DATATYPE_PASSWORDS 16042
#define IDS_SYNC_DATATYPE_PREFERENCES 16043
#define IDS_SYNC_DATATYPE_TABS 16044
#define IDS_SYNC_DATATYPE_TYPED_URLS 16045
#define IDS_SYNC_DATATYPE_READING_LIST 16046
#define IDS_SYNC_EMPTY_PASSPHRASE_ERROR 16047
#define IDS_SYNC_ENCRYPTION_SECTION_TITLE 16048
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY 16049
#define IDS_SYNC_FULL_ENCRYPTION_DATA 16050
#define IDS_SYNC_LOGIN_SETTING_UP 16051
#define IDS_SYNC_PASSPHRASE_LABEL 16052
#define IDS_SYNC_PASSPHRASE_MISMATCH_ERROR 16053
#define IDS_SYNC_SERVICE_UNAVAILABLE 16054
#define IDS_SYNC_ENTER_PASSPHRASE_BODY_WITH_DATE 16055
#define IDS_SYNC_ENTER_PASSPHRASE_BODY 16056
#define IDS_TRANSLATE_INFOBAR_OPTIONS 16057
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_LANG 16058
#define IDS_TRANSLATE_INFOBAR_OPTIONS_NEVER_TRANSLATE_SITE 16059
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ALWAYS 16060
#define IDS_TRANSLATE_INFOBAR_OPTIONS_REPORT_ERROR 16061
#define IDS_TRANSLATE_INFOBAR_OPTIONS_ABOUT 16062
#define IDS_TRANSLATE_INFOBAR_BEFORE_MESSAGE 16063
#define IDS_TRANSLATE_INFOBAR_ACCEPT 16065
#define IDS_TRANSLATE_INFOBAR_DENY 16066
#define IDS_TRANSLATE_INFOBAR_NEVER_TRANSLATE 16067
#define IDS_TRANSLATE_INFOBAR_ALWAYS_TRANSLATE 16068
#define IDS_TRANSLATE_INFOBAR_TRANSLATING_TO 16069
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE 16070
#define IDS_TRANSLATE_INFOBAR_AFTER_MESSAGE_AUTODETERMINED_SOURCE_LANGUAGE 16071
#define IDS_TRANSLATE_INFOBAR_REVERT 16072
#define IDS_TRANSLATE_INFOBAR_RETRY 16073
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_CONNECT 16074
#define IDS_TRANSLATE_INFOBAR_ERROR_CANT_TRANSLATE 16075
#define IDS_TRANSLATE_INFOBAR_UNKNOWN_PAGE_LANGUAGE 16076
#define IDS_TRANSLATE_INFOBAR_ERROR_SAME_LANGUAGE 16077
#define IDS_TRANSLATE_INFOBAR_UNSUPPORTED_PAGE_LANGUAGE 16078
#define IDS_BOOKMARK_BAR_UNDO 16079
#define IDS_BOOKMARK_BAR_REDO 16080
#define IDS_BOOKMARK_BAR_UNDO_ADD 16081
#define IDS_BOOKMARK_BAR_REDO_ADD 16082
#define IDS_BOOKMARK_BAR_UNDO_DELETE 16083
#define IDS_BOOKMARK_BAR_REDO_DELETE 16084
#define IDS_BOOKMARK_BAR_UNDO_EDIT 16085
#define IDS_BOOKMARK_BAR_REDO_EDIT 16086
#define IDS_BOOKMARK_BAR_UNDO_MOVE 16087
#define IDS_BOOKMARK_BAR_REDO_MOVE 16088
#define IDS_BOOKMARK_BAR_UNDO_REORDER 16089
#define IDS_BOOKMARK_BAR_REDO_REORDER 16090
#define IDS_VERSION_UI_TITLE 16091
#define IDS_VERSION_UI_OFFICIAL 16092
#define IDS_VERSION_UI_UNOFFICIAL 16093
#define IDS_VERSION_UI_32BIT 16094
#define IDS_VERSION_UI_64BIT 16095
#define IDS_VERSION_UI_REVISION 16096
#define IDS_VERSION_UI_OS 16097
#define IDS_VERSION_UI_USER_AGENT 16099
#define IDS_VERSION_UI_COMMAND_LINE 16100
#define IDS_VERSION_UI_EXECUTABLE_PATH 16104
#define IDS_VERSION_UI_PROFILE_PATH 16105
#define IDS_VERSION_UI_PATH_NOTFOUND 16106
#define IDS_VERSION_UI_VARIATIONS 16107
#define IDS_VERSION_UI_VARIATIONS_CMD 16108
#define IDS_VERSION_UI_COHORT_NAME 16109
#define IDS_CANCEL 16110
#define IDS_CLOSE 16111
#define IDS_DONE 16112
#define IDS_LEARN_MORE 16113
#define IDS_OK 16114
#define IDS_ADD 16115
#define IDS_SAVE 16116
#define IDS_NO_THANKS 16117
#define IDS_NOT_NOW 16118
#define IDS_PLUGIN_NOT_SUPPORTED 16119
#define IDS_PRINT 16120
#define IDS_RECENTLY_CLOSED 309
#define IDS_CHOOSE 16121
#define IDS_ACCNAME_BACK 249
#define IDS_ACCNAME_FORWARD 251
#define IDS_ACCNAME_OK 16122
#define IDS_ACCNAME_CANCEL 16123
#define IDS_ACCNAME_DONE 16124
#define IDS_ACCNAME_CLOSE 279
#define IDS_ACCNAME_OPEN 16125
#define IDS_ACCNAME_PREVIOUS 16126
#define IDS_ACCNAME_NEXT 16127
#define IDS_ACCNAME_LOCATION 16128
#define IDS_UTILITY_PROCESS_JSON_PARSER_NAME 16129
#define IDS_SESSION_CRASHED_VIEW_RESTORE_BUTTON 16130
#define IDS_SESSION_CRASHED_VIEW_STARTUP_PAGES_BUTTON 16131
#define IDS_OPTIONS_ADVANCED_SECTION_TITLE_PRIVACY 16132

// ---------------------------------------------------------------------------
// From content_strings.h:

#define IDS_DETAILS_WITHOUT_SUMMARY_LABEL 20100
#define IDS_FORM_CALENDAR_CLEAR 20101
#define IDS_FORM_CALENDAR_TODAY 20102
#define IDS_FORM_SUBMIT_LABEL 20103
#define IDS_FORM_INPUT_ALT 20104
#define IDS_FORM_RESET_LABEL 20105
#define IDS_FORM_FILE_BUTTON_LABEL 20106
#define IDS_FORM_MULTIPLE_FILES_BUTTON_LABEL 20107
#define IDS_FORM_FILE_NO_FILE_LABEL 20108
#define IDS_FORM_FILE_MULTIPLE_UPLOAD 20109
#define IDS_FORM_OTHER_COLOR_LABEL 20110
#define IDS_FORM_OTHER_DATE_LABEL 20111
#define IDS_FORM_OTHER_MONTH_LABEL 20112
#define IDS_FORM_OTHER_WEEK_LABEL 20113
#define IDS_FORM_PLACEHOLDER_FOR_DAY_OF_MONTH_FIELD 20114
#define IDS_FORM_PLACEHOLDER_FOR_MONTH_FIELD 20115
#define IDS_FORM_PLACEHOLDER_FOR_YEAR_FIELD 20116
#define IDS_FORM_SELECT_MENU_LIST_TEXT 20117
#define IDS_FORM_THIS_MONTH_LABEL 20118
#define IDS_FORM_THIS_WEEK_LABEL 20119
#define IDS_FORM_WEEK_NUMBER_LABEL 20120
#define IDS_AX_CALENDAR_SHOW_MONTH_SELECTOR 20121
#define IDS_AX_CALENDAR_SHOW_NEXT_MONTH 20122
#define IDS_AX_CALENDAR_SHOW_PREVIOUS_MONTH 20123
#define IDS_AX_CALENDAR_WEEK_DESCRIPTION 20124
#define IDS_AX_ROLE_ARTICLE 20125
#define IDS_AX_ROLE_BANNER 20126
#define IDS_AX_ROLE_COMPLEMENTARY 20127
#define IDS_AX_ROLE_CHECK_BOX 20128
#define IDS_AX_ROLE_CONTENT_INFO 20129
#define IDS_AX_ROLE_DEFINITION 20130
#define IDS_AX_ROLE_DESCRIPTION_LIST 20131
#define IDS_AX_ROLE_DESCRIPTION_TERM 20132
#define IDS_AX_ROLE_DISCLOSURE_TRIANGLE 20133
#define IDS_AX_ROLE_FEED 20134
#define IDS_AX_ROLE_FIGURE 20135
#define IDS_AX_ROLE_FORM 20136
#define IDS_AX_ROLE_FOOTER 20137
#define IDS_AX_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 20138
#define IDS_AX_ROLE_TOGGLE_BUTTON 20140
#define IDS_AX_ROLE_HEADING 20141
#define IDS_AX_ROLE_LINK 20142
#define IDS_AX_ROLE_MAIN_CONTENT 20143
#define IDS_AX_ROLE_MARK 20144
#define IDS_AX_ROLE_MATH 20145
#define IDS_AX_ROLE_NAVIGATIONAL_LINK 20146
#define IDS_AX_ROLE_REGION 20147
#define IDS_AX_ROLE_SEARCH_BOX 20148
#define IDS_AX_ROLE_STATUS 20149
#define IDS_AX_ROLE_SWITCH 20150
#define IDS_AX_ROLE_WEB_AREA 20151
#define IDS_AX_AM_PM_FIELD_TEXT 20200
#define IDS_AX_DAY_OF_MONTH_FIELD_TEXT 20201
#define IDS_AX_HOUR_FIELD_TEXT 20202
#define IDS_AX_MEDIA_DEFAULT 20203
#define IDS_AX_MEDIA_AUDIO_ELEMENT 20204
#define IDS_AX_MEDIA_VIDEO_ELEMENT 20205
#define IDS_AX_MEDIA_MUTE_BUTTON 20206
#define IDS_AX_MEDIA_UNMUTE_BUTTON 20207
#define IDS_AX_MEDIA_PLAY_BUTTON 20208
#define IDS_AX_MEDIA_PAUSE_BUTTON 20209
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY 20210
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY 20211
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON 20212
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON 20213
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON 20214
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON 20215
#define IDS_AX_MEDIA_CAST_OFF_BUTTON 20216
#define IDS_AX_MEDIA_CAST_ON_BUTTON 20217
#define IDS_AX_MEDIA_DOWNLOAD_BUTTON 20218
#define IDS_AX_MEDIA_OVERFLOW_BUTTON 20219
#define IDS_AX_MEDIA_AUDIO_ELEMENT_HELP 20220
#define IDS_AX_MEDIA_VIDEO_ELEMENT_HELP 20221
#define IDS_AX_MEDIA_MUTE_BUTTON_HELP 20222
#define IDS_AX_MEDIA_UNMUTE_BUTTON_HELP 20223
#define IDS_AX_MEDIA_PLAY_BUTTON_HELP 20224
#define IDS_AX_MEDIA_PAUSE_BUTTON_HELP 20225
#define IDS_AX_MEDIA_AUDIO_SLIDER_HELP 20226
#define IDS_AX_MEDIA_VIDEO_SLIDER_HELP 20227
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY_HELP 20228
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY_HELP 20229
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON_HELP 20230
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON_HELP 20231
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON_HELP 20232
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON_HELP 20233
#define IDS_AX_MEDIA_CAST_OFF_BUTTON_HELP 20234
#define IDS_AX_MEDIA_CAST_ON_BUTTON_HELP 20235
#define IDS_AX_MEDIA_OVERFLOW_BUTTON_HELP 20236
#define IDS_AX_MILLISECOND_FIELD_TEXT 20237
#define IDS_AX_MINUTE_FIELD_TEXT 20238
#define IDS_AX_MONTH_FIELD_TEXT 20239
#define IDS_AX_SECOND_FIELD_TEXT 20240
#define IDS_AX_WEEK_OF_YEAR_FIELD_TEXT 20241
#define IDS_AX_YEAR_FIELD_TEXT 20242
#define IDS_FORM_INPUT_WEEK_TEMPLATE 20243
#define IDS_FORM_VALIDATION_VALUE_MISSING_MULTIPLE_FILE 20244
#define IDS_FORM_VALIDATION_TYPE_MISMATCH 20245
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY 20246
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_DOMAIN 20247
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_LOCAL 20248
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOMAIN 20249
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOTS 20250
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_LOCAL 20251
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_NO_AT_SIGN 20252
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_MULTIPLE_EMAIL 20253
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW 20254
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW_DATETIME 20255
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW 20256
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW_DATETIME 20257
#define IDS_FORM_VALIDATION_BAD_INPUT_DATETIME 20258
#define IDS_FORM_VALIDATION_BAD_INPUT_NUMBER 20259
#define IDS_FORM_VALIDATION_VALUE_MISSING 20260
#define IDS_FORM_VALIDATION_VALUE_MISSING_CHECKBOX 20261
#define IDS_FORM_VALIDATION_VALUE_MISSING_FILE 20262
#define IDS_FORM_VALIDATION_VALUE_MISSING_RADIO 20263
#define IDS_FORM_VALIDATION_VALUE_MISSING_SELECT 20264
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL 20265
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_URL 20266
#define IDS_FORM_VALIDATION_PATTERN_MISMATCH 20267
#define IDS_FORM_VALIDATION_STEP_MISMATCH 20268
#define IDS_FORM_VALIDATION_STEP_MISMATCH_CLOSE_TO_LIMIT 20269
#define IDS_FORM_VALIDATION_TOO_LONG 20270
#define IDS_FORM_VALIDATION_TOO_SHORT 20271
#define IDS_FORM_VALIDATION_TOO_SHORT_PLURAL 20272
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS 20273
#define IDS_MEDIA_OVERFLOW_MENU_CLOSED_CAPTIONS_SUBMENU_TITLE 20274
#define IDS_MEDIA_OVERFLOW_MENU_CAST 20275
#define IDS_MEDIA_OVERFLOW_MENU_ENTER_FULLSCREEN 20276
#define IDS_MEDIA_OVERFLOW_MENU_EXIT_FULLSCREEN 20277
#define IDS_MEDIA_OVERFLOW_MENU_MUTE 20278
#define IDS_MEDIA_OVERFLOW_MENU_UNMUTE 20279
#define IDS_MEDIA_OVERFLOW_MENU_PLAY 20280
#define IDS_MEDIA_OVERFLOW_MENU_PAUSE 20281
#define IDS_MEDIA_OVERFLOW_MENU_DOWNLOAD 20282
#define IDS_MEDIA_OVERFLOW_MENU_PICTURE_IN_PICTURE 20283
#define IDS_MEDIA_PICTURE_IN_PICTURE_INTERSTITIAL_TEXT 20284
#define IDS_MEDIA_REMOTING_CAST_TEXT 20285
#define IDS_MEDIA_REMOTING_CAST_TO_UNKNOWN_DEVICE_TEXT 20286
#define IDS_MEDIA_REMOTING_STOP_TEXT 20287
#define IDS_MEDIA_REMOTING_STOP_BY_PLAYBACK_QUALITY_TEXT 20288
#define IDS_MEDIA_REMOTING_STOP_BY_ERROR_TEXT 20289
#define IDS_MEDIA_SCRUBBING_MESSAGE_TEXT 20290
#define IDS_MEDIA_TRACKS_NO_LABEL 20291
#define IDS_MEDIA_TRACKS_OFF 20292
#define IDS_PLUGIN_INITIALIZATION_ERROR 20293
#define IDS_UNITS_KIBIBYTES 20294
#define IDS_UNITS_MEBIBYTES 20295
#define IDS_UNITS_GIBIBYTES 20296
#define IDS_UNITS_TEBIBYTES 20297
#define IDS_UNITS_PEBIBYTES 20298

// ---------------------------------------------------------------------------
// From extensions_strings.h:

#define IDS_EXTENSION_CANT_GET_ABSOLUTE_PATH 24620
#define IDS_EXTENSION_CONTAINS_PRIVATE_KEY 24621
#define IDS_EXTENSION_CRX_EXISTS 24622
#define IDS_EXTENSION_DIRECTORY_NO_EXISTS 24623
#define IDS_EXTENSION_ERROR_WHILE_SIGNING 24624
#define IDS_EXTENSION_FAILED_DURING_PACKAGING 24625
#define IDS_EXTENSION_LOAD_ABOUT_PAGE_FAILED 24626
#define IDS_EXTENSION_LOAD_BACKGROUND_SCRIPT_FAILED 24627
#define IDS_EXTENSION_LOAD_BACKGROUND_PAGE_FAILED 24628
#define IDS_EXTENSION_LOAD_ICON_FAILED 24629
#define IDS_EXTENSION_LOAD_OPTIONS_PAGE_FAILED 24630
#define IDS_EXTENSION_LOCALES_NO_DEFAULT_LOCALE_SPECIFIED 24631
#define IDS_EXTENSION_MANIFEST_UNREADABLE 24632
#define IDS_EXTENSION_MANIFEST_INVALID 24633
#define IDS_EXTENSION_PACKAGE_DIRECTORY_ERROR 24634
#define IDS_EXTENSION_PACKAGE_IMAGE_PATH_ERROR 24635
#define IDS_EXTENSION_PACKAGE_IMAGE_ERROR 24636
#define IDS_EXTENSION_PACKAGE_UNZIP_ERROR 24637
#define IDS_EXTENSION_PRIVATE_KEY_EXISTS 24638
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_READ 24639
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_EXPORT 24640
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_GENERATE 24641
#define IDS_EXTENSION_PRIVATE_KEY_FAILED_TO_OUTPUT 24642
#define IDS_EXTENSION_PRIVATE_KEY_INVALID 24643
#define IDS_EXTENSION_PRIVATE_KEY_NO_EXISTS 24644
#define IDS_EXTENSION_PRIVATE_KEY_INVALID_PATH 24645
#define IDS_EXTENSION_PUBLIC_KEY_FAILED_TO_EXPORT 24646
#define IDS_LOAD_STATE_PARAMETER_EXTENSION 24647
#define IDS_EXTENSION_SHARING_VIOLATION 24648
#define IDS_EXTENSION_CANT_INSTALL_POLICY_BLOCKED 24649
#define IDS_EXTENSION_CANT_MODIFY_POLICY_REQUIRED 24650
#define IDS_EXTENSION_CANT_UNINSTALL_POLICY_REQUIRED 24651
#define IDS_EXTENSION_DISABLED_UPDATE_REQUIRED_BY_POLICY 24652
#define IDS_DEVICE_NAME_WITH_PRODUCT_SERIAL 24653
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR 24654
#define IDS_DEVICE_NAME_WITH_PRODUCT_UNKNOWN_VENDOR_SERIAL 24655
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR 24656
#define IDS_DEVICE_NAME_WITH_PRODUCT_VENDOR_SERIAL 24657
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR 24658
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_UNKNOWN_VENDOR_SERIAL 24659
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR 24660
#define IDS_DEVICE_NAME_WITH_UNKNOWN_PRODUCT_VENDOR_SERIAL 24661
#define IDS_DEVICE_PERMISSIONS_PROMPT_SINGLE_SELECTION 24662
#define IDS_DEVICE_PERMISSIONS_PROMPT_MULTIPLE_SELECTION 24663
#define IDS_CAMERA_FACING_USER 24664
#define IDS_CAMERA_FACING_ENVIRONMENT 24665
#define IDS_EXTENSION_USB_DEVICE_PRODUCT_NAME_AND_VENDOR 312
#define IDS_EXTENSION_TASK_MANAGER_APPVIEW_TAG_PREFIX 24666
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONOPTIONS_TAG_PREFIX 24667
#define IDS_EXTENSION_TASK_MANAGER_EXTENSIONVIEW_TAG_PREFIX 24668
#define IDS_EXTENSION_TASK_MANAGER_MIMEHANDLERVIEW_TAG_PREFIX 24669
#define IDS_EXTENSION_TASK_MANAGER_WEBVIEW_TAG_PREFIX 24670
#define IDS_EXTENSION_WARNINGS_NETWORK_DELAY 24671
#define IDS_EXTENSION_WARNINGS_NETWORK_CONFLICT 24672
#define IDS_EXTENSION_WARNINGS_REDIRECT_CONFLICT 24673
#define IDS_EXTENSION_WARNINGS_REQUEST_HEADER_CONFLICT 24674
#define IDS_EXTENSION_WARNINGS_RESPONSE_HEADER_CONFLICT 24675
#define IDS_EXTENSION_WARNINGS_CREDENTIALS_CONFLICT 24676
#define IDS_EXTENSION_WARNINGS_DOWNLOAD_FILENAME_CONFLICT 24677
#define IDS_EXTENSION_WARNING_RELOAD_TOO_FREQUENT 24678
#define IDS_EXTENSION_INSTALL_PROCESS_CRASHED 24679
#define IDS_EXTENSION_PACKAGE_ERROR_CODE 24680
#define IDS_EXTENSION_PACKAGE_ERROR_MESSAGE 24681
#define IDS_EXTENSION_PACKAGE_INSTALL_ERROR 24682
#define IDS_EXTENSION_UNPACK_FAILED 24683
#define IDS_EXTENSION_WEBGL_NOT_SUPPORTED 24684
#define IDS_UTILITY_PROCESS_EXTENSION_UNPACKER_NAME 307
#define IDS_UTILITY_PROCESS_MANIFEST_PARSER_NAME 296
#define IDS_UTILITY_PROCESS_ZIP_FILE_INSTALLER_NAME 24686

// ---------------------------------------------------------------------------
// From generated_resources.h:

#define IDS_BOOKMARKS_NO_ITEMS 284
#define IDS_BOOKMARK_BAR_IMPORT_LINK 285
#define IDS_BOOKMARK_GROUP_FROM_IE 800
#define IDS_BOOKMARK_GROUP_FROM_EDGE 801
#define IDS_BOOKMARK_GROUP_FROM_FIREFOX 802
#define IDS_BOOKMARK_GROUP_FROM_SAFARI 803
#define IDS_BOOKMARK_GROUP 804
#define IDS_BOOKMARK_BAR_SHOW_APPS_SHORTCUT 805
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS_DEFAULT_NAME 806
#define IDS_BOOKMARK_BAR_SHOW_MANAGED_BOOKMARKS 807
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_NAME 281
#define IDS_BOOKMARK_BAR_APPS_SHORTCUT_TOOLTIP 282
#define IDS_BOOKMARK_BAR_OPEN_ALL 808
#define IDS_BOOKMARK_BAR_OPEN_ALL_NEW_WINDOW 809
#define IDS_BOOKMARK_BAR_OPEN_ALL_INCOGNITO 810
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT 811
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_NEW_WINDOW 812
#define IDS_BOOKMARK_BAR_OPEN_ALL_COUNT_INCOGNITO 813
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_TAB 814
#define IDS_BOOKMARK_BAR_OPEN_IN_NEW_WINDOW 815
#define IDS_BOOKMARK_BAR_OPEN_INCOGNITO 816
#define IDS_BOOKMARK_BAR_EDIT 817
#define IDS_BOOKMARK_BAR_RENAME_FOLDER 818
#define IDS_BOOKMARK_BAR_REMOVE 819
#define IDS_BOOKMARK_BAR_ADD_NEW_BOOKMARK 820
#define IDS_BOOKMARK_BAR_NEW_FOLDER 821
#define IDS_SHOW_BOOKMARK_BAR 822
#define IDS_BOOKMARK_BAR_SHOULD_OPEN_ALL 823
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARKED 824
#define IDS_BOOKMARK_BUBBLE_PAGE_BOOKMARK 825
#define IDS_BOOKMARK_BUBBLE_NAME_LABEL 826
#define IDS_BOOKMARK_AX_BUBBLE_NAME_LABEL 827
#define IDS_BOOKMARK_BUBBLE_FOLDER_LABEL 828
#define IDS_BOOKMARK_AX_BUBBLE_FOLDER_LABEL 829
#define IDS_BOOKMARK_BUBBLE_OPTIONS 830
#define IDS_BOOKMARK_BUBBLE_CHOOSER_ANOTHER_FOLDER 831
#define IDS_BOOKMARK_SYNC_PROMO_MESSAGE 832
#define IDS_BOOKMARK_DICE_PROMO_SIGNIN_MESSAGE 833
#define IDS_BOOKMARK_DICE_PROMO_SYNC_MESSAGE 834
#define IDS_BOOKMARK_BUBBLE_DESKTOP_TO_IOS_PROMO_TITLE 835
#define IDS_BOOKMARK_BUBBLE_DESKTOP_TO_IOS_PROMO_TITLE_V2 836
#define IDS_BOOKMARK_BUBBLE_DESKTOP_TO_IOS_PROMO_TITLE_V3 837
#define IDS_BOOKMARK_FOOTNOTE_DESKTOP_TO_IOS_PROMO_MESSAGE 838
#define IDS_BOOKMARK_EDITOR_NAME_LABEL 839
#define IDS_BOOKMARK_AX_EDITOR_NAME_LABEL 840
#define IDS_BOOKMARK_AX_EDITOR_URL_LABEL 842
#define IDS_BOOKMARK_EDITOR_URL_LABEL 843
#define IDS_BOOKMARK_EDITOR_CONFIRM_DELETE 844
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_BUTTON 845
#define IDS_BOOKMARK_EDITOR_NEW_FOLDER_MENU_ITEM 846
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE 847
#define IDS_BOOKMARK_FOLDER_EDITOR_WINDOW_TITLE_NEW 848
#define IDS_BOOKMARK_ALL_TABS_DIALOG_TITLE 849
#define IDS_BOOKMARK_MANAGER_TITLE 850
#define IDS_BOOKMARK_MANAGER_SEARCH_BUTTON 851
#define IDS_BOOKMARK_MANAGER 852
#define IDS_BOOKMARK_MANAGER_FOLDERS_MENU 853
#define IDS_BOOKMARK_MANAGER_ORGANIZE_MENU 854
#define IDS_BOOKMARK_MANAGER_SHOW_IN_FOLDER 855
#define IDS_BOOKMARK_MANAGER_SORT 856
#define IDS_BOOKMARK_MANAGER_IMPORT_MENU 857
#define IDS_BOOKMARK_MANAGER_EXPORT_MENU 858
#define IDS_BOOKMARK_MANAGER_INVALID_URL 859
#define IDS_BOOKMARK_MANAGER_RECENT 860
#define IDS_BOOKMARK_MANAGER_SEARCH 861
#define IDS_EXPORT_BOOKMARKS_DEFAULT_FILENAME 862
#define IDS_MD_BOOKMARK_MANAGER_ADD_BOOKMARK_TITLE 863
#define IDS_MD_BOOKMARK_MANAGER_ADD_FOLDER_TITLE 864
#define IDS_MD_BOOKMARK_MANAGER_CLEAR_SEARCH 865
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_LIST 866
#define IDS_MD_BOOKMARK_MANAGER_EMPTY_UNMODIFIABLE_LIST 867
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LABEL 868
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_RENAME_TITLE 869
#define IDS_MD_BOOKMARK_MANAGER_FOLDER_LIST_CHANGED 870
#define IDS_MD_BOOKMARK_MANAGER_LIST_AX_LABEL 871
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_BOOKMARK 872
#define IDS_MD_BOOKMARK_MANAGER_MENU_ADD_FOLDER 873
#define IDS_MD_BOOKMARK_MANAGER_MENU_COPY_URL 874
#define IDS_MD_BOOKMARK_MANAGER_MENU_EXPORT 875
#define IDS_MD_BOOKMARK_MANAGER_MENU_HELP_CENTER 876
#define IDS_MD_BOOKMARK_MANAGER_MENU_IMPORT 877
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL 878
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_NEW_WINDOW 879
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_ALL_INCOGNITO 880
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_TAB 881
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_IN_NEW_WINDOW 882
#define IDS_MD_BOOKMARK_MANAGER_MENU_OPEN_INCOGNITO 883
#define IDS_MD_BOOKMARK_MANAGER_MENU_RENAME 884
#define IDS_MD_BOOKMARK_MANAGER_MENU_SHOW_IN_FOLDER 885
#define IDS_MD_BOOKMARK_MANAGER_MENU_SORT 886
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS 887
#define IDS_MD_BOOKMARK_MANAGER_MORE_ACTIONS_AX_LABEL 888
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_TITLE 889
#define IDS_MD_BOOKMARK_MANAGER_OPEN_DIALOG_CONFIRM 890
#define IDS_MD_BOOKMARK_MANAGER_ITEMS_SELECTED 891
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_AX_LABEL 892
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_COLLAPSE_AX_LABEL 893
#define IDS_MD_BOOKMARK_MANAGER_SIDEBAR_NODE_EXPAND_AX_LABEL 894
#define IDS_MD_BOOKMARK_MANAGER_TITLE 895
#define IDS_MD_BOOKMARK_MANAGER_TOAST_FOLDER_SORTED 896
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_DELETED 897
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_DELETED 898
#define IDS_MD_BOOKMARK_MANAGER_TOAST_URL_COPIED 899
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEM_COPIED 900
#define IDS_MD_BOOKMARK_MANAGER_TOAST_ITEMS_COPIED 901
#define IDS_BOOKMARKS_MENU 902
#define IDS_BOOKMARK_THIS_PAGE 903
#define IDS_BOOKMARK_OPEN_PAGES 904
#define IDS_TOOLTIP_STARRED 905
#define IDS_MEDIA_ROUTER_TITLE 2450
#define IDS_MEDIA_ROUTER_ICON_TOOLTIP_TEXT 2451
#define IDS_MEDIA_ROUTER_MENU_ITEM_TITLE 2452
#define IDS_MEDIA_ROUTER_BACK_BUTTON_TITLE 2453
#define IDS_MEDIA_ROUTER_CLOSE_BUTTON_TITLE 2454
#define IDS_MEDIA_ROUTER_SEARCH_BUTTON_TITLE 2455
#define IDS_MEDIA_ROUTER_VIEW_CAST_MODE_LIST_BUTTON_TITLE 2456
#define IDS_MEDIA_ROUTER_VIEW_DEVICE_LIST_BUTTON_TITLE 2457
#define IDS_MEDIA_ROUTER_AUTO_CAST_MODE 2458
#define IDS_MEDIA_ROUTER_PRESENTATION_CAST_MODE 2459
#define IDS_MEDIA_ROUTER_DESKTOP_MIRROR_CAST_MODE 2460
#define IDS_MEDIA_ROUTER_TAB_MIRROR_CAST_MODE 2461
#define IDS_MEDIA_ROUTER_LOCAL_FILE_CAST_MODE 2462
#define IDS_MEDIA_ROUTER_SELECT_CAST_MODE_HEADER 2463
#define IDS_MEDIA_ROUTER_SHARE_YOUR_SCREEN_SUBHEADING 2464
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_SUBHEADING 2465
#define IDS_MEDIA_ROUTER_CAST_LOCAL_MEDIA_TITLE 2466
#define IDS_MEDIA_ROUTER_ABOUT 2467
#define IDS_MEDIA_ROUTER_CLOUD_SERVICES_TOGGLE 2468
#define IDS_MEDIA_ROUTER_HELP 2469
#define IDS_MEDIA_ROUTER_ALWAYS_SHOW_TOOLBAR_ACTION 2470
#define IDS_MEDIA_ROUTER_REPORT_ISSUE 2471
#define IDS_MEDIA_ROUTER_MANAGE_DEVICES 2472
#define IDS_MEDIA_ROUTER_SHOWN_BY_POLICY 2473
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_CLOUD_PREF_TEXT 2474
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TITLE 2475
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_TEXT 2476
#define IDS_MEDIA_ROUTER_FIRST_RUN_FLOW_BUTTON 2477
#define IDS_MEDIA_ROUTER_DISMISS_BUTTON 2478
#define IDS_MEDIA_ROUTER_ISSUE_HEADER 2479
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT 2480
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_DESKTOP 2481
#define IDS_MEDIA_ROUTER_ISSUE_CREATE_ROUTE_TIMEOUT_FOR_TAB 2482
#define IDS_MEDIA_ROUTER_ISSUE_PENDING_ROUTE 2483
#define IDS_MEDIA_ROUTER_ISSUE_UNABLE_TO_CAST_DESKTOP 2484
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_GENERIC_ERROR 2485
#define IDS_MEDIA_ROUTER_ISSUE_FILE_CAST_ERROR 2486
#define IDS_MEDIA_ROUTER_CASTING_ACTIVITY_STATUS 2487
#define IDS_MEDIA_ROUTER_START_CASTING_BUTTON 2488
#define IDS_MEDIA_ROUTER_STOP_CASTING_BUTTON 2489
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PLAY_TITLE 2490
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_PAUSE_TITLE 2491
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_MUTE_TITLE 2492
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_UNMUTE_TITLE 2493
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_SEEK_TITLE 2494
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_VOLUME_TITLE 2495
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_CURRENT_TIME_LABEL 2496
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_DURATION_LABEL 2497
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_TITLE 2498
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_HANGOUTS_LOCAL_PRESENT_SUBTITLE 2499
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_ALWAYS_USE_MIRRORING_TITLE 2500
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_DROPDOWN_TITLE 2501
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_BOTH_SCREENS 2502
#define IDS_MEDIA_ROUTER_ROUTE_DETAILS_FULLSCREEN_VIDEOS_REMOTE_SCREEN 2503
#define IDS_MEDIA_ROUTER_DESTINATION_MISSING 2504
#define IDS_MEDIA_ROUTER_SEARCH_LABEL 2505
#define IDS_MEDIA_ROUTER_SEARCH_NO_MATCHES 2506
#define IDS_MEDIA_ROUTER_FILE_DIALOG_AUDIO_VIDEO_FILTER 2507
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_ROUTE_DESCRIPTION 2508
#define IDS_MEDIA_ROUTER_WIRED_DISPLAY_SINK_NAME 2509
#define IDS_SETTINGS_MORE_ACTIONS 2511
#define IDS_SETTINGS_ABOUT_PAGE_BROWSER_VERSION 2512
#define IDS_SETTINGS_ABOUT_PAGE_RELAUNCH 2524
#define IDS_SETTINGS_ABOUT_UPGRADE_CHECK_STARTED 2549
#define IDS_SETTINGS_ACCESSIBILITY 2552
#define IDS_SETTINGS_ACCESSIBILITY_WEB_STORE 2553
#define IDS_SETTINGS_MORE_FEATURES_LINK 2554
#define IDS_SETTINGS_MORE_FEATURES_LINK_DESCRIPTION 2555
#define IDS_SETTINGS_APPEARANCE 2625
#define IDS_SETTINGS_CUSTOM_WEB_ADDRESS 2626
#define IDS_SETTINGS_ENTER_CUSTOM_WEB_ADDRESS 2627
#define IDS_SETTINGS_HOME_BUTTON_DISABLED 2628
#define IDS_SETTINGS_SET_WALLPAPER 2629
#define IDS_SETTINGS_THEMES 2630
#define IDS_SETTINGS_RESET_TO_DEFAULT_THEME 2635
#define IDS_SETTINGS_SHOW_HOME_BUTTON 2636
#define IDS_SETTINGS_SHOW_BOOKMARKS_BAR 2637
#define IDS_SETTINGS_HOME_PAGE_NTP 2638
#define IDS_SETTINGS_CHANGE_HOME_PAGE 2639
#define IDS_SETTINGS_WEB_STORE 2640
#define IDS_SETTINGS_OPEN_WALLPAPER_APP 2641
#define IDS_SETTINGS_ADVANCED 2643
#define IDS_SETTINGS_BASIC 2644
#define IDS_SETTINGS_MENU_BUTTON_LABEL 2645
#define IDS_SETTINGS_SEARCH_PROMPT 2646
#define IDS_SETTINGS_SEARCH_NO_RESULTS_HELP 2647
#define IDS_SETTINGS_SETTINGS 2648
#define IDS_SETTINGS_RESTART 2649
#define IDS_SETTINGS_CONTROLLED_BY_EXTENSION 2652
#define IDS_SETTINGS_CLEAR 2653
#define IDS_SETTINGS_EDIT 2654
#define IDS_SETTINGS_TOGGLE_ON 2655
#define IDS_SETTINGS_TOGGLE_OFF 2656
#define IDS_SETTINGS_NOT_VALID 2657
#define IDS_SETTINGS_NOT_VALID_WEB_ADDRESS 2658
#define IDS_SETTINGS_PASSWORDS_AND_AUTOFILL_PAGE_TITLE 2659
#define IDS_SETTINGS_AUTOFILL 2660
#define IDS_SETTINGS_GOOGLE_PAYMENTS 2661
#define IDS_SETTINGS_AUTOFILL_TOGGLE_LABEL 2662
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_HEADING 2663
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_ADD_TITLE 2664
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EDIT_TITLE 2665
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_COUNTRY 2666
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_PHONE 2667
#define IDS_SETTINGS_AUTOFILL_ADDRESSES_EMAIL 2668
#define IDS_SETTINGS_AUTOFILL_CREDIT_CARD_HEADING 2669
#define IDS_SETTINGS_AUTOFILL_CREDIT_CARD_TYPE_COLUMN_LABEL 2670
#define IDS_SETTINGS_AUTOFILL_DETAIL 2671
#define IDS_SETTINGS_ADDRESS_REMOVE 2672
#define IDS_SETTINGS_CREDIT_CARD_REMOVE 2673
#define IDS_SETTINGS_CREDIT_CARD_CLEAR 2674
#define IDS_SETTINGS_EDIT_CREDIT_CARD_TITLE 2675
#define IDS_SETTINGS_ADD_CREDIT_CARD_TITLE 2676
#define IDS_SETTINGS_NAME_ON_CREDIT_CARD 2677
#define IDS_SETTINGS_CREDIT_CARD_NUMBER 2678
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_DATE 2679
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_MONTH 2680
#define IDS_SETTINGS_CREDIT_CARD_EXPIRATION_YEAR 2681
#define IDS_SETTINGS_CREDIT_CARD_EXPIRED 2682
#define IDS_SETTINGS_PASSWORDS 2683
#define IDS_SETTINGS_PASSWORDS_SAVE_PASSWORDS_TOGGLE_LABEL 2684
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_LABEL 2685
#define IDS_SETTINGS_PASSWORDS_AUTOSIGNIN_CHECKBOX_DESC 2686
#define IDS_SETTINGS_PASSWORDS_DETAIL 2687
#define IDS_SETTINGS_PASSWORDS_SAVED_HEADING 2688
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_HEADING 2689
#define IDS_SETTINGS_PASSWORDS_DELETE_EXCEPTION 2690
#define IDS_SETTINGS_PASSWORD_REMOVE 2691
#define IDS_SETTINGS_PASSWORD_SEARCH 2692
#define IDS_SETTINGS_PASSWORD_SHOW 2693
#define IDS_SETTINGS_PASSWORD_HIDE 2694
#define IDS_SETTINGS_PASSWORDS_VIEW_DETAILS_TITLE 2695
#define IDS_SETTINGS_PASSWORD_DETAILS 2696
#define IDS_SETTINGS_PASSWORDS_WEBSITE 2697
#define IDS_SETTINGS_PASSWORDS_USERNAME 2698
#define IDS_SETTINGS_PASSWORDS_PASSWORD 2699
#define IDS_SETTINGS_ADDRESS_NONE 2700
#define IDS_SETTINGS_CREDIT_CARD_NONE 2701
#define IDS_SETTINGS_CREDIT_CARD_DISABLED 2702
#define IDS_SETTINGS_PASSWORDS_NONE 2703
#define IDS_SETTINGS_PASSWORDS_EXCEPTIONS_NONE 2704
#define IDS_SETTINGS_PASSWORD_UNDO 2705
#define IDS_SETTINGS_PASSWORD_DELETED_PASSWORD 2706
#define IDS_SETTINGS_PASSWORDS_MANAGE_PASSWORDS 2707
#define IDS_SETTINGS_PASSWORDS_EXPORT_MENU_ITEM 2708
#define IDS_SETTINGS_PASSWORDS_EXPORT_TITLE 2709
#define IDS_SETTINGS_PASSWORDS_EXPORT_DESCRIPTION 2710
#define IDS_SETTINGS_PASSWORDS_EXPORT 2711
#define IDS_SETTINGS_PASSWORDS_EXPORT_TRY_AGAIN 2712
#define IDS_SETTINGS_PASSWORDS_EXPORTING_TITLE 2713
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TITLE 2714
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIPS 2715
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ENOUGH_SPACE 2716
#define IDS_SETTINGS_PASSWORDS_EXPORTING_FAILURE_TIP_ANOTHER_FOLDER 2717
#define IDS_SETTINGS_DEFAULT_BROWSER 2718
#define IDS_SETTINGS_DEFAULT_BROWSER_MAKE_DEFAULT_BUTTON 2719
#define IDS_SETTINGS_CLEAR_PERIOD_TITLE 2815
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY 2816
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC 2817
#define IDS_SETTINGS_CLEAR_COOKIES_AND_SITE_DATA_SUMMARY_BASIC_WITH_EXCEPTION 2818
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY 2819
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SIGNED_IN 2820
#define IDS_SETTINGS_CLEAR_BROWSING_HISTORY_SUMMARY_SYNCED 2821
#define IDS_SETTINGS_CLEAR_DOWNLOAD_HISTORY 2822
#define IDS_SETTINGS_CLEAR_CACHE 2823
#define IDS_SETTINGS_CLEAR_COOKIES 2824
#define IDS_SETTINGS_CLEAR_COOKIES_FLASH 2825
#define IDS_SETTINGS_CLEAR_PASSWORDS 2826
#define IDS_SETTINGS_CLEAR_FORM_DATA 2827
#define IDS_SETTINGS_CLEAR_HOSTED_APP_DATA 2828
#define IDS_SETTINGS_CLEAR_MEDIA_LICENSES 2829
#define IDS_SETTINGS_CLEAR_PERIOD_HOUR 2830
#define IDS_SETTINGS_CLEAR_PERIOD_24_HOURS 2831
#define IDS_SETTINGS_CLEAR_PERIOD_7_DAYS 2832
#define IDS_SETTINGS_CLEAR_PERIOD_FOUR_WEEKS 2833
#define IDS_SETTINGS_CLEAR_PERIOD_EVERYTHING 2834
#define IDS_SETTINGS_IMPORTANT_SITES_SUBTITLE_COOKIES 2835
#define IDS_SETTINGS_IMPORTANT_SITES_SUBTITLE_COOKIES_AND_CACHE 2836
#define IDS_SETTINGS_IMPORTANT_SITES_CONFIRM 2837
#define IDS_SETTINGS_NOTIFICATION_WARNING 2838
#define IDS_SETTINGS_PRINTING 2839
#define IDS_SETTINGS_PRINTING_CLOUD_PRINT_LEARN_MORE_LABEL 2840
#define IDS_SETTINGS_PRINTING_NOTIFICATIONS_LABEL 2841
#define IDS_SETTINGS_PRINTING_MANAGE_CLOUD_PRINT_DEVICES 2842
#define IDS_SETTINGS_PRINTING_LOCAL_PRINTERS_TITLE 2889
#define IDS_SETTINGS_PRINTING_CLOUD_PRINTERS 2890
#define IDS_SETTINGS_DOWNLOADS 2891
#define IDS_SETTINGS_DOWNLOAD_LOCATION 2892
#define IDS_SETTINGS_CHANGE_DOWNLOAD_LOCATION 2893
#define IDS_SETTINGS_PROMPT_FOR_DOWNLOAD 2894
#define IDS_SETTINGS_DISCONNECT_GOOGLE_DRIVE 2895
#define IDS_SETTINGS_OPEN_FILE_TYPES_AUTOMATICALLY 2896
#define IDS_SETTINGS_ON_STARTUP 3147
#define IDS_SETTINGS_ON_STARTUP_OPEN_NEW_TAB 3148
#define IDS_SETTINGS_ON_STARTUP_CONTINUE 3149
#define IDS_SETTINGS_ON_STARTUP_OPEN_SPECIFIC 3150
#define IDS_SETTINGS_ON_STARTUP_USE_CURRENT 3151
#define IDS_SETTINGS_ON_STARTUP_ADD_NEW_PAGE 3152
#define IDS_SETTINGS_ON_STARTUP_EDIT_PAGE 3153
#define IDS_SETTINGS_ON_STARTUP_SITE_URL 3154
#define IDS_SETTINGS_ON_STARTUP_REMOVE 3155
#define IDS_SETTINGS_ON_STARTUP_PAGE_TOOLTIP 3156
#define IDS_SETTINGS_INVALID_URL 3157
#define IDS_SETTINGS_URL_TOOL_LONG 3158
#define IDS_SETTINGS_LANGUAGES_PAGE_TITLE 3159
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_TITLE 3160
#define IDS_SETTINGS_LANGUAGES_EXPAND_ACCESSIBILITY_LABEL 3161
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_ORDERING_INSTRUCTIONS 3162
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_TO_TOP 3163
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_UP 3164
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_MOVE_DOWN 3165
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_LIST_REMOVE 3166
#define IDS_SETTINGS_LANGUAGES_LANGUAGES_ADD 3167
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_TRANSLATE_IN_THIS_LANGUAGE 3168
#define IDS_SETTINGS_LANGUAGES_OFFER_TO_ENABLE_TRANSLATE 3169
#define IDS_SETTINGS_LANGUAGES_MANAGE_LANGUAGES_TITLE 3176
#define IDS_SETTINGS_LANGUAGES_ALL_LANGUAGES 3177
#define IDS_SETTINGS_LANGUAGES_ENABLED_LANGUAGES 3178
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_LIST_TITLE 3179
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_EXPAND_ACCESSIBILITY_LABEL 3180
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_TWO_LANGUAGES 3181
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_THREE_LANGUAGES 3182
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_SUMMARY_MULTIPLE_LANGUAGES 3183
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_MANAGE 3184
#define IDS_SETTINGS_LANGUAGES_EDIT_DICTIONARY_TITLE 3185
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD 3186
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_BUTTON 3187
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_DUPLICATE_ERROR 3188
#define IDS_SETTINGS_LANGUAGES_ADD_DICTIONARY_WORD_LENGTH_ERROR 3189
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS 3190
#define IDS_SETTINGS_LANGUAGES_DICTIONARY_WORDS_NONE 3191
#define IDS_SETTINGS_LANGUAGES_SPELL_CHECK_DISABLED 3192
#define IDS_SETTINGS_PRIVACY 3193
#define IDS_SETTINGS_LINKDOCTOR_PREF 3194
#define IDS_SETTINGS_SUGGEST_PREF 3195
#define IDS_SETTINGS_NETWORK_PREDICTION_ENABLED_DESCRIPTION 3196
#define IDS_SETTINGS_SAFEBROWSING_ENABLEPROTECTION 3197
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_EXTENDED_REPORTING 3198
#define IDS_SETTINGS_SAFEBROWSING_ENABLE_SCOUT_REPORTING 3199
#define IDS_SETTINGS_SPELLING_PREF 3200
#define IDS_SETTINGS_SPELLING_DESCRIPTION 3201
#define IDS_SETTINGS_ENABLE_LOGGING 3202
#define IDS_SETTINGS_ENABLE_LOGGING_DIAGNOSTIC_AND_USAGE_DATA 3203
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK 3204
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TITLE 3205
#define IDS_SETTINGS_ENABLE_DO_NOT_TRACK_DIALOG_TEXT 3206
#define IDS_SETTINGS_ENABLE_CONTENT_PROTECTION_ATTESTATION 3207
#define IDS_SETTINGS_WAKE_ON_WIFI_DESCRIPTION 3208
#define IDS_SETTINGS_MANAGE_CERTIFICATES 3209
#define IDS_SETTINGS_MANAGE_CERTIFICATES_DESCRIPTION 3210
#define IDS_SETTINGS_CONTENT_SETTINGS 3211
#define IDS_SETTINGS_SITE_SETTINGS 3212
#define IDS_SETTINGS_SITE_SETTINGS_DESCRIPTION 3213
#define IDS_SETTINGS_CLEAR_DATA 3214
#define IDS_SETTINGS_CLEAR_BROWSING_DATA 3215
#define IDS_SETTINGS_CLEAR_DATA_DESCRIPTION 3216
#define IDS_SETTINGS_TITLE_AND_COUNT 3217
#define IDS_SETTINGS_RESET 3218
#define IDS_SETTINGS_RESET_AUTOMATED_DIALOG_TITLE 3219
#define IDS_SETTINGS_RESET_PROFILE_SETTINGS_DESCRIPTION 3220
#define IDS_SETTINGS_RESET_BANNER_TEXT 3221
#define IDS_SETTINGS_RESET_BANNER_RESET_BUTTON_TEXT 3222
#define IDS_SETTINGS_SEARCH 3229
#define IDS_SETTINGS_SEARCH_EXPLANATION 3231
#define IDS_SETTINGS_SEARCH_MANAGE_SEARCH_ENGINES 3232
#define IDS_SETTINGS_SEARCH_ENGINES 3237
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH 3238
#define IDS_SETTINGS_SEARCH_ENGINES_ADD_SEARCH_ENGINE 3239
#define IDS_SETTINGS_SEARCH_ENGINES_EDIT_SEARCH_ENGINE 3240
#define IDS_SETTINGS_SEARCH_ENGINES_DEFAULT_ENGINES 3241
#define IDS_SETTINGS_SEARCH_ENGINES_OTHER_ENGINES 3242
#define IDS_SETTINGS_SEARCH_ENGINES_NO_OTHER_ENGINES 3243
#define IDS_SETTINGS_SEARCH_ENGINES_EXTENSION_ENGINES 3244
#define IDS_SETTINGS_SEARCH_ENGINES_SEARCH_ENGINE 3245
#define IDS_SETTINGS_SEARCH_ENGINES_KEYWORD 3246
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL 3247
#define IDS_SETTINGS_SEARCH_ENGINES_QUERY_URL_EXPLANATION 3248
#define IDS_SETTINGS_SEARCH_ENGINES_MAKE_DEFAULT 3249
#define IDS_SETTINGS_SEARCH_ENGINES_REMOVE_FROM_LIST 3250
#define IDS_SETTINGS_SEARCH_ENGINES_MANAGE_EXTENSION 3251
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_HOST 3256
#define IDS_SETTINGS_EXCEPTIONS_EMBEDDED_ON_ANY_HOST 3257
#define IDS_SETTINGS_SITE_SETTINGS_CATEGORY 3258
#define IDS_SETTINGS_SITE_SETTINGS_ALL_SITES 3259
#define IDS_SETTINGS_SITE_SETTINGS_ADS 3260
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOADS 3261
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC 3262
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA 3263
#define IDS_SETTINGS_SITE_SETTINGS_CAMERA_LABEL 3264
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD 3265
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK 3266
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_ASK_RECOMMENDED 3267
#define IDS_SETTINGS_SITE_SETTINGS_CLIPBOARD_BLOCK 3268
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES 3269
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS 3270
#define IDS_SETTINGS_SITE_SETTINGS_LOCATION 3271
#define IDS_SETTINGS_SITE_SETTINGS_MIC 3272
#define IDS_SETTINGS_SITE_SETTINGS_MIC_LABEL 3273
#define IDS_SETTINGS_SITE_SETTINGS_NOTIFICATIONS 3274
#define IDS_SETTINGS_SITE_SETTINGS_IMAGES 3275
#define IDS_SETTINGS_SITE_SETTINGS_JAVASCRIPT 3276
#define IDS_SETTINGS_SITE_SETTINGS_FLASH 3277
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOCUMENTS 3278
#define IDS_SETTINGS_SITE_SETTINGS_PDF_DOWNLOAD_PDFS 3279
#define IDS_SETTINGS_SITE_SETTINGS_POPUPS 3280
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT 3281
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_IDENTIFIERS 3282
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_ENABLE 3283
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_IDENTIFIERS_EXPLANATION 3284
#define IDS_SETTINGS_SITE_SETTINGS_PROTECTED_CONTENT_ENABLE_IDENTIFIERS 3285
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS 3286
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES 3287
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK 3288
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_ASK_RECOMMENDED 3289
#define IDS_SETTINGS_SITE_SETTINGS_MIDI_DEVICES_BLOCK 3290
#define IDS_SETTINGS_SITE_SETTINGS_SOUND 3291
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS 3292
#define IDS_SETTINGS_SITE_SETTINGS_USB_DEVICES 3293
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE_ZOOM_LEVEL 3294
#define IDS_SETTINGS_SITE_SETTINGS_ZOOM_LEVELS 3295
#define IDS_SETTINGS_SITE_SETTINGS_MAY_SAVE_COOKIES 3296
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST 3297
#define IDS_SETTINGS_SITE_SETTINGS_ASK_FIRST_RECOMMENDED 3298
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING 3299
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_ACCESSING_RECOMMENDED 3300
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING 3301
#define IDS_SETTINGS_SITE_SETTINGS_ASK_BEFORE_SENDING_RECOMMENDED 3302
#define IDS_SETTINGS_SITE_SETTINGS_DONT_SHOW_IMAGES 3303
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL 3304
#define IDS_SETTINGS_SITE_SETTINGS_SHOW_ALL_RECOMMENDED 3305
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES 3306
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_ALLOW_SITES_RECOMMENDED 3307
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_BLOCK 3308
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT_RECOMMENDED 3309
#define IDS_SETTINGS_SITE_SETTINGS_FLASH_DETECT_IMPORTANT 3310
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES 3311
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_RECENTLY_CLOSED_SITES_RECOMMENDED 3312
#define IDS_SETTINGS_SITE_SETTINGS_BACKGROUND_SYNC_BLOCKED 3313
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK 3314
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_ASK_RECOMMENDED 3315
#define IDS_SETTINGS_SITE_SETTINGS_HANDLERS_BLOCKED 3316
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK 3317
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_RECOMMENDED 3318
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW 3319
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_ALLOW_RECOMMENDED 3320
#define IDS_SETTINGS_SITE_SETTINGS_SOUND_BLOCK 3321
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_ALLOW 3322
#define IDS_SETTINGS_SITE_SETTINGS_SENSORS_BLOCK 3323
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK 3324
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_ASK_RECOMMENDED 3325
#define IDS_SETTINGS_SITE_SETTINGS_AUTOMATIC_DOWNLOAD_BLOCK 3326
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK 3327
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_ASK_RECOMMENDED 3328
#define IDS_SETTINGS_SITE_SETTINGS_UNSANDBOXED_PLUGINS_BLOCK 3329
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED 3330
#define IDS_SETTINGS_SITE_SETTINGS_ALLOWED_RECOMMENDED 3331
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED 3332
#define IDS_SETTINGS_SITE_SETTINGS_BLOCKED_RECOMMENDED 3333
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW 3334
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK 3335
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_SOUND 3336
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY 3337
#define IDS_SETTINGS_SITE_SETTINGS_SITE_URL 3338
#define IDS_SETTINGS_SITE_SETTINGS_ASK_DEFAULT_MENU 3339
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_DEFAULT_MENU 3340
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_DEFAULT_MENU 3341
#define IDS_SETTINGS_SITE_SETTINGS_ALLOW_MENU 3342
#define IDS_SETTINGS_SITE_SETTINGS_BLOCK_MENU 3343
#define IDS_SETTINGS_SITE_SETTINGS_ASK_MENU 3344
#define IDS_SETTINGS_SITE_SETTINGS_RESET_MENU 3345
#define IDS_SETTINGS_SITE_SETTINGS_SESSION_ONLY_MENU 3346
#define IDS_SETTINGS_SITE_SETTINGS_USAGE 3347
#define IDS_SETTINGS_SITE_SETTINGS_USAGE_NONE 3348
#define IDS_SETTINGS_SITE_SETTINGS_PERMISSIONS 3349
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_DRM_DISABLED 3350
#define IDS_SETTINGS_SITE_SETTINGS_ADS_BLOCK_SINGULAR 3351
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_KILL_SWITCH 3352
#define IDS_SETTINGS_SITE_SETTINGS_SOURCE_INSECURE_ORIGIN 3353
#define IDS_SETTINGS_SITE_SETTINGS_RESET_BUTTON 3354
#define IDS_SETTINGS_SITE_SETTINGS_DELETE 3355
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_HEADER 3356
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_LINK 3357
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE 3358
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL 3359
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_ALL_SHOWN 3360
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_DIALOG_TITLE 3361
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SUBPAGE 3362
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_DIALOG_TITLE 3363
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_CONFIRMATION 3364
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_MULTIPLE 3365
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_REMOVE_SITE 3366
#define IDS_SETTINGS_SITE_SETTINGS_COOKIES_CLEAR_ALL 3367
#define IDS_SETTINGS_SITE_SETTINGS_SITE_RESET_ALL 3368
#define IDS_SETTINGS_SITE_SETTINGS_COOKIE_SEARCH 3369
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE 3370
#define IDS_SETTINGS_SITE_SETTINGS_THIRD_PARTY_COOKIE_SUBLABEL 3371
#define IDS_SETTINGS_SITE_SETTINGS_DELETE_DATA_POST_SESSION 3372
#define IDS_SETTINGS_SITE_SETTINGS_ADOBE_FLASH_SETTINGS 3373
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_IS_DEFAULT 3374
#define IDS_SETTINGS_SITE_SETTINGS_HANDLER_SET_DEFAULT 3375
#define IDS_SETTINGS_SITE_SETTINGS_REMOVE 3376
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_ONLY 3377
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO 3378
#define IDS_SETTINGS_SITE_SETTINGS_INCOGNITO_EMBEDDED 3379
#define IDS_SETTINGS_SITE_SETTINGS_NO_ZOOMED_SITES 3380
#define IDS_SETTINGS_SITE_NO_SITES_ADDED 3381
#define IDS_SETTINGS_NO_USB_DEVICES_FOUND 3382
#define IDS_SETTINGS_ADD_SITE_EXCEPTION_PLACEHOLDER 3383
#define IDS_SETTINGS_ADD_SITE_TITLE 3384
#define IDS_SETTINGS_EDIT_SITE_TITLE 3385
#define IDS_SETTINGS_ADD_SITE 3386
#define IDS_SETTINGS_COOKIES_COOKIE_NAME_LABEL 3387
#define IDS_SETTINGS_COOKIES_COOKIE_CONTENT_LABEL 3388
#define IDS_SETTINGS_COOKIES_COOKIE_DOMAIN_LABEL 3389
#define IDS_SETTINGS_COOKIES_COOKIE_PATH_LABEL 3390
#define IDS_SETTINGS_COOKIES_COOKIE_SENDFOR_LABEL 3391
#define IDS_SETTINGS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_LABEL 3392
#define IDS_SETTINGS_COOKIES_COOKIE_CREATED_LABEL 3393
#define IDS_SETTINGS_COOKIES_COOKIE_EXPIRES_LABEL 3394
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE 3395
#define IDS_SETTINGS_COOKIES_FLASH_LSO 3396
#define IDS_SETTINGS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 3397
#define IDS_SETTINGS_COOKIES_SINGLE_COOKIE 3398
#define IDS_SETTINGS_COOKIES_PLURAL_COOKIES 3399
#define IDS_SETTINGS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 3400
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 3401
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 3402
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 3403
#define IDS_SETTINGS_COOKIES_DATABASE_STORAGE 3404
#define IDS_SETTINGS_COOKIES_LOCAL_STORAGE 3405
#define IDS_SETTINGS_COOKIES_MEDIA_LICENSE 3406
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM 3407
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_TEMPORARY_USAGE_LABEL 3408
#define IDS_SETTINGS_COOKIES_FILE_SYSTEM_PERSISTENT_USAGE_LABEL 3409
#define IDS_SETTINGS_COOKIES_LAST_ACCESSED_LABEL 3410
#define IDS_SETTINGS_COOKIES_CHANNEL_ID 3411
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_ORIGIN_LABEL 3412
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_TYPE_LABEL 3413
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_CREATED_LABEL 3414
#define IDS_SETTINGS_COOKIES_CHANNEL_ID_EXPIRES_LABEL 3415
#define IDS_SETTINGS_COOKIES_SERVICE_WORKER 3416
#define IDS_SETTINGS_COOKIES_SERVICE_WORKER_SCOPES_LABEL 3417
#define IDS_SETTINGS_COOKIES_SHARED_WORKER 3418
#define IDS_SETTINGS_COOKIES_SHARED_WORKER_WORKER_LABEL 3419
#define IDS_SETTINGS_COOKIES_CACHE_STORAGE 3420
#define IDS_SETTINGS_PEOPLE 3421
#define IDS_SETTINGS_PEOPLE_MANAGE_OTHER_PEOPLE 3422
#define IDS_SETTINGS_CHANGE_PICTURE_PROFILE_PHOTO 3423
#define IDS_SETTINGS_PEOPLE_DOMAIN_MANAGED_PROFILE 3480
#define IDS_SETTINGS_PEOPLE_SIGN_IN 3481
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT 3482
#define IDS_SETTINGS_PEOPLE_SIGN_IN_PROMPT_SECONDARY 3483
#define IDS_SETTINGS_PEOPLE_SYNC_ANOTHER_ACCOUNT 3484
#define IDS_SETTINGS_PEOPLE_SYNC_AS_NAME 3485
#define IDS_SETTINGS_PEOPLE_SYNCED_AS_NAME 3486
#define IDS_SETTINGS_PEOPLE_SYNC_TURN_OFF 3487
#define IDS_SETTINGS_SYNC_DISCONNECT_MANAGED_PROFILE_EXPLANATION 3488
#define IDS_SETTINGS_EDIT_PERSON 3489
#define IDS_SETTINGS_PROFILE_SHORTCUT_TOGGLE_LABEL 3490
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_TITLE 3491
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_CONFIRM 3492
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_MANAGED_CONFIRM 3493
#define IDS_SETTINGS_TURN_OFF_SYNC_DIALOG_CHECKBOX 3494
#define IDS_SETTINGS_SYNC_OVERVIEW 3495
#define IDS_SETTINGS_SYNC_DISCONNECT 3496
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPLANATION 3497
#define IDS_SETTINGS_SYNC_DISCONNECT_EXPAND_ACCESSIBILITY_LABEL 3498
#define IDS_SETTINGS_SYNC_DISCONNECT_DELETE_PROFILE 3499
#define IDS_SETTINGS_SYNC_DISCONNECT_CONFIRM 3500
#define IDS_SETTINGS_SYNC 3501
#define IDS_SETTINGS_SYNC_PAGE_TITLE 3502
#define IDS_SETTINGS_SYNC_LOADING 3503
#define IDS_SETTINGS_SYNC_TIMEOUT 3504
#define IDS_SETTINGS_SYNC_EVERYTHING_CHECKBOX_LABEL 3505
#define IDS_SETTINGS_APPS_CHECKBOX_LABEL 3506
#define IDS_SETTINGS_EXTENSIONS_CHECKBOX_LABEL 3507
#define IDS_SETTINGS_SETTINGS_CHECKBOX_LABEL 3508
#define IDS_SETTINGS_AUTOFILL_CHECKBOX_LABEL 3509
#define IDS_SETTINGS_HISTORY_CHECKBOX_LABEL 3510
#define IDS_SETTINGS_THEMES_AND_WALLPAPERS_CHECKBOX_LABEL 3511
#define IDS_SETTINGS_BOOKMARKS_CHECKBOX_LABEL 3512
#define IDS_SETTINGS_PASSWORDS_CHECKBOX_LABEL 3513
#define IDS_SETTINGS_ENABLE_PAYMENTS_INTEGRATION_CHECKBOX_LABEL 3514
#define IDS_SETTINGS_OPEN_TABS_CHECKBOX_LABEL 3515
#define IDS_SETTINGS_MANAGE_SYNCED_DATA_TITLE 3516
#define IDS_SETTINGS_ENCRYPTION_OPTIONS 3517
#define IDS_SETTINGS_ENCRYPT_WITH_GOOGLE_CREDENTIALS_LABEL 3518
#define IDS_SETTINGS_ENCRYPT_WITH_SYNC_PASSPHRASE_LABEL 3519
#define IDS_SETTINGS_PASSPHRASE_EXPLANATION_TEXT 3520
#define IDS_SETTINGS_PASSPHRASE_RESET_HINT 3521
#define IDS_SETTINGS_EMPTY_PASSPHRASE_ERROR 3522
#define IDS_SETTINGS_MISMATCHED_PASSPHRASE_ERROR 3523
#define IDS_SETTINGS_INCORRECT_PASSPHRASE_ERROR 3524
#define IDS_SETTINGS_PASSPHRASE_RECOVER 3525
#define IDS_SETTINGS_PASSPHRASE_PLACEHOLDER 3526
#define IDS_SETTINGS_PASSPHRASE_CONFIRMATION_PLACEHOLDER 3527
#define IDS_SETTINGS_SUBMIT_PASSPHRASE 3528
#define IDS_SETTINGS_USE_DEFAULT_SETTINGS 3529
#define IDS_SETTINGS_PERSONALIZE_GOOGLE_SERVICES_TITLE 3530
#define IDS_SETTINGS_PERSONALIZE_GOOGLE_SERVICES_TEXT 3531
#define IDS_SETTINGS_IMPORT_SETTINGS_TITLE 3532
#define IDS_SETTINGS_IMPORT_FROM_LABEL 3533
#define IDS_SETTINGS_IMPORT_ITEMS_LABEL 3534
#define IDS_SETTINGS_IMPORT_LOADING_PROFILES 3535
#define IDS_SETTINGS_IMPORT_HISTORY_CHECKBOX 3536
#define IDS_SETTINGS_IMPORT_FAVORITES_CHECKBOX 3537
#define IDS_SETTINGS_IMPORT_PASSWORDS_CHECKBOX 3538
#define IDS_SETTINGS_IMPORT_SEARCH_ENGINES_CHECKBOX 3539
#define IDS_SETTINGS_IMPORT_AUTOFILL_FORM_DATA_CHECKBOX 3540
#define IDS_SETTINGS_IMPORT_CHOOSE_FILE 3541
#define IDS_SETTINGS_IMPORT_COMMIT 3542
#define IDS_SETTINGS_IMPORT_SUCCESS 3543
#define IDS_SETTINGS_IMPORT_NO_PROFILE_FOUND 3544
#define IDS_SETTINGS_WEB_CONTENT 3553
#define IDS_SETTINGS_PAGE_ZOOM_LABEL 3554
#define IDS_SETTINGS_FONT_SIZE_LABEL 3555
#define IDS_SETTINGS_VERY_SMALL_FONT 3556
#define IDS_SETTINGS_SMALL_FONT 3557
#define IDS_SETTINGS_MEDIUM_FONT 3558
#define IDS_SETTINGS_LARGE_FONT 3559
#define IDS_SETTINGS_VERY_LARGE_FONT 3560
#define IDS_SETTINGS_CUSTOM 3561
#define IDS_SETTINGS_CUSTOMIZE_FONTS 3562
#define IDS_SETTINGS_FONTS 3563
#define IDS_SETTINGS_STANDARD_FONT_LABEL 3564
#define IDS_SETTINGS_SERIF_FONT_LABEL 3565
#define IDS_SETTINGS_SANS_SERIF_FONT_LABEL 3566
#define IDS_SETTINGS_FIXED_WIDTH_FONT_LABEL 3567
#define IDS_SETTINGS_MINIMUM_FONT_SIZE_LABEL 3568
#define IDS_SETTINGS_TINY_FONT_SIZE 3569
#define IDS_SETTINGS_HUGE_FONT_SIZE 3570
#define IDS_SETTINGS_LOREM_IPSUM 3571
#define IDS_SETTINGS_LOADING 3572
#define IDS_SETTINGS_ADVANCED_FONT_SETTINGS 3573
#define IDS_SETTINGS_OPEN_ADVANCED_FONT_SETTINGS 3574
#define IDS_SETTINGS_QUICK_BROWN_FOX 3575
#define IDS_SETTINGS_REQUIRES_WEB_STORE_EXTENSION 3576
#define IDS_SETTINGS_SYSTEM 3698
#define IDS_SETTINGS_SYSTEM_HARDWARE_ACCELERATION_LABEL 3699
#define IDS_SETTINGS_SYSTEM_PROXY_SETTINGS_LABEL 3700
#define IDS_SETTINGS_CHANGE_PASSWORD_TITLE 3704
#define IDS_SETTINGS_CHANGE_PASSWORD_TITLE_SOFTER 3705
#define IDS_SETTINGS_CHANGE_PASSWORD_DETAIL 3706
#define IDS_SETTINGS_CHANGE_PASSWORD_BUTTON 3707
#define IDS_MD_EXTENSIONS_DEVELOPER_MODE 3749
#define IDS_MD_EXTENSIONS_DISABLED_UPDATE_REQUIRED_BY_POLICY 3750
#define IDS_MD_EXTENSIONS_MENU_BUTTON_LABEL 3751
#define IDS_MD_EXTENSIONS_ERROR_PAGE_HEADING 3752
#define IDS_MD_EXTENSIONS_ERROR_ANONYMOUS_FUNCTION 3753
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT 3754
#define IDS_MD_EXTENSIONS_ERROR_CONTEXT_UNKNOWN 3755
#define IDS_MD_EXTENSIONS_ERROR_CLEAR_ALL 3756
#define IDS_MD_EXTENSIONS_A11Y_CLEAR_ENTRY 3757
#define IDS_MD_EXTENSIONS_ERROR_LAUNCH_DEVTOOLS 3758
#define IDS_MD_EXTENSIONS_ERROR_STACK_TRACE 3759
#define IDS_MD_EXTENSIONS_ERROR_LINES_NOT_SHOWN 3760
#define IDS_MD_EXTENSIONS_ITEM_ERRORS 3761
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_LINE 3762
#define IDS_MD_EXTENSIONS_ACCESSIBILITY_ERROR_MULTI_LINE 3763
#define IDS_MD_EXTENSIONS_GUEST_MODE 3764
#define IDS_MD_EXTENSIONS_ITEM_ID 3765
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS 3766
#define IDS_MD_EXTENSIONS_ITEM_INSPECT_VIEWS_EXTRA 3767
#define IDS_MD_EXTENSIONS_ITEM_NO_ACTIVE_VIEWS 3768
#define IDS_MD_EXTENSIONS_ITEM_ALLOW_INCOGNITO 3769
#define IDS_MD_EXTENSIONS_ITEM_DEPENDENCIES 3770
#define IDS_MD_EXTENSIONS_DEPENDENT_ENTRY 3771
#define IDS_MD_EXTENSIONS_ITEM_DESCRIPTION 3772
#define IDS_MD_EXTENSIONS_ITEM_DETAILS 3773
#define IDS_MD_EXTENSIONS_EXTENSION_A11Y_ASSOCIATION 3774
#define IDS_MD_EXTENSIONS_APP_ICON 3775
#define IDS_MD_EXTENSIONS_EXTENSION_ICON 3776
#define IDS_MD_EXTENSIONS_ITEM_ID_HEADING 3777
#define IDS_MD_EXTENSIONS_EXTENSION_ENABLED 3778
#define IDS_MD_EXTENSIONS_APP_ENABLED 3779
#define IDS_MD_EXTENSIONS_ITEM_OFF 3780
#define IDS_MD_EXTENSIONS_ITEM_ON 3781
#define IDS_MD_EXTENSIONS_ITEM_EXTENSION_WEBSITE 3782
#define IDS_MD_EXTENSIONS_ITEM_CHROME_WEB_STORE 3783
#define IDS_MD_EXTENSIONS_ITEM_OPTIONS 3784
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS 3785
#define IDS_MD_EXTENSIONS_ITEM_PERMISSIONS_EMPTY 3786
#define IDS_MD_EXTENSIONS_ITEM_REMOVE 3787
#define IDS_MD_EXTENSIONS_ITEM_REMOVE_EXTENSION 3788
#define IDS_MD_EXTENSIONS_ITEM_SOURCE 3789
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_POLICY 3790
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_SIDELOADED 3791
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_UNPACKED 3792
#define IDS_MD_EXTENSIONS_ITEM_SOURCE_WEBSTORE 3793
#define IDS_MD_EXTENSIONS_ITEM_VERSION 3794
#define IDS_MD_EXTENSIONS_LOAD_ERROR_HEADING 3795
#define IDS_MD_EXTENSIONS_LOAD_ERROR_ERROR_LABEL 3796
#define IDS_MD_EXTENSIONS_LOAD_ERROR_FILE_LABEL 3797
#define IDS_MD_EXTENSIONS_LOAD_ERROR_COULD_NOT_LOAD_MANIFEST 3798
#define IDS_MD_EXTENSIONS_LOAD_ERROR_RETRY 3799
#define IDS_MD_EXTENSIONS_NO_INSTALLED_ITEMS 3800
#define IDS_MD_EXTENSIONS_NO_DESCRIPTION 3801
#define IDS_MD_EXTENSIONS_PACK_DIALOG_TITLE 3802
#define IDS_MD_EXTENSIONS_PACK_DIALOG_WARNING_TITLE 3803
#define IDS_MD_EXTENSIONS_PACK_DIALOG_ERROR_TITLE 3804
#define IDS_MD_EXTENSIONS_PACK_DIALOG_PROCEED_ANYWAY 3805
#define IDS_MD_EXTENSIONS_PACK_DIALOG_BROWSE_BUTTON 3806
#define IDS_MD_EXTENSIONS_PACK_DIALOG_EXTENSION_ROOT_LABEL 3807
#define IDS_MD_EXTENSIONS_PACK_DIALOG_KEY_FILE_LABEL 3808
#define IDS_MD_EXTENSIONS_PACK_DIALOG_CONFIRM_BUTTON 3809
#define IDS_MD_EXTENSIONS_TOOLBAR_TITLE 3810
#define IDS_MD_EXTENSIONS_SEARCH 3811
#define IDS_MD_EXTENSIONS_SHORTCUT_NOT_SET 3812
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_LABEL 3813
#define IDS_MD_EXTENSIONS_SHORTCUT_SCOPE_GLOBAL 3814
#define IDS_MD_EXTENSIONS_APPS_TITLE 3815
#define IDS_MD_EXTENSIONS_SIDEBAR_EXTENSIONS 3816
#define IDS_MD_EXTENSIONS_SIDEBAR_OPEN_CHROME_WEB_STORE 3817
#define IDS_MD_EXTENSIONS_SIDEBAR_KEYBOARD_SHORTCUTS 3818
#define IDS_MD_EXTENSIONS_TOOLBAR_LOAD_UNPACKED 3819
#define IDS_MD_EXTENSIONS_TOOLBAR_PACK 3820
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW 3821
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_NOW_TOOLTIP 3822
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATE_DONE 3823
#define IDS_MD_EXTENSIONS_TOOLBAR_UPDATING_TOAST 3824
#define IDS_MD_EXTENSIONS_TYPE_A_SHORTCUT 3825
#define IDS_MD_EXTENSIONS_INCLUDE_START_MODIFIER 3826
#define IDS_MD_EXTENSIONS_TOO_MANY_MODIFIERS 3827
#define IDS_MD_EXTENSIONS_NEED_CHARACTER 3828
#define IDS_BACKGROUND_APP_INSTALLED_BALLOON_TITLE 3839
#define IDS_BACKGROUND_APP_INSTALLED_BALLOON_BODY 3840
#define IDS_BACKGROUND_CRASHED_APP_BALLOON_MESSAGE 3841
#define IDS_BACKGROUND_CRASHED_EXTENSION_BALLOON_MESSAGE 3842
#define IDS_BACKGROUND_APP_NOT_INSTALLED 3843
#define IDS_PERMISSIONS_BUBBLE_PERSIST_TEXT 3844
#define IDS_PERMISSIONS_BUBBLE_PROMPT 3845
#define IDS_PERMISSIONS_BUBBLE_ACCESSIBLE_TITLE 3846
#define IDS_PERMISSION_ALLOW 3847
#define IDS_PERMISSION_DENY 3848
#define IDS_PERMISSION_CUSTOMIZE 3849
#define IDS_ALTERNATE_NAV_URL_VIEW_LABEL 3851
#define IDS_DOWNLOAD_TITLE 3852
#define IDS_TAB_LOADING_TITLE 3853
#define IDS_MD_HISTORY_SEARCH_PROMPT 3854
#define IDS_MD_HISTORY_CLEAR_SEARCH 3855
#define IDS_MD_HISTORY_DELETE 3856
#define IDS_MD_HISTORY_ITEMS_SELECTED 3857
#define IDS_MD_HISTORY_HISTORY_MENU_DESCRIPTION 3858
#define IDS_MD_HISTORY_HISTORY_MENU_ITEM 3859
#define IDS_MD_HISTORY_NO_SYNCED_RESULTS 3860
#define IDS_MD_HISTORY_OPEN_TABS_MENU_ITEM 3861
#define IDS_MD_HISTORY_SIGN_IN_BUTTON 3862
#define IDS_MD_HISTORY_SIGN_IN_PROMO 3863
#define IDS_MD_HISTORY_SIGN_IN_PROMO_DESC 3864
#define IDS_MD_HISTORY_MENU_PROMO 3865
#define IDS_MD_HISTORY_CLOSE_MENU_PROMO 3866
#define IDS_UNDO_DELETE 3867
#define IDS_EDIT 3868
#define IDS_CONFIRM 3869
#define IDS_DISABLE 3870
#define IDS_SEARCH_RESULTS 3871
#define IDS_SEARCH_NO_RESULTS 3872
#define IDS_SHOW_BUBBLE_INACTIVE_DESCRIPTION 3873
#define IDS_CONTENT_CONTEXT_INSPECTELEMENT 3874
#define IDS_CONTENT_CONTEXT_BACK 3875
#define IDS_CONTENT_CONTEXT_FORWARD 3876
#define IDS_CONTENT_CONTEXT_SAVEPAGEAS 3877
#define IDS_CONTENT_CONTEXT_PRINT 3878
#define IDS_CONTENT_CONTEXT_VIEWPAGESOURCE 3879
#define IDS_CONTENT_CONTEXT_OPENLINKWITH 3880
#define IDS_CONTENT_CONTEXT_OPENLINKWITH_CONFIGURE 3881
#define IDS_CONTENT_CONTEXT_INSPECTBACKGROUNDPAGE 3882
#define IDS_CONTENT_CONTEXT_RELOAD 3883
#define IDS_CONTENT_CONTEXT_RESTART_APP 3884
#define IDS_CONTENT_CONTEXT_RELOAD_PACKAGED_APP 3885
#define IDS_CONTENT_CONTEXT_TRANSLATE 3886
#define IDS_CONTENT_CONTEXT_EXIT_FULLSCREEN 3887
#define IDS_CONTENT_CONTEXT_RELOADFRAME 3888
#define IDS_CONTENT_CONTEXT_VIEWFRAMESOURCE 3889
#define IDS_CONTENT_CONTEXT_OPENLINKNEWTAB 3890
#define IDS_CONTENT_CONTEXT_OPENLINKNEWWINDOW 3891
#define IDS_CONTENT_CONTEXT_OPENLINKOFFTHERECORD 3892
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILES 3893
#define IDS_CONTENT_CONTEXT_OPENLINKINPROFILE 3894
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP 3895
#define IDS_CONTENT_CONTEXT_OPENLINKBOOKMARKAPP_SAMEAPP 3896
#define IDS_CONTENT_CONTEXT_SAVELINKAS 3897
#define IDS_CONTENT_CONTEXT_COPYLINKLOCATION 3898
#define IDS_CONTENT_CONTEXT_COPYEMAILADDRESS 3899
#define IDS_CONTENT_CONTEXT_COPYLINKTEXT 3900
#define IDS_CONTENT_CONTEXT_SAVEIMAGEAS 3901
#define IDS_CONTENT_CONTEXT_COPYIMAGELOCATION 3902
#define IDS_CONTENT_CONTEXT_COPYIMAGE 3903
#define IDS_CONTENT_CONTEXT_OPENIMAGENEWTAB 3904
#define IDS_CONTENT_CONTEXT_OPEN_ORIGINAL_IMAGE_NEW_TAB 3905
#define IDS_CONTENT_CONTEXT_LOAD_ORIGINAL_IMAGE 3906
#define IDS_CONTENT_CONTEXT_LOOP 3907
#define IDS_CONTENT_CONTEXT_CONTROLS 3908
#define IDS_CONTENT_CONTEXT_ROTATECW 3909
#define IDS_CONTENT_CONTEXT_ROTATECCW 3910
#define IDS_CONTENT_CONTEXT_SAVEVIDEOAS 3911
#define IDS_CONTENT_CONTEXT_COPYVIDEOLOCATION 3912
#define IDS_CONTENT_CONTEXT_OPENVIDEONEWTAB 3913
#define IDS_CONTENT_CONTEXT_SAVEAUDIOAS 3914
#define IDS_CONTENT_CONTEXT_COPYAUDIOLOCATION 3915
#define IDS_CONTENT_CONTEXT_OPENAUDIONEWTAB 3916
#define IDS_CONTENT_CONTENT_PICTUREINPICTURE 3917
#define IDS_CONTENT_CONTEXT_UNDO 3918
#define IDS_CONTENT_CONTEXT_REDO 3919
#define IDS_CONTENT_CONTEXT_CUT 3920
#define IDS_CONTENT_CONTEXT_COPY 3921
#define IDS_CONTENT_CONTEXT_PASTE 3922
#define IDS_CONTENT_CONTEXT_PASTE_AND_MATCH_STYLE 3923
#define IDS_CONTENT_CONTEXT_DELETE 3924
#define IDS_CONTENT_CONTEXT_ADD_TO_DICTIONARY 3925
#define IDS_CONTENT_CONTEXT_SPELLING_ASK_GOOGLE 3926
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_ENABLE 3927
#define IDS_CONTENT_CONTEXT_SPELLING_BUBBLE_DISABLE 3928
#define IDS_CONTENT_CONTEXT_SPELLING_CHECKING 3929
#define IDS_CONTENT_CONTEXT_SPELLING_NO_SUGGESTIONS_FROM_GOOGLE 3930
#define IDS_CONTENT_CONTEXT_SELECTALL 3931
#define IDS_CONTENT_CONTEXT_SEARCHWEBFOR 3932
#define IDS_CONTENT_CONTEXT_SEARCHWEBFORIMAGE 3933
#define IDS_CONTENT_CONTEXT_GOTOURL 3934
#define IDS_CONTENT_CONTEXT_FORCESAVEPASSWORD 3935
#define IDS_CONTENT_CONTEXT_GENERATEPASSWORD 3936
#define IDS_CONTENT_CONTEXT_MORE_APPS 3937
#define IDS_CONTENT_CONTEXT_OPEN_WITH_APP 3938
#define IDS_CONTENT_CONTEXT_PLUGIN_RUN 3939
#define IDS_CONTENT_CONTEXT_PLUGIN_HIDE 3940
#define IDS_CONTENT_CONTEXT_ENABLE_FLASH 3941
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MENU 3943
#define IDS_CONTENT_CONTEXT_LANGUAGE_SETTINGS 3942
#define IDS_CONTENT_CONTEXT_SPELLCHECK_MULTI_LINGUAL 3944
#define IDS_CONTENT_CONTEXT_CHECK_SPELLING_WHILE_TYPING 3945
#define IDS_NEW_TAB 3946
#define IDS_SHOW_AS_TAB 3947
#define IDS_NEW_WINDOW 310
#define IDS_NEW_INCOGNITO_WINDOW 311
#define IDS_PIN_TO_START_SCREEN 3948
#define IDS_EDIT2 3949
#define IDS_CUT 3950
#define IDS_COPY 3951
#define IDS_PASTE 3952
#define IDS_DELETE 3953
#define IDS_FIND 3954
#define IDS_SAVE_PAGE 3955
#define IDS_DISTILL_PAGE 3956
#define IDS_MORE_TOOLS_MENU 3957
#define IDS_ZOOM_MENU 3958
#define IDS_ZOOM_MENU2 3959
#define IDS_ZOOM_PLUS 3960
#define IDS_ZOOM_PLUS2 3961
#define IDS_ZOOM_NORMAL 3962
#define IDS_ZOOM_MINUS 3963
#define IDS_ZOOM_MINUS2 3964
#define IDS_COPY_URL 3965
#define IDS_SITE_SETTINGS 3966
#define IDS_ACCNAME_ZOOM_PLUS2 3968
#define IDS_ACCNAME_ZOOM_MINUS2 3969
#define IDS_VIEW_SOURCE 3970
#define IDS_FEEDBACK 3971
#define IDS_DEV_TOOLS 3972
#define IDS_DEV_TOOLS_CONSOLE 3973
#define IDS_DEV_TOOLS_DEVICES 3974
#define IDS_TASK_MANAGER 3975
#define IDS_TAKE_SCREENSHOT 3976
#define IDS_RESTORE_TAB 3977
#define IDS_RESTORE_WINDOW 3978
#define IDS_VIEW_INCOMPATIBILITIES 3980
#define IDS_HELP_MENU 3982
#define IDS_IMPORT_SETTINGS_MENU_LABEL 3983
#define IDS_PROFILING_ENABLED 3984
#define IDS_FULLSCREEN 3985
#define IDS_CLEAR_BROWSING_DATA 3986
#define IDS_SHOW_DOWNLOADS 3987
#define IDS_SHOW_EXTENSIONS 3988
#define IDS_SETTINGS 3989
#define IDS_OPTIONS 3990
#define IDS_HELP_PAGE 3991
#define IDS_BETA_FORUM 3992
#define IDS_GET_HELP 3993
#define IDS_EXIT 3994
#define IDS_AUTOCOMPLETE_MATCH_DESCRIPTION_SEPARATOR 306
#define IDS_EDIT_SEARCH_ENGINES 3995
#define IDS_SEARCH_ENGINES_EDITOR_KEYWORD_COLUMN 3996
#define IDS_SEARCH_ENGINES_EDITOR_DESCRIPTION_COLUMN 3997
#define IDS_SEARCH_ENGINES_EDITOR_MAIN_SEPARATOR 3998
#define IDS_SEARCH_ENGINES_EDITOR_OTHER_SEPARATOR 3999
#define IDS_SEARCH_ENGINES_EDITOR_EXTENSIONS_SEPARATOR 4000
#define IDS_SEARCH_ENGINES_EDITOR_DEFAULT_ENGINE 4001
#define IDS_HIDE_DOWNLOADS 4002
#define IDS_SHOW_ALL_DOWNLOADS 4003
#define IDS_DOWNLOAD_STARTED 4004
#define IDS_DOWNLOAD_INTERRUPTED_STATUS 4005
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_ACCESS_DENIED 4006
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_ACCESS_DENIED 4007
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_PATH_TOO_LONG 4008
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_PATH_TOO_LONG 4009
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_DISK_FULL 4010
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_DISK_FULL 4011
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_LARGE 4012
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_LARGE 4013
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_TEMPORARY_PROBLEM 4014
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_TEMPORARY_PROBLEM 4015
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_VIRUS 4016
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_VIRUS 4017
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_BLOCKED 4018
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_BLOCKED 4019
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CONTENT_LENGTH_MISMATCH 4020
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CONTENT_LENGTH_MISMATCH 4021
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SECURITY_CHECK_FAILED 4022
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SECURITY_CHECK_FAILED 4023
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_TOO_SHORT 4024
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_TOO_SHORT 4025
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FILE_SAME_AS_SOURCE 4026
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FILE_SAME_AS_SOURCE 4027
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_TIMEOUT 4028
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_TIMEOUT 4029
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_DISCONNECTED 4030
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_DISCONNECTED 4031
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_DOWN 4032
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_DOWN 4033
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NETWORK_ERROR 4034
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NETWORK_ERROR 4035
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_NO_FILE 4036
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_NO_FILE 4037
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_PROBLEM 4038
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_PROBLEM 4039
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SHUTDOWN 4040
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SHUTDOWN 4041
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_CRASH 4042
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_CRASH 4043
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNAUTHORIZED 4044
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNAUTHORIZED 4045
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_SERVER_CERT_PROBLEM 4046
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_SERVER_CERT_PROBLEM 4047
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_FORBIDDEN 4048
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_FORBIDDEN 4049
#define IDS_DOWNLOAD_INTERRUPTED_STATUS_UNREACHABLE 4050
#define IDS_DOWNLOAD_INTERRUPTED_DESCRIPTION_UNREACHABLE 4051
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN_WHEN_COMPLETE 4052
#define IDS_DOWNLOAD_NOTIFICATION_LABEL_OPEN 4053
#define IDS_DOWNLOAD_STATUS_STARTING 4054
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS 4062
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_WITH_DOMAIN 4063
#define IDS_DOWNLOAD_STATUS_SIZES 4064
#define IDS_DOWNLOAD_STATUS_OPEN_IN 4065
#define IDS_DOWNLOAD_STATUS_OPEN_WHEN_COMPLETE 4066
#define IDS_DOWNLOAD_STATUS_OPENING 4067
#define IDS_DOWNLOAD_STATUS_IN_PROGRESS_SHORT 4068
#define IDS_DOWNLOAD_STATUS_CANCELLED 4069
#define IDS_DOWNLOAD_STATUS_REMOVED 4070
#define IDS_DOWNLOAD_STATUS_INTERRUPTED 4071
#define IDS_DOWNLOAD_UNCONFIRMED_PREFIX 4072
#define IDS_PROMPT_DANGEROUS_DOWNLOAD 4073
#define IDS_PROMPT_DANGEROUS_DOWNLOAD_EXTENSION 4074
#define IDS_PROMPT_UNCOMMON_DOWNLOAD_CONTENT 4075
#define IDS_BLOCK_REASON_UNCOMMON_DOWNLOAD 4076
#define IDS_BLOCK_REASON_GENERIC_DOWNLOAD 4077
#define IDS_CONFIRM_KEEP_DANGEROUS_DOWNLOAD_TITLE 4079
#define IDS_KEEP_DANGEROUS_DOWNLOAD_TITLE 4080
#define IDS_KEEP_UNCOMMON_DOWNLOAD_TITLE 4081
#define IDS_PROMPT_CONFIRM_KEEP_DANGEROUS_DOWNLOAD 4082
#define IDS_PROMPT_CONFIRM_KEEP_MALICIOUS_DOWNLOAD_BODY 4083
#define IDS_CONFIRM_DOWNLOAD_AGAIN 4084
#define IDS_CONFIRM_DOWNLOAD 4085
#define IDS_CONFIRM_DOWNLOAD_RESTORE 4086
#define IDS_CONTINUE_EXTENSION_DOWNLOAD 4087
#define IDS_DISCARD_DOWNLOAD 4088
#define IDS_DOWNLOAD_LINK_PAUSE 4089
#define IDS_MD_DOWNLOAD_SEARCH 4090
#define IDS_DOWNLOAD_CLEAR_SEARCH 4091
#define IDS_MD_DOWNLOAD_NO_DOWNLOADS 4092
#define IDS_DOWNLOAD_ITEM_DROPDOWN_BUTTON_ACCESSIBLE_TEXT 4093
#define IDS_DOWNLOAD_LINK_RESUME 4094
#define IDS_DOWNLOAD_LINK_REMOVE 4095
#define IDS_DOWNLOAD_LINK_CANCEL 4096
#define IDS_MD_DOWNLOAD_LINK_RETRY 4097
#define IDS_DOWNLOAD_LINK_SHOW 4098
#define IDS_DOWNLOAD_LINK_SHOW_ALL_DOWNLOADS 4099
#define IDS_DOWNLOAD_TAB_CANCELLED 4100
#define IDS_DOWNLOAD_FILE_REMOVED 4101
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS_TIME_UNKNOWN 4102
#define IDS_DOWNLOAD_TAB_PROGRESS_STATUS 4103
#define IDS_DOWNLOAD_TAB_PROGRESS_SIZE 4104
#define IDS_DOWNLOAD_PROGRESS_PAUSED 4105
#define IDS_DOWNLOAD_LINK_CLEAR_ALL 4106
#define IDS_DOWNLOAD_LINK_OPEN_DOWNLOADS_FOLDER 4107
#define IDS_DOWNLOAD_MORE_ACTIONS 4108
#define IDS_DOWNLOAD_BY_EXTENSION_URL 4109
#define IDS_DOWNLOAD_IN_INCOGNITO 4110
#define IDS_DOWNLOAD_NOTIFICATION_COPY_TO_CLIPBOARD 4111
#define IDS_DOWNLOAD_NOTIFICATION_ANNOTATE 4112
#define IDS_DOWNLOAD_MENU_SHOW 4113
#define IDS_DOWNLOAD_MENU_OPEN_WHEN_COMPLETE 4114
#define IDS_DOWNLOAD_MENU_OPEN 4115
#define IDS_DOWNLOAD_MENU_ALWAYS_OPEN_TYPE 4116
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN 4117
#define IDS_DOWNLOAD_MENU_PLATFORM_OPEN_ALWAYS 4118
#define IDS_DOWNLOAD_MENU_CANCEL 4119
#define IDS_DOWNLOAD_MENU_PAUSE_ITEM 4120
#define IDS_DOWNLOAD_MENU_RESUME_ITEM 4121
#define IDS_DOWNLOAD_MENU_DISCARD 4122
#define IDS_DOWNLOAD_MENU_KEEP 4123
#define IDS_DOWNLOAD_MENU_LEARN_MORE_SCANNING 4124
#define IDS_DOWNLOAD_MENU_LEARN_MORE_INTERRUPTED 4125
#define IDS_DOWNLOAD_MENU_ALWAYS_OPEN_PDF_IN_READER 4126
#define IDS_ABANDON_DOWNLOAD_DIALOG_TITLE 4138
#define IDS_ABANDON_DOWNLOAD_DIALOG_CONTINUE_BUTTON 4139
#define IDS_ABANDON_DOWNLOAD_DIALOG_INCOGNITO_MESSAGE 4140
#define IDS_ABANDON_DOWNLOAD_DIALOG_EXIT_BUTTON 4141
#define IDS_FEEDBACK_SERVICE_DIALOG_OK_BUTTON_LABEL 4142
#define IDS_FEEDBACK_SERVICE_DIALOG_CANCEL_BUTTON_LABEL 4143
#define IDS_ADD_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4146
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE_BUBBLE_TITLE 4147
#define IDS_BOOKMARK_APP_AX_BUBBLE_NAME_LABEL 4148
#define IDS_BOOKMARK_APP_BUBBLE_OPEN_AS_WINDOW 4149
#define IDS_ADD_TO_OS_LAUNCH_SURFACE 4154
#define IDS_INSTALL_TO_OS_LAUNCH_SURFACE 4155
#define IDS_APPLICATION_INFO_WEB_STORE_LINK 4156
#define IDS_APPLICATION_INFO_HOMEPAGE_LINK 4157
#define IDS_ARC_APPLICATION_INFO_MANAGE_LINK 4158
#define IDS_APPLICATION_INFO_APP_OVERVIEW_TITLE 4159
#define IDS_APPLICATION_INFO_APP_PERMISSIONS_TITLE 4160
#define IDS_APPLICATION_INFO_UNINSTALL_BUTTON_TEXT 4161
#define IDS_APPLICATION_INFO_LICENSES_BUTTON_TEXT 4162
#define IDS_APPLICATION_INFO_SIZE_LABEL 4163
#define IDS_APPLICATION_INFO_VERSION_LABEL 4164
#define IDS_APPLICATION_INFO_CREATE_SHORTCUTS_BUTTON_TEXT 4165
#define IDS_APPLICATION_INFO_LAUNCH_OPTIONS_ACCNAME 4166
#define IDS_APPLICATION_INFO_SIZE_LOADING_LABEL 4167
#define IDS_APPLICATION_INFO_SIZE_SMALL_LABEL 4168
#define IDS_APPLICATION_INFO_REVOKE_PERMISSION_ALT_TEXT 4169
#define IDS_APPLICATION_INFO_APP_NO_PERMISSIONS_TEXT 4170
#define IDS_APPLICATION_INFO_EXTENSION_NO_PERMISSIONS_TEXT 4171
#define IDS_APPLICATION_INFO_RETAINED_FILES 4172
#define IDS_APPLICATION_INFO_RETAINED_DEVICES 4173
#define IDS_CREATE_SHORTCUTS_TITLE 4174
#define IDS_CREATE_SHORTCUTS_LABEL 4175
#define IDS_CREATE_SHORTCUTS_DESKTOP_CHKBOX 4176
#define IDS_CREATE_SHORTCUTS_MENU_CHKBOX 4177
#define IDS_CREATE_SHORTCUTS_COMMIT 4178
#define IDS_CREATE_SHORTCUTS_START_MENU_CHKBOX 4179
#define IDS_CREATE_SHORTCUTS_QUICK_LAUNCH_BAR_CHKBOX 4180
#define IDS_PIN_TO_TASKBAR_CHKBOX 4181
#define IDS_WEBSHARE_TARGET_PICKER_TITLE 4182
#define IDS_WEBSHARE_TARGET_PICKER_LABEL 4183
#define IDS_WEBSHARE_TARGET_PICKER_COMMIT 4184
#define IDS_WEBSHARE_TARGET_DIALOG_ITEM_TEXT 4185
#define IDS_MANAGE 4186
#define IDS_LIST_BULLET 4187
#define IDS_AUTOMATIC_DOWNLOADS_TAB_LABEL 4188
#define IDS_BLOCKED_DOWNLOAD_NO_ACTION 4189
#define IDS_BLOCKED_DOWNLOAD_UNBLOCK 4190
#define IDS_BLOCKED_DOWNLOADS_LINK 4191
#define IDS_ALLOWED_DOWNLOAD_TITLE 4192
#define IDS_BLOCKED_DOWNLOAD_TITLE 4193
#define IDS_BLOCKED_DOWNLOADS_EXPLANATION 4194
#define IDS_ALLOWED_DOWNLOAD_NO_ACTION 4195
#define IDS_ALLOWED_DOWNLOAD_BLOCK 4196
#define IDS_BLOCKED_COOKIES_TITLE 4197
#define IDS_ACCESSED_COOKIES_TITLE 4198
#define IDS_BLOCKED_COOKIES_MESSAGE 4199
#define IDS_ACCESSED_COOKIES_MESSAGE 4200
#define IDS_BLOCKED_COOKIES_LINK 4201
#define IDS_BLOCKED_COOKIES_INFO 4202
#define IDS_BLOCKED_IMAGES_TITLE 4203
#define IDS_BLOCKED_IMAGES_MESSAGE 4204
#define IDS_BLOCKED_COOKIES_UNBLOCK 4205
#define IDS_BLOCKED_IMAGES_UNBLOCK 4206
#define IDS_BLOCKED_COOKIES_NO_ACTION 4207
#define IDS_ALLOWED_COOKIES_NO_ACTION 4208
#define IDS_ALLOWED_COOKIES_BLOCK 4209
#define IDS_BLOCKED_IMAGES_NO_ACTION 4210
#define IDS_BLOCKED_IMAGES_LINK 4211
#define IDS_BLOCKED_POPUPS_TOOLTIP 4212
#define IDS_BLOCKED_POPUPS_TITLE 4213
#define IDS_BLOCKED_POPUPS_MESSAGE 4214
#define IDS_BLOCKED_POPUPS_UNBLOCK 4215
#define IDS_BLOCKED_POPUPS_NO_ACTION 4216
#define IDS_BLOCKED_POPUPS_LINK 4217
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ALLOW 4218
#define IDS_BLOCKED_MEDIASTREAM_MIC_ALLOW 4219
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ALLOW 4220
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_ASK 4221
#define IDS_BLOCKED_MEDIASTREAM_MIC_ASK 4222
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_ASK 4223
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_BLOCK 4224
#define IDS_ALLOWED_MEDIASTREAM_MIC_BLOCK 4225
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_BLOCK 4226
#define IDS_BLOCKED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4227
#define IDS_BLOCKED_MEDIASTREAM_MIC_NO_ACTION 4228
#define IDS_BLOCKED_MEDIASTREAM_CAMERA_NO_ACTION 4229
#define IDS_ALLOWED_MEDIASTREAM_MIC_AND_CAMERA_NO_ACTION 4230
#define IDS_ALLOWED_MEDIASTREAM_MIC_NO_ACTION 4231
#define IDS_ALLOWED_MEDIASTREAM_CAMERA_NO_ACTION 4232
#define IDS_BLOCKED_POPUPS_EXPLANATORY_TEXT 4233
#define IDS_BLOCKED_PLUGIN_EXPLANATORY_TEXT 4234
#define IDS_BLOCKED_JAVASCRIPT_TITLE 4235
#define IDS_BLOCKED_JAVASCRIPT_MESSAGE 4236
#define IDS_BLOCKED_JAVASCRIPT_UNBLOCK 4237
#define IDS_BLOCKED_JAVASCRIPT_NO_ACTION 4238
#define IDS_BLOCKED_JAVASCRIPT_LINK 4239
#define IDS_BLOCKED_PLUGINS_TITLE 4240
#define IDS_BLOCKED_PLUGINS_MESSAGE 4241
#define IDS_BLOCKED_PLUGINS_LOAD_ALL 4242
#define IDS_BLOCKED_SOUND_TITLE 4243
#define IDS_BLOCKED_SOUND_UNBLOCK 4244
#define IDS_BLOCKED_SOUND_NO_ACTION 4245
#define IDS_CERT_SELECTOR_SUBJECT_COLUMN 4246
#define IDS_CERT_SELECTOR_ISSUER_COLUMN 4247
#define IDS_CERT_SELECTOR_PROVIDER_COLUMN 4248
#define IDS_CERT_SELECTOR_SERIAL_COLUMN 4249
#define IDS_CERT_INFO_SUBJECT_GROUP 4250
#define IDS_CERT_INFO_ISSUER_GROUP 4251
#define IDS_CERT_INFO_COMMON_NAME_LABEL 4252
#define IDS_CERT_INFO_ORGANIZATION_LABEL 4253
#define IDS_CERT_INFO_ORGANIZATIONAL_UNIT_LABEL 4254
#define IDS_CERT_INFO_SERIAL_NUMBER_LABEL 4255
#define IDS_CERT_INFO_VALIDITY_GROUP 4256
#define IDS_CERT_INFO_ISSUED_ON_LABEL 4257
#define IDS_CERT_INFO_EXPIRES_ON_LABEL 4258
#define IDS_CERT_INFO_FINGERPRINTS_GROUP 4259
#define IDS_CERT_INFO_SHA256_FINGERPRINT_LABEL 4260
#define IDS_CERT_INFO_SHA1_FINGERPRINT_LABEL 4261
#define IDS_CERT_DETAILS_EXTENSIONS 4262
#define IDS_CERT_X509_SUBJECT_ALT_NAME 4263
#define IDS_CERT_EXPORT_TYPE_BASE64 4264
#define IDS_CERT_EXPORT_TYPE_BASE64_CHAIN 4265
#define IDS_CERT_EXPORT_TYPE_DER 4266
#define IDS_CERT_EXPORT_TYPE_PKCS7 4267
#define IDS_CERT_EXPORT_TYPE_PKCS7_CHAIN 4268
#define IDS_CERT_INFO_DIALOG_TITLE 4269
#define IDS_CERT_INFO_GENERAL_TAB_LABEL 4270
#define IDS_CERT_INFO_DETAILS_TAB_LABEL 4271
#define IDS_CERT_INFO_VERIFIED_USAGES_GROUP 4272
#define IDS_CERT_USAGE_SSL_CLIENT 4273
#define IDS_CERT_USAGE_SSL_SERVER 4274
#define IDS_CERT_USAGE_SSL_SERVER_WITH_STEPUP 4275
#define IDS_CERT_USAGE_EMAIL_SIGNER 4276
#define IDS_CERT_USAGE_EMAIL_RECEIVER 4277
#define IDS_CERT_USAGE_OBJECT_SIGNER 4278
#define IDS_CERT_USAGE_SSL_CA 4279
#define IDS_CERT_USAGE_STATUS_RESPONDER 4280
#define IDS_CERT_INFO_IDN_VALUE_FORMAT 4281
#define IDS_CERT_INFO_FIELD_NOT_PRESENT 4282
#define IDS_CERT_DETAILS_CERTIFICATE_HIERARCHY_LABEL 4283
#define IDS_CERT_DETAILS_CERTIFICATE_FIELDS_LABEL 4284
#define IDS_CERT_DETAILS_CERTIFICATE_FIELD_VALUE_LABEL 4285
#define IDS_CERT_DETAILS_CERTIFICATE 4286
#define IDS_CERT_DETAILS_VERSION 4287
#define IDS_CERT_DETAILS_VERSION_FORMAT 4288
#define IDS_CERT_DETAILS_SERIAL_NUMBER 4289
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_ALG 4290
#define IDS_CERT_DETAILS_ISSUER 4291
#define IDS_CERT_DETAILS_VALIDITY 4292
#define IDS_CERT_DETAILS_NOT_BEFORE 4293
#define IDS_CERT_DETAILS_NOT_AFTER 4294
#define IDS_CERT_DETAILS_SUBJECT 4295
#define IDS_CERT_DETAILS_SUBJECT_KEY_INFO 4296
#define IDS_CERT_DETAILS_SUBJECT_KEY_ALG 4297
#define IDS_CERT_DETAILS_SUBJECT_KEY 4298
#define IDS_CERT_RSA_PUBLIC_KEY_DUMP_FORMAT 4299
#define IDS_CERT_DETAILS_CERTIFICATE_SIG_VALUE 4300
#define IDS_CERT_DETAILS_EXPORT_CERTIFICATE 4301
#define IDS_CERT_OID_AVA_COMMON_NAME 4302
#define IDS_CERT_OID_AVA_STATE_OR_PROVINCE 4303
#define IDS_CERT_OID_AVA_ORGANIZATION_NAME 4304
#define IDS_CERT_OID_AVA_ORGANIZATIONAL_UNIT_NAME 4305
#define IDS_CERT_OID_AVA_DN_QUALIFIER 4306
#define IDS_CERT_OID_AVA_COUNTRY_NAME 4307
#define IDS_CERT_OID_AVA_SERIAL_NUMBER 4308
#define IDS_CERT_OID_AVA_LOCALITY 4309
#define IDS_CERT_OID_AVA_DC 4310
#define IDS_CERT_OID_RFC1274_MAIL 4311
#define IDS_CERT_OID_RFC1274_UID 4312
#define IDS_CERT_OID_PKCS9_EMAIL_ADDRESS 4313
#define IDS_CERT_OID_BUSINESS_CATEGORY 4314
#define IDS_CERT_OID_EV_INCORPORATION_LOCALITY 4315
#define IDS_CERT_OID_EV_INCORPORATION_STATE 4316
#define IDS_CERT_OID_EV_INCORPORATION_COUNTRY 4317
#define IDS_CERT_OID_AVA_STREET_ADDRESS 4318
#define IDS_CERT_OID_AVA_POSTAL_CODE 4319
#define IDS_CERT_OID_PKCS1_RSA_ENCRYPTION 4320
#define IDS_CERT_OID_PKCS1_MD2_WITH_RSA_ENCRYPTION 4321
#define IDS_CERT_OID_PKCS1_MD4_WITH_RSA_ENCRYPTION 4322
#define IDS_CERT_OID_PKCS1_MD5_WITH_RSA_ENCRYPTION 4323
#define IDS_CERT_OID_PKCS1_SHA1_WITH_RSA_ENCRYPTION 4324
#define IDS_CERT_OID_PKCS1_SHA256_WITH_RSA_ENCRYPTION 4325
#define IDS_CERT_OID_PKCS1_SHA384_WITH_RSA_ENCRYPTION 4326
#define IDS_CERT_OID_PKCS1_SHA512_WITH_RSA_ENCRYPTION 4327
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA1_SIGNATURE 4328
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA256_SIGNATURE 4329
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA384_SIGNATURE 4330
#define IDS_CERT_OID_ANSIX962_ECDSA_SHA512_SIGNATURE 4331
#define IDS_CERT_OID_ANSIX962_EC_PUBLIC_KEY 4332
#define IDS_CERT_OID_SECG_EC_SECP256R1 4333
#define IDS_CERT_OID_SECG_EC_SECP384R1 4334
#define IDS_CERT_OID_SECG_EC_SECP521R1 4335
#define IDS_CERT_EXT_NS_CERT_TYPE 4336
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL 4337
#define IDS_CERT_EXT_NS_CERT_TYPE_EMAIL_CA 4338
#define IDS_CERT_EXT_NS_CERT_BASE_URL 4339
#define IDS_CERT_EXT_NS_CERT_REVOCATION_URL 4340
#define IDS_CERT_EXT_NS_CA_REVOCATION_URL 4341
#define IDS_CERT_EXT_NS_CERT_RENEWAL_URL 4342
#define IDS_CERT_EXT_NS_CA_POLICY_URL 4343
#define IDS_CERT_EXT_NS_SSL_SERVER_NAME 4344
#define IDS_CERT_EXT_NS_COMMENT 4345
#define IDS_CERT_EXT_NS_LOST_PASSWORD_URL 4346
#define IDS_CERT_EXT_NS_CERT_RENEWAL_TIME 4347
#define IDS_CERT_X509_SUBJECT_DIRECTORY_ATTR 4348
#define IDS_CERT_X509_SUBJECT_KEYID 4349
#define IDS_CERT_KEYID_FORMAT 4350
#define IDS_CERT_ISSUER_FORMAT 4351
#define IDS_CERT_SERIAL_NUMBER_FORMAT 4352
#define IDS_CERT_X509_KEY_USAGE 4353
#define IDS_CERT_X509_ISSUER_ALT_NAME 4354
#define IDS_CERT_X509_BASIC_CONSTRAINTS 4355
#define IDS_CERT_X509_NAME_CONSTRAINTS 4356
#define IDS_CERT_X509_CRL_DIST_POINTS 4357
#define IDS_CERT_X509_CERT_POLICIES 4358
#define IDS_CERT_X509_POLICY_MAPPINGS 4359
#define IDS_CERT_X509_POLICY_CONSTRAINTS 4360
#define IDS_CERT_X509_AUTH_KEYID 4361
#define IDS_CERT_X509_EXT_KEY_USAGE 4362
#define IDS_CERT_X509_AUTH_INFO_ACCESS 4363
#define IDS_CERT_X509_KEY_USAGE_SIGNING 4364
#define IDS_CERT_X509_KEY_USAGE_NONREP 4365
#define IDS_CERT_X509_KEY_USAGE_ENCIPHERMENT 4366
#define IDS_CERT_X509_KEY_USAGE_DATA_ENCIPHERMENT 4367
#define IDS_CERT_X509_KEY_USAGE_KEY_AGREEMENT 4368
#define IDS_CERT_X509_KEY_USAGE_CERT_SIGNER 4369
#define IDS_CERT_X509_KEY_USAGE_CRL_SIGNER 4370
#define IDS_CERT_X509_KEY_USAGE_ENCIPHER_ONLY 4371
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_CA 4372
#define IDS_CERT_X509_BASIC_CONSTRAINT_IS_NOT_CA 4373
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN 4374
#define IDS_CERT_X509_BASIC_CONSTRAINT_PATH_LEN_UNLIMITED 4375
#define IDS_CERT_PKIX_CPS_POINTER_QUALIFIER 4376
#define IDS_CERT_PKIX_USER_NOTICE_QUALIFIER 4377
#define IDS_CERT_REVOCATION_REASON_UNUSED 4378
#define IDS_CERT_REVOCATION_REASON_KEY_COMPROMISE 4379
#define IDS_CERT_REVOCATION_REASON_CA_COMPROMISE 4380
#define IDS_CERT_REVOCATION_REASON_AFFILIATION_CHANGED 4381
#define IDS_CERT_REVOCATION_REASON_SUPERSEDED 4382
#define IDS_CERT_REVOCATION_REASON_CESSATION_OF_OPERATION 4383
#define IDS_CERT_REVOCATION_REASON_CERTIFICATE_HOLD 4384
#define IDS_CERT_OCSP_RESPONDER_FORMAT 4385
#define IDS_CERT_CA_ISSUERS_FORMAT 4386
#define IDS_CERT_UNKNOWN_OID_INFO_FORMAT 4387
#define IDS_CERT_EXT_KEY_USAGE_FORMAT 4388
#define IDS_CERT_MULTILINE_INFO_START_FORMAT 4389
#define IDS_CERT_GENERAL_NAME_RFC822_NAME 4390
#define IDS_CERT_GENERAL_NAME_DNS_NAME 4391
#define IDS_CERT_GENERAL_NAME_X400_ADDRESS 4392
#define IDS_CERT_GENERAL_NAME_DIRECTORY_NAME 4393
#define IDS_CERT_GENERAL_NAME_EDI_PARTY_NAME 4394
#define IDS_CERT_GENERAL_NAME_URI 4395
#define IDS_CERT_GENERAL_NAME_IP_ADDRESS 4396
#define IDS_CERT_GENERAL_NAME_REGISTERED_ID 4397
#define IDS_CERT_EXT_MS_CERT_TYPE 4398
#define IDS_CERT_EXT_MS_CA_VERSION 4399
#define IDS_CERT_EXT_MS_NT_PRINCIPAL_NAME 4400
#define IDS_CERT_EXT_MS_NTDS_REPLICATION 4401
#define IDS_CERT_EKU_TLS_WEB_SERVER_AUTHENTICATION 4402
#define IDS_CERT_EKU_TLS_WEB_CLIENT_AUTHENTICATION 4403
#define IDS_CERT_EKU_CODE_SIGNING 4404
#define IDS_CERT_EKU_EMAIL_PROTECTION 4405
#define IDS_CERT_EKU_TIME_STAMPING 4406
#define IDS_CERT_EKU_OCSP_SIGNING 4407
#define IDS_CERT_EKU_MS_INDIVIDUAL_CODE_SIGNING 4408
#define IDS_CERT_EKU_MS_COMMERCIAL_CODE_SIGNING 4409
#define IDS_CERT_EKU_MS_TRUST_LIST_SIGNING 4410
#define IDS_CERT_EKU_MS_TIME_STAMPING 4411
#define IDS_CERT_EKU_MS_SERVER_GATED_CRYPTO 4412
#define IDS_CERT_EKU_MS_ENCRYPTING_FILE_SYSTEM 4413
#define IDS_CERT_EKU_MS_FILE_RECOVERY 4414
#define IDS_CERT_EKU_MS_WINDOWS_HARDWARE_DRIVER_VERIFICATION 4415
#define IDS_CERT_EKU_MS_QUALIFIED_SUBORDINATION 4416
#define IDS_CERT_EKU_MS_KEY_RECOVERY 4417
#define IDS_CERT_EKU_MS_DOCUMENT_SIGNING 4418
#define IDS_CERT_EKU_MS_LIFETIME_SIGNING 4419
#define IDS_CERT_EKU_MS_SMART_CARD_LOGON 4420
#define IDS_CERT_EKU_MS_KEY_RECOVERY_AGENT 4421
#define IDS_CERT_EKU_NETSCAPE_INTERNATIONAL_STEP_UP 4422
#define IDS_CERT_EXTENSION_CRITICAL 4423
#define IDS_CERT_EXTENSION_NON_CRITICAL 4424
#define IDS_CERT_EXTENSION_DUMP_ERROR 4425
#define IDS_CERTIFICATE_MANAGER_TITLE 4426
#define IDS_CERT_MANAGER_PKCS12_FILES 4427
#define IDS_CERT_MANAGER_PKCS12_EXPORT_ERROR_TITLE 4428
#define IDS_CERT_MANAGER_HARDWARE_BACKED_KEY_FORMAT 4429
#define IDS_CERT_MANAGER_HARDWARE_BACKED 4430
#define IDS_CERT_MANAGER_EXTENSION_PROVIDED_FORMAT 4431
#define IDS_DEV_TOOLS_INFOBAR_LABEL 4434
#define IDS_DEV_TOOLS_CONFIRM_ADD_FILE_SYSTEM_MESSAGE 4435
#define IDS_DEV_TOOLS_CONFIRM_ALLOW_BUTTON 4436
#define IDS_DEV_TOOLS_CONFIRM_DENY_BUTTON 4437
#define IDS_RELOAD_MENU_NORMAL_RELOAD_ITEM 252
#define IDS_RELOAD_MENU_HARD_RELOAD_ITEM 253
#define IDS_RELOAD_MENU_EMPTY_AND_HARD_RELOAD_ITEM 254
#define IDS_EXIT_FULLSCREEN_MODE 4440
#define IDS_EXIT_FULLSCREEN_MODE_ACCELERATOR 4441
#define IDS_TASK_MANAGER_KILL 4442
#define IDS_TASK_MANAGER_PROCESS_ID_COLUMN 4443
#define IDS_TASK_MANAGER_GDI_HANDLES_COLUMN 4444
#define IDS_TASK_MANAGER_USER_HANDLES_COLUMN 4445
#define IDS_TASK_MANAGER_TASK_COLUMN 4446
#define IDS_TASK_MANAGER_NACL_DEBUG_STUB_PORT_COLUMN 4447
#define IDS_TASK_MANAGER_NET_COLUMN 4448
#define IDS_TASK_MANAGER_CPU_COLUMN 4449
#define IDS_TASK_MANAGER_START_TIME_COLUMN 4450
#define IDS_TASK_MANAGER_CPU_TIME_COLUMN 4451
#define IDS_TASK_MANAGER_PHYSICAL_MEM_COLUMN 4452
#define IDS_TASK_MANAGER_MEM_FOOTPRINT_COLUMN 4453
#define IDS_TASK_MANAGER_PRIVATE_MEM_COLUMN 4454
#define IDS_TASK_MANAGER_SHARED_MEM_COLUMN 4455
#define IDS_TASK_MANAGER_SWAPPED_MEM_COLUMN 4456
#define IDS_TASK_MANAGER_PROFILE_NAME_COLUMN 4457
#define IDS_TASK_MANAGER_IDLE_WAKEUPS_COLUMN 4458
#define IDS_TASK_MANAGER_HARD_FAULTS_COLUMN 4459
#define IDS_TASK_MANAGER_OPEN_FD_COUNT_COLUMN 4460
#define IDS_TASK_MANAGER_PROCESS_PRIORITY_COLUMN 4461
#define IDS_TASK_MANAGER_WEBCORE_IMAGE_CACHE_COLUMN 4462
#define IDS_TASK_MANAGER_WEBCORE_SCRIPTS_CACHE_COLUMN 4463
#define IDS_TASK_MANAGER_WEBCORE_CSS_CACHE_COLUMN 4464
#define IDS_TASK_MANAGER_VIDEO_MEMORY_COLUMN 4465
#define IDS_TASK_MANAGER_SQLITE_MEMORY_USED_COLUMN 4466
#define IDS_TASK_MANAGER_JAVASCRIPT_MEMORY_ALLOCATED_COLUMN 4467
#define IDS_TASK_MANAGER_MEMORY_STATE_COLUMN 4468
#define IDS_TASK_MANAGER_KEEPALIVE_COUNT_COLUMN 4469
#define IDS_TASK_MANAGER_MEM_CELL_TEXT 4470
#define IDS_TASK_MANAGER_CACHE_SIZE_CELL_TEXT 4471
#define IDS_TASK_MANAGER_NA_CELL_TEXT 4472
#define IDS_TASK_MANAGER_BACKGROUNDED_TEXT 4473
#define IDS_TASK_MANAGER_FOREGROUNDED_TEXT 4474
#define IDS_TASK_MANAGER_UNKNOWN_VALUE_TEXT 4475
#define IDS_TASK_MANAGER_DISABLED_NACL_DBG_TEXT 4476
#define IDS_TASK_MANAGER_MEMORY_STATE_NORMAL_TEXT 4477
#define IDS_TASK_MANAGER_MEMORY_STATE_THROTTLED_TEXT 4478
#define IDS_TASK_MANAGER_MEMORY_STATE_SUSPENDED_TEXT 4479
#define IDS_TASK_MANAGER_HANDLES_CELL_TEXT 4480
#define IDS_TASK_MANAGER_WEB_BROWSER_CELL_TEXT 4481
#define IDS_TASK_MANAGER_EXTENSION_PREFIX 4482
#define IDS_TASK_MANAGER_EXTENSION_INCOGNITO_PREFIX 4483
#define IDS_TASK_MANAGER_APP_PREFIX 4484
#define IDS_TASK_MANAGER_APP_INCOGNITO_PREFIX 4485
#define IDS_TASK_MANAGER_TAB_PREFIX 4486
#define IDS_TASK_MANAGER_TAB_INCOGNITO_PREFIX 4487
#define IDS_TASK_MANAGER_BACKGROUND_APP_PREFIX 4488
#define IDS_TASK_MANAGER_BACKGROUND_PREFIX 4489
#define IDS_TASK_MANAGER_PLUGIN_PREFIX 4490
#define IDS_TASK_MANAGER_PLUGIN_BROKER_PREFIX 4491
#define IDS_TASK_MANAGER_PRERENDER_PREFIX 4492
#define IDS_TASK_MANAGER_RENDERER_PREFIX 4493
#define IDS_TASK_MANAGER_UNKNOWN_PLUGIN_NAME 4494
#define IDS_TASK_MANAGER_UTILITY_PREFIX 4495
#define IDS_TASK_MANAGER_NACL_PREFIX 4496
#define IDS_TASK_MANAGER_NACL_BROKER_PREFIX 4497
#define IDS_TASK_MANAGER_GPU_PREFIX 4498
#define IDS_TASK_MANAGER_PRINT_PREFIX 4499
#define IDS_TASK_MANAGER_SUBFRAME_PREFIX 4500
#define IDS_TASK_MANAGER_SUBFRAME_INCOGNITO_PREFIX 4501
#define IDS_TASK_MANAGER_ARC_PREFIX 4502
#define IDS_TASK_MANAGER_ARC_PREFIX_BACKGROUND_SERVICE 4503
#define IDS_TASK_MANAGER_ARC_PREFIX_RECEIVER 4504
#define IDS_TASK_MANAGER_ARC_SYSTEM 4505
#define IDS_TASK_MANAGER_ISOLATED_SUBFRAMES_PREFIX 4506
#define IDS_TASK_MANAGER_ISOLATED_INCOGNITO_SUBFRAMES_PREFIX 4507
#define IDS_UTILITY_PROCESS_COMPONENT_PATCHER_NAME 4508
#define IDS_UTILITY_PROCESS_IMAGE_DECODER_NAME 4509
#define IDS_UTILITY_PROCESS_PROXY_RESOLVER_NAME 295
#define IDS_UTILITY_PROCESS_FILE_UTILITY_NAME 4510
#define IDS_UTILITY_PROCESS_PROFILE_IMPORTER_NAME 4511
#define IDS_UTILITY_PROCESS_SAFE_BROWSING_ZIP_FILE_ANALYZER_NAME 4512
#define IDS_UTILITY_PROCESS_PDF_CONVERTOR_NAME 4513
#define IDS_UTILITY_PROCESS_FILE_DIALOG_NAME 4514
#define IDS_UTILITY_PROCESS_WIFI_CREDENTIALS_GETTER_NAME 4515
#define IDS_UTILITY_PROCESS_IMAGE_WRITER_NAME 4516
#define IDS_UTILITY_PROCESS_MEDIA_GALLERY_UTILITY_NAME 4517
#define IDS_UTILITY_PROCESS_PATCH_NAME 4519
#define IDS_UTILITY_PROCESS_UNZIP_NAME 4520
#define IDS_THEME_INSTALL_INFOBAR_LABEL 4521
#define IDS_THEME_INSTALL_INFOBAR_UNDO_BUTTON 4522
#define IDS_CRITICAL_NOTIFICATION_RESTART 4523
#define IDS_CRITICAL_NOTIFICATION_DISMISS 4524
#define IDS_EXTENSION_DISABLED_ERROR_LABEL 4525
#define IDS_EXTENSION_IS_BLACKLISTED 4526
#define IDS_EXTENSION_DISABLED_REMOTE_INSTALL_ERROR_TITLE 4527
#define IDS_EXTENSION_DISABLED_ERROR_TITLE 4528
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_HEADING 4529
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_CONTENT 4530
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_OK_BUTTON 4531
#define IDS_EXTENSION_BLOCKED_ACTION_BUBBLE_CANCEL_BUTTON 4532
#define IDS_APP_UNINSTALL_PROMPT_TITLE 4533
#define IDS_NON_PLATFORM_APP_UNINSTALL_PROMPT_HEADING 4534
#define IDS_ARC_APP_UNINSTALL_PROMPT_DATA_REMOVAL_WARNING 4535
#define IDS_EXTENSION_UNINSTALL_PROMPT_TITLE 4536
#define IDS_EXTENSION_CONFIRM_PERMISSIONS 4537
#define IDS_EXTENSION_DELEGATED_INSTALL_PROMPT_TITLE 4538
#define IDS_EXTENSION_INSTALL_PROMPT_TITLE 4539
#define IDS_EXTENSION_UNINSTALL_PROMPT_HEADING 4540
#define IDS_EXTENSION_PROGRAMMATIC_UNINSTALL_PROMPT_HEADING 4541
#define IDS_EXTENSION_RE_ENABLE_PROMPT_TITLE 4542
#define IDS_EXTENSION_PERMISSIONS_PROMPT_TITLE 4543
#define IDS_EXTENSION_POST_INSTALL_PERMISSIONS_PROMPT_TITLE 4544
#define IDS_EXTENSION_REMOTE_INSTALL_PROMPT_TITLE 4545
#define IDS_EXTENSION_REPAIR_PROMPT_TITLE 4546
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_APP 4547
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_EXTENSION 4548
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_TITLE_THEME 4549
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 4550
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_APP 4551
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 4552
#define IDS_EXTENSION_EXTERNAL_INSTALL_PROMPT_ABORT_BUTTON 4553
#define IDS_EXTENSION_ALERT_TITLE 4554
#define IDS_EXTENSION_ALERT_ITEM_EXTERNAL 4555
#define IDS_EXTENSION_ALERT_ITEM_BLACKLISTED 4556
#define IDS_APP_ALERT_ITEM_EXTERNAL 4557
#define IDS_APP_ALERT_ITEM_BLACKLISTED 4558
#define IDS_EXTENSION_ALERT_ITEM_OK 4559
#define IDS_EXTENSION_ALERT_ITEM_DETAILS 4560
#define IDS_EXTENSION_PROMPT_APP_CONNECT_FROM_INCOGNITO 4561
#define IDS_EXTENSION_PROMPT_EXTENSION_CONNECT_FROM_INCOGNITO 4562
#define IDS_EXTENSION_PROMPT_WILL_HAVE_ACCESS_TO 4563
#define IDS_EXTENSION_PROMPT_WILL_NOW_HAVE_ACCESS_TO 4564
#define IDS_EXTENSION_PROMPT_WANTS_ACCESS_TO 4565
#define IDS_EXTENSION_PROMPT_CAN_ACCESS 4566
#define IDS_EXTENSION_PROMPT_WITHHELD 4567
#define IDS_EXTENSION_NO_SPECIAL_PERMISSIONS 4568
#define IDS_EXTENSION_PERMISSION_LINE 4569
#define IDS_EXTENSION_RATING_COUNT 4570
#define IDS_EXTENSION_PROMPT_RATING_ACCESSIBLE_TEXT 4571
#define IDS_EXTENSION_PROMPT_NO_RATINGS_ACCESSIBLE_TEXT 4572
#define IDS_EXTENSION_USER_COUNT 4573
#define IDS_EXTENSION_PROMPT_STORE_LINK 4574
#define IDS_EXTENSION_PROMPT_RETAINED_FILES 4575
#define IDS_EXTENSION_PROMPT_RETAINED_DEVICES 4576
#define IDS_EXTENSION_PROMPT_WARNING_FULL_ACCESS 4577
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS 4578
#define IDS_EXTENSION_PROMPT_WARNING_CURRENT_HOST 4579
#define IDS_EXTENSION_PROMPT_WARNING_ALL_HOSTS_READ_ONLY 4580
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_CAPTURE 4581
#define IDS_EXTENSION_PROMPT_WARNING_VIDEO_CAPTURE 4582
#define IDS_EXTENSION_PROMPT_WARNING_AUDIO_AND_VIDEO_CAPTURE 4583
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH 4584
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_DEVICES 4585
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_PRIVATE 4586
#define IDS_EXTENSION_PROMPT_WARNING_BLUETOOTH_SERIAL 4587
#define IDS_EXTENSION_PROMPT_WARNING_BOOKMARKS 4588
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD 4589
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_READWRITE 4590
#define IDS_EXTENSION_PROMPT_WARNING_CLIPBOARD_WRITE 4591
#define IDS_EXTENSION_PROMPT_WARNING_DEBUGGER 4592
#define IDS_EXTENSION_PROMPT_WARNING_DECLARATIVE_WEB_REQUEST 4593
#define IDS_EXTENSION_PROMPT_WARNING_DOCUMENT_SCAN 4594
#define IDS_EXTENSION_PROMPT_WARNING_FAVICON 4595
#define IDS_EXTENSION_PROMPT_WARNING_GEOLOCATION 4596
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ 4597
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_READ_AND_SESSIONS 4598
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE 4599
#define IDS_EXTENSION_PROMPT_WARNING_HISTORY_WRITE_AND_SESSIONS 4600
#define IDS_EXTENSION_PROMPT_WARNING_HOME_PAGE_SETTING_OVERRIDE 4601
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST 4602
#define IDS_EXTENSION_PROMPT_WARNING_1_HOST_READ_ONLY 4603
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS 4604
#define IDS_EXTENSION_PROMPT_WARNING_2_HOSTS_READ_ONLY 4605
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS 4606
#define IDS_EXTENSION_PROMPT_WARNING_3_HOSTS_READ_ONLY 4607
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST 4608
#define IDS_EXTENSION_PROMPT_WARNING_HOSTS_LIST_READ_ONLY 4609
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN 4610
#define IDS_EXTENSION_PROMPT_WARNING_HOST_AND_SUBDOMAIN_LIST 4611
#define IDS_EXTENSION_PROMPT_WARNING_INPUT 4612
#define IDS_EXTENSION_PROMPT_WARNING_MANAGEMENT 4613
#define IDS_EXTENSION_PROMPT_WARNING_MDNS 4614
#define IDS_EXTENSION_PROMPT_WARNING_NETWORK_STATE 4615
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_CONFIG 4616
#define IDS_EXTENSION_PROMPT_WARNING_NETWORKING_PRIVATE 4617
#define IDS_EXTENSION_PROMPT_WARNING_SEARCH_SETTINGS_OVERRIDE 4618
#define IDS_EXTENSION_PROMPT_WARNING_SERIAL 4619
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_ANY_HOST 4620
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAIN 4621
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_HOSTS_IN_DOMAINS 4622
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOST 4623
#define IDS_EXTENSION_PROMPT_WARNING_SOCKET_SPECIFIC_HOSTS 4624
#define IDS_EXTENSION_PROMPT_WARNING_START_PAGE_SETTING_OVERRIDE 4625
#define IDS_EXTENSION_PROMPT_WARNING_SYSTEM_STORAGE 4626
#define IDS_EXTENSION_PROMPT_WARNING_TOPSITES 4627
#define IDS_EXTENSION_PROMPT_WARNING_TTS_ENGINE 4628
#define IDS_EXTENSION_PROMPT_WARNING_U2F_DEVICES 4629
#define IDS_EXTENSION_PROMPT_WARNING_NOTIFICATIONS 4630
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE 4631
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST 4632
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_PRODUCT 4633
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_LIST_ITEM_UNKNOWN_VENDOR 4634
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_PRODUCT 4635
#define IDS_EXTENSION_PROMPT_WARNING_USB_DEVICE_UNKNOWN_VENDOR 4636
#define IDS_EXTENSION_PROMPT_WARNING_VPN 4637
#define IDS_EXTENSION_PROMPT_WARNING_WEB_CONNECTABLE 4638
#define IDS_EXTENSION_PROMPT_WARNING_CONTENT_SETTINGS 4639
#define IDS_EXTENSION_PROMPT_WARNING_PRIVACY 4640
#define IDS_EXTENSION_PROMPT_WARNING_SIGNED_IN_DEVICES 4641
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS 4642
#define IDS_EXTENSION_PROMPT_WARNING_DOWNLOADS_OPEN 4643
#define IDS_EXTENSION_PROMPT_WARNING_IDENTITY_EMAIL 4644
#define IDS_EXTENSION_PROMPT_WARNING_WALLPAPER 4645
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_DIRECTORY 4646
#define IDS_EXTENSION_PROMPT_WARNING_FILE_SYSTEM_WRITE_DIRECTORY 4647
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ 4648
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE 4649
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_DELETE 4650
#define IDS_EXTENSION_PROMPT_WARNING_MEDIA_GALLERIES_READ_WRITE_DELETE 4651
#define IDS_EXTENSION_PROMPT_WARNING_SYNCFILESYSTEM 4652
#define IDS_EXTENSION_PROMPT_WARNING_MUSIC_MANAGER_PRIVATE 4653
#define IDS_EXTENSION_PROMPT_WARNING_NATIVE_MESSAGING 4654
#define IDS_EXTENSION_PROMPT_WARNING_SCREENLOCK_PRIVATE 4655
#define IDS_EXTENSION_PROMPT_WARNING_OVERRIDE_BOOKMARKS_UI 4656
#define IDS_EXTENSION_PROMPT_WARNING_ACTIVITY_LOG_PRIVATE 4657
#define IDS_EXTENSION_PROMPT_WARNING_DESKTOP_CAPTURE 4658
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_MODIFY 4659
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ 4660
#define IDS_EXTENSION_PROMPT_WARNING_ACCESSIBILITY_FEATURES_READ_MODIFY 4661
#define IDS_EXTENSION_PROMPT_WARNING_PLATFORMKEYS 4662
#define IDS_EXTENSION_PROMPT_WARNING_CERTIFICATEPROVIDER 4663
#define IDS_EXTENSION_PROMPT_WARNING_SETTINGS_PRIVATE 4664
#define IDS_EXTENSION_PROMPT_WARNING_AUTOFILL_PRIVATE 4665
#define IDS_EXTENSION_PROMPT_WARNING_PASSWORDS_PRIVATE 4666
#define IDS_EXTENSION_PROMPT_WARNING_USERS_PRIVATE 4667
#define IDS_EXTENSION_PROMPT_WARNING_DISPLAY_SOURCE 4668
#define IDS_EXTENSION_PROMPT_WARNING_NEW_TAB_PAGE_OVERRIDE 4669
#define IDS_EXTENSION_PACK_WARNING_TITLE 4670
#define IDS_EXTENSION_PACK_ERROR_TITLE 4671
#define IDS_EXTENSION_PROCEED_ANYWAY 4672
#define IDS_EXTENSION_CANT_DOWNGRADE_VERSION 4673
#define IDS_APP_CANT_DOWNGRADE_VERSION 4674
#define IDS_EXTENSION_MOVE_DIRECTORY_TO_PROFILE_FAILED 4677
#define IDS_EXTENSION_INSTALL_NOT_ENABLED 4678
#define IDS_EXTENSION_INSTALL_INCORRECT_APP_CONTENT_TYPE 4679
#define IDS_EXTENSION_INSTALL_INCORRECT_INSTALL_HOST 4680
#define IDS_EXTENSION_INSTALL_UNEXPECTED_ID 4681
#define IDS_EXTENSION_INSTALL_DISALLOWED_ON_SITE 4682
#define IDS_EXTENSION_INSTALL_UNEXPECTED_VERSION 4683
#define IDS_EXTENSION_INSTALL_DEPENDENCY_OLD_VERSION 4684
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_SHARED_MODULE 4685
#define IDS_EXTENSION_INSTALL_DEPENDENCY_NOT_WHITELISTED 4686
#define IDS_EXTENSION_INSTALL_GALLERY_ONLY 4687
#define IDS_EXTENSION_INSTALL_KIOSK_MODE_ONLY 4688
#define IDS_EXTENSION_OVERLAPPING_WEB_EXTENT 4689
#define IDS_EXTENSION_INVALID_IMAGE_PATH 4690
#define IDS_EXTENSION_LOAD_JAVASCRIPT_FAILED 4691
#define IDS_EXTENSION_LOAD_CSS_FAILED 4692
#define IDS_EXTENSION_BAD_FILE_ENCODING 4693
#define IDS_EXTENSION_LOAD_ICON_FOR_PAGE_ACTION_FAILED 4694
#define IDS_EXTENSION_LOAD_ICON_FOR_BROWSER_ACTION_FAILED 4695
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO 4699
#define IDS_EXTENSION_INSTALLED_PAGE_ACTION_INFO_WITH_SHORTCUT 4700
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO 4701
#define IDS_EXTENSION_INSTALLED_BROWSER_ACTION_INFO_WITH_SHORTCUT 4702
#define IDS_EXTENSION_INSTALLED_OMNIBOX_KEYWORD_INFO 4703
#define IDS_EXTENSION_INSTALLED_MANAGE_INFO 4704
#define IDS_EXTENSION_INSTALLED_MANAGE_SHORTCUTS 4705
#define IDS_EXTENSION_INSTALLED_SYNC_PROMO_NEW 4706
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SIGNIN_MESSAGE 4707
#define IDS_EXTENSION_INSTALLED_DICE_PROMO_SYNC_MESSAGE 4708
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_TITLE 4709
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_READ_ONLY 4710
#define IDS_EXTENSIONS_DIRECTORY_CONFIRMATION_DIALOG_MESSAGE_WRITABLE 4711
#define IDS_EXTENSIONS_DEVELOPER_MODE_LINK 4712
#define IDS_EXTENSIONS_LOAD_UNPACKED_BUTTON 4713
#define IDS_EXTENSIONS_PACK_BUTTON 4714
#define IDS_EXTENSIONS_UPDATE_BUTTON 4715
#define IDS_EXTENSIONS_NONE_INSTALLED 4716
#define IDS_EXTENSIONS_NONE_INSTALLED_SUGGEST_GALLERY 4717
#define IDS_EXTENSIONS_INSTALL_DROP_TARGET 4718
#define IDS_EXTENSIONS_CRASHED_EXTENSION 4719
#define IDS_EXTENSIONS_IN_DEVELOPMENT 4720
#define IDS_EXTENSIONS_VIEW_INCOGNITO 4721
#define IDS_EXTENSIONS_VIEW_INACTIVE 4722
#define IDS_EXTENSIONS_VIEW_IFRAME 4723
#define IDS_EXTENSIONS_BACKGROUND_PAGE 4724
#define IDS_EXTENSIONS_ID 4725
#define IDS_EXTENSIONS_PATH 4726
#define IDS_EXTENSIONS_INSPECT_VIEWS 4727
#define IDS_EXTENSIONS_INSTALL_WARNINGS 4728
#define IDS_EXTENSIONS_LOAD_ERROR_HEADING 4729
#define IDS_EXTENSIONS_LOAD_ERROR_MESSAGE 4730
#define IDS_EXTENSIONS_LOAD_ERROR_RETRY 4731
#define IDS_EXTENSIONS_LOAD_ERROR_GIVE_UP 4732
#define IDS_EXTENSIONS_LOAD_COULD_NOT_LOAD_MANIFEST 4733
#define IDS_EXTENSIONS_LOAD_ADDITIONAL_FAILURES 4734
#define IDS_EXTENSIONS_ERROR_HEADING 4735
#define IDS_EXTENSIONS_ERROR_CLEAR_ALL 4736
#define IDS_EXTENSIONS_ERROR_NO_ERRORS 4737
#define IDS_EXTENSIONS_ERROR_NO_ERRORS_CODE_MESSAGE 4738
#define IDS_EXTENSIONS_ERROR_CONTEXT 4739
#define IDS_EXTENSIONS_ERROR_STACK_TRACE 4740
#define IDS_EXTENSIONS_ERROR_ANONYMOUS_FUNCTION 4741
#define IDS_EXTENSIONS_ERROR_LAUNCH_DEVTOOLS 4742
#define IDS_EXTENSIONS_ERROR_CONTEXT_UNKNOWN 4743
#define IDS_EXTENSIONS_ERROR_NO_CODE_TO_DISPLAY 4744
#define IDS_EXTENSIONS_ENABLE 4745
#define IDS_EXTENSIONS_ENABLED 4746
#define IDS_EXTENSIONS_REMOVE 4747
#define IDS_EXTENSIONS_ENABLE_INCOGNITO 4748
#define IDS_EXTENSIONS_ENABLE_ERROR_COLLECTION 4749
#define IDS_EXTENSIONS_ALLOW_ON_ALL_URLS 4750
#define IDS_EXTENSIONS_ALLOW_FILE_ACCESS 4751
#define IDS_EXTENSIONS_VISIT_WEBSITE 4752
#define IDS_EXTENSIONS_VISIT_WEBSTORE 4753
#define IDS_EXTENSIONS_RELOAD_TERMINATED 4754
#define IDS_EXTENSIONS_REPAIR_CORRUPTED 4755
#define IDS_EXTENSIONS_LAUNCH 4756
#define IDS_EXTENSIONS_RELOAD_UNPACKED 4757
#define IDS_EXTENSIONS_OPTIONS_LINK 4758
#define IDS_EXTENSIONS_PERMISSIONS_LINK 4759
#define IDS_EXTENSIONS_INFO_LINK 4760
#define IDS_EXTENSIONS_LOG_LEVEL_INFO 4761
#define IDS_EXTENSIONS_LOG_LEVEL_WARN 4762
#define IDS_EXTENSIONS_LOG_LEVEL_ERROR 4763
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS 4764
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_CLICK 4765
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_SITE 4766
#define IDS_EXTENSIONS_CONTEXT_MENU_PAGE_ACCESS_RUN_ON_ALL_SITES 4767
#define IDS_EXTENSIONS_OPTIONS_MENU_ITEM 4768
#define IDS_EXTENSIONS_INSTALLED_BY_ADMIN 4769
#define IDS_EXTENSIONS_DISABLE 4770
#define IDS_EXTENSIONS_HIDE_BUTTON 4771
#define IDS_EXTENSIONS_KEEP_BUTTON_IN_TOOLBAR 4772
#define IDS_EXTENSIONS_SHOW_BUTTON_IN_TOOLBAR 4773
#define IDS_MANAGE_EXTENSION 4774
#define IDS_EXTENSION_ACTION_INSPECT_POPUP 4775
#define IDS_EXTENSIONS_POLICY_CONTROLLED 4776
#define IDS_EXTENSIONS_POLICY_RECOMMENDED 4777
#define IDS_EXTENSIONS_DEPENDENT_EXTENSIONS 4778
#define IDS_EXTENSIONS_LOCKED_SUPERVISED_USER 4779
#define IDS_EXTENSIONS_LOADING 4780
#define IDS_EXTENSIONS_INSTALLED_BY_CHILD_CUSTODIAN 4781
#define IDS_EXTENSIONS_INSTALLED_BY_SUPERVISED_USER_CUSTODIAN 4782
#define IDS_GET_MORE_EXTENSIONS 4783
#define IDS_EXTENSION_LOAD_FROM_DIRECTORY 4784
#define IDS_EXTENSIONS_COMMANDS_CONFIGURE 4785
#define IDS_EXTENSION_COMMANDS_DIALOG_TITLE 4786
#define IDS_EXTENSION_COMMANDS_EMPTY 4787
#define IDS_EXTENSION_COMMANDS_INACTIVE 4788
#define IDS_EXTENSION_TYPE_SHORTCUT 4789
#define IDS_EXTENSION_DELETE_SHORTCUT 4790
#define IDS_EXTENSION_COMMANDS_GENERIC_ACTIVATE 4791
#define IDS_EXTENSION_COMMANDS_GLOBAL 4792
#define IDS_EXTENSION_COMMANDS_NOT_GLOBAL 4793
#define IDS_EXTENSION_PACK_DIALOG_TITLE 4794
#define IDS_EXTENSION_PACK_BUTTON 4795
#define IDS_EXTENSION_PACK_DIALOG_HEADING 4796
#define IDS_EXTENSION_PACK_DIALOG_ROOT_DIRECTORY_LABEL 4797
#define IDS_EXTENSION_PACK_DIALOG_PRIVATE_KEY_LABEL 4798
#define IDS_EXTENSION_PACK_DIALOG_BROWSE 4799
#define IDS_EXTENSION_PACK_DIALOG_SELECT_KEY 4800
#define IDS_EXTENSION_PACK_DIALOG_KEY_FILE_TYPE_DESCRIPTION 4801
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_REQUIRED 4802
#define IDS_EXTENSION_PACK_DIALOG_ERROR_ROOT_INVALID 4803
#define IDS_EXTENSION_PACK_DIALOG_ERROR_KEY_INVALID 4804
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_NEW 4805
#define IDS_EXTENSION_PACK_DIALOG_SUCCESS_BODY_UPDATE 4806
#define IDS_EXTENSION_PROMPT_INSTALL_BUTTON 4807
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_EXTENSION 4808
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_APP 4809
#define IDS_EXTENSION_INSTALL_PROMPT_ACCEPT_BUTTON_THEME 4810
#define IDS_EXTENSION_PROMPT_UNINSTALL_BUTTON 4811
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE 4812
#define IDS_EXTENSION_PROMPT_UNINSTALL_REPORT_ABUSE_FROM_EXTENSION 4813
#define IDS_EXTENSION_PROMPT_UNINSTALL_TITLE 4814
#define IDS_EXTENSION_PROMPT_UNINSTALL_APP_BUTTON 4815
#define IDS_EXTENSION_PROMPT_UNINSTALL_TRIGGERED_BY_EXTENSION 4816
#define IDS_EXTENSION_PROMPT_RE_ENABLE_BUTTON 4817
#define IDS_EXTENSION_PROMPT_PERMISSIONS_BUTTON 4818
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ACCEPT_BUTTON 4819
#define IDS_EXTENSION_PROMPT_PERMISSIONS_ABORT_BUTTON 4820
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_BUTTON 4821
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_DEVICES_BUTTON 4822
#define IDS_EXTENSION_PROMPT_PERMISSIONS_CLEAR_RETAINED_FILES_AND_DEVICES_BUTTON 4823
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_EXTENSION 4824
#define IDS_EXTENSION_PROMPT_REMOTE_INSTALL_BUTTON_APP 4825
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_EXTENSION 4826
#define IDS_EXTENSION_PROMPT_REPAIR_BUTTON_APP 4827
#define IDS_EXTENSION_WEB_STORE_TITLE 185
#define IDS_EXTENSION_WEB_STORE_TITLE_SHORT 4828
#define IDS_EXTENSIONS_SHOW_DETAILS 4829
#define IDS_EXTENSIONS_HIDE_DETAILS 4830
#define IDS_WEBSTORE_DOWNLOAD_ACCESS_DENIED 4831
#define IDS_EXTENSION_WARNINGS_WRENCH_MENU_ITEM 4832
#define IDS_EXTENSION_WARNINGS_TITLE 4833
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_EXTENSION 4834
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_APP 4835
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_THEME 4836
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_TITLE 4837
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_APP 4838
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_EXTENSION 4839
#define IDS_EXTENSION_EXTERNAL_INSTALL_ALERT_BUBBLE_HEADING_THEME 4840
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_TITLE 4841
#define IDS_EXTENSIONS_DISABLED_AND_N_MORE 4842
#define IDS_EXTENSIONS_UNSUPPORTED_DISABLED_BUTTON 4843
#define IDS_EXTENSIONS_ADDED_WITHOUT_KNOWLEDGE 4844
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_TITLE 4845
#define IDS_EXTENSIONS_DISABLE_DEVELOPER_MODE_BODY 4846
#define IDS_EXTENSIONS_CORRUPTED_EXTENSION 4847
#define IDS_EXTENSIONS_DISABLED_UPDATE_REQUIRED_BY_POLICY 4848
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_HOME_PAGE_BUBBLE 4849
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_STARTUP_PAGES_BUBBLE 4850
#define IDS_EXTENSIONS_SETTINGS_API_TITLE_SEARCH_ENGINE_BUBBLE 4851
#define IDS_EXTENSIONS_NTP_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 4852
#define IDS_EXTENSIONS_PROXY_CONTROLLED_TITLE_HOME_PAGE_BUBBLE 4853
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE_SPECIFIC 4854
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_SEARCH_ENGINE 4855
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE_SPECIFIC 4856
#define IDS_EXTENSIONS_SETTINGS_API_FIRST_LINE_HOME_PAGE 4857
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_SEARCH_ENGINE 4858
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_PAGE 4859
#define IDS_EXTENSIONS_SETTINGS_API_SECOND_LINE_HOME_AND_SEARCH 4860
#define IDS_EXTENSIONS_NTP_CONTROLLED_FIRST_LINE 4861
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE 4862
#define IDS_EXTENSIONS_PROXY_CONTROLLED_FIRST_LINE_EXTENSION_SPECIFIC 4863
#define IDS_EXTENSIONS_SETTINGS_API_THIRD_LINE_CONFIRMATION 4864
#define IDS_EXTENSION_CONTROLLED_RESTORE_SETTINGS 4865
#define IDS_EXTENSION_CONTROLLED_KEEP_CHANGES 4866
#define IDS_HOSTED_APP_NAME_AND_DOMAIN 4867
#define IDS_HOSTED_APPMENU_TOOLTIP 4868
#define IDS_COMPONENTS_TITLE 4869
#define IDS_COMPONENTS_VERSION 4870
#define IDS_COMPONENTS_NONE_INSTALLED 4871
#define IDS_COMPONENTS_NO_COMPONENTS 4872
#define IDS_COMPONENTS_CHECK_FOR_UPDATE 4873
#define IDS_COMPONENTS_STATUS_LABEL 4874
#define IDS_COMPONENTS_CHECKING_LABEL 4875
#define IDS_COMPONENTS_SVC_STATUS_NEW 4876
#define IDS_COMPONENTS_SVC_STATUS_CHECKING 4877
#define IDS_COMPONENTS_SVC_STATUS_UPDATE 4878
#define IDS_COMPONENTS_SVC_STATUS_DNL_DIFF 4879
#define IDS_COMPONENTS_SVC_STATUS_DNL 4880
#define IDS_COMPONENTS_SVC_STATUS_DOWNLOADED 4881
#define IDS_COMPONENTS_SVC_STATUS_UPDT_DIFF 4882
#define IDS_COMPONENTS_SVC_STATUS_UPDATING 4883
#define IDS_COMPONENTS_SVC_STATUS_UPDATED 4884
#define IDS_COMPONENTS_SVC_STATUS_UPTODATE 4885
#define IDS_COMPONENTS_SVC_STATUS_UPDATE_ERROR 4886
#define IDS_COMPONENTS_UNKNOWN 4887
#define IDS_COMPONENTS_EVT_STATUS_STARTED 4888
#define IDS_COMPONENTS_EVT_STATUS_SLEEPING 4889
#define IDS_COMPONENTS_EVT_STATUS_FOUND 4890
#define IDS_COMPONENTS_EVT_STATUS_READY 4891
#define IDS_COMPONENTS_EVT_STATUS_UPDATED 4892
#define IDS_COMPONENTS_EVT_STATUS_NOTUPDATED 4893
#define IDS_COMPONENTS_EVT_STATUS_UPDATE_ERROR 4894
#define IDS_COMPONENTS_EVT_STATUS_DOWNLOADING 4895
#define IDS_PLUGINS_DISABLED_PLUGIN 4896
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_TITLE_MANY_ACCOUNTS 4897
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_TITLE_ONE_ACCOUNT 4898
#define IDS_PASSWORD_MANAGER_CONFIRM_SAVED_TITLE 4899
#define IDS_SAVE_PASSWORD 4900
#define IDS_SAVE_ACCOUNT 4901
#define IDS_UPDATE_PASSWORD 4902
#define IDS_SAVE_PASSWORD_DIFFERENT_DOMAINS_TITLE 4903
#define IDS_UPDATE_PASSWORD_DIFFERENT_DOMAINS_TITLE 4904
#define IDS_PASSWORD_MANAGER_ACCOUNT_CHOOSER_SIGN_IN 4905
#define IDS_PASSWORD_MANAGER_MANAGE_PASSWORDS_BUTTON 4906
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_SIGN_IN 4907
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_NO_THANKS 4908
#define IDS_PASSWORD_MANAGER_SIGNIN_PROMO_LABEL 4909
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SIGNIN_MESSAGE 4910
#define IDS_PASSWORD_MANAGER_DICE_PROMO_SYNC_MESSAGE 4911
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TITLE 4912
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TITLE_V2 4913
#define IDS_PASSWORD_MANAGER_DESKTOP_TO_IOS_PROMO_TITLE_V3 4914
#define IDS_DESKTOP_TO_IOS_PROMO_SEND_TO_PHONE 4915
#define IDS_DESKTOP_TO_IOS_PROMO_NO_THANKS 4916
#define IDS_TRACE_UPLOAD_URL_CHOICE_OTHER 4917
#define IDS_TRACE_UPLOAD_URL_CHOICE_EMLOADING 4918
#define IDS_TRACE_UPLOAD_URL_CHOICE_QA 4919
#define IDS_TRACE_UPLOAD_URL_CHOICE_TESTING 4920
#define IDS_PREVIEWS_INFOBAR_SAVED_DATA_TITLE 4921
#define IDS_PREVIEWS_INFOBAR_FASTER_PAGE_TITLE 4922
#define IDS_PREVIEWS_INFOBAR_LINK 4923
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_MINUTES 4924
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_ONE_HOUR 4925
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_HOURS 4926
#define IDS_PREVIEWS_INFOBAR_TIMESTAMP_UPDATED_NOW 4927
#define IDS_WEBRTC_LOGS_TITLE 4928
#define IDS_WEBRTC_LOGS_LOG_COUNT_BANNER_FORMAT 4929
#define IDS_WEBRTC_LOGS_LOG_HEADER_FORMAT 4930
#define IDS_WEBRTC_LOGS_LOG_LOCAL_FILE_LABEL_FORMAT 4931
#define IDS_WEBRTC_LOGS_NO_LOCAL_LOG_FILE_MESSAGE 4932
#define IDS_WEBRTC_LOGS_LOG_UPLOAD_TIME_FORMAT 4933
#define IDS_WEBRTC_LOGS_LOG_REPORT_ID_FORMAT 4934
#define IDS_WEBRTC_LOGS_BUG_LINK_LABEL 4935
#define IDS_WEBRTC_LOGS_LOG_NOT_UPLOADED_MESSAGE 4936
#define IDS_WEBRTC_LOGS_NO_LOGS_MESSAGE 4937
#define IDS_SEARCH_PREF_EXPLANATION 4938
#define IDS_CONFLICTS_CHECK_PAGE_TABLE_TITLE_SUFFIX_ONE 4939
#define IDS_CONFLICTS_CHECK_PAGE_TABLE_TITLE_SUFFIX_TWO 4940
#define IDS_CONFLICTS_EXPLANATION_TEXT 4941
#define IDS_CONFLICTS_CHECK_INVESTIGATING 4942
#define IDS_CONFLICTS_CHECK_POSSIBLE_ACTIONS 4943
#define IDS_CONFLICTS_CHECK_POSSIBLE_ACTION_UNINSTALL 4944
#define IDS_CONFLICTS_CHECK_POSSIBLE_ACTION_UPDATE 4945
#define IDS_CONFLICTS_CHECK_POSSIBLE_ACTION_DISABLE 4946
#define IDS_CONFLICTS_CHECK_POSSIBLE_ACTION_SEPARATOR 4947
#define IDS_CONFLICTS_NO_MODULES_LOADED 4948
#define IDS_CONFLICTS_HEADER_SOFTWARE 4949
#define IDS_CONFLICTS_HEADER_SIGNED_BY 4950
#define IDS_CONFLICTS_HEADER_LOCATION 4951
#define IDS_CONFLICTS_HEADER_VERSION 4952
#define IDS_CONFLICTS_HEADER_HELP_TIP 4953
#define IDS_CONFLICTS_LOADING_MESSAGE 4954
#define IDS_CONFLICTS_NOT_LOADED_YET 4955
#define IDS_CONFLICTS_LEARN_MORE 4956
#define IDS_PLUGIN_HIDE 4957
#define IDS_PLUGIN_UPDATE 4958
#define IDS_PLUGIN_BLOCKED 4959
#define IDS_PLUGIN_BLOCKED_BY_POLICY 4960
#define IDS_PLUGIN_BLOCKED_NO_LOADING 4961
#define IDS_PLUGIN_OUTDATED 4963
#define IDS_PLUGIN_NOT_AUTHORIZED 4964
#define IDS_PLUGIN_DOWNLOADING 4965
#define IDS_PLUGIN_DOWNLOAD_ERROR 4966
#define IDS_PLUGIN_DOWNLOAD_ERROR_SHORT 4967
#define IDS_PLUGIN_DOWNLOAD_CANCELLED 4968
#define IDS_PLUGIN_UPDATING 4969
#define IDS_PLUGIN_DISABLED 4970
#define IDS_PLUGIN_PREFER_HTML_BY_DEFAULT 4971
#define IDS_SESSION_CRASHED_BUBBLE_TITLE 4972
#define IDS_SESSION_CRASHED_BUBBLE_UMA_LINK_TEXT 4973
#define IDS_UNIMPLEMENTED_FLAGS_WARNING_MESSAGE 4974
#define IDS_BAD_FLAGS_WARNING_MESSAGE 4975
#define IDS_PEPPER_BROKER_MESSAGE 4976
#define IDS_PEPPER_BROKER_ALLOW_BUTTON 4977
#define IDS_PEPPER_BROKER_DENY_BUTTON 4978
#define IDS_BLOCKED_PPAPI_BROKER_TITLE 4979
#define IDS_ALLOWED_PPAPI_BROKER_TITLE 4980
#define IDS_BLOCKED_PPAPI_BROKER_MESSAGE 4981
#define IDS_ALLOWED_PPAPI_BROKER_MESSAGE 4982
#define IDS_BLOCKED_PPAPI_BROKER_UNBLOCK 4983
#define IDS_BLOCKED_PPAPI_BROKER_NO_ACTION 4984
#define IDS_ALLOWED_PPAPI_BROKER_NO_ACTION 4985
#define IDS_ALLOWED_PPAPI_BROKER_BLOCK 4986
#define IDS_PPAPI_BROKER_BUBBLE_MANAGE_LINK 4987
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT_TITLE 4988
#define IDS_BLOCKED_DISPLAYING_INSECURE_CONTENT 4989
#define IDS_ALLOW_INSECURE_CONTENT_BUTTON 4990
#define IDS_ADD_TO_SHELF_INFOBAR_TITLE 4991
#define IDS_ADD_TO_SHELF_INFOBAR_ADD_BUTTON 4992
#define IDS_ABOUT_SYS_TITLE 4993
#define IDS_ABOUT_SYS_DESC 4994
#define IDS_ABOUT_SYS_TABLE_TITLE 4995
#define IDS_ABOUT_SYS_LOG_FILE_TABLE_TITLE 4996
#define IDS_ABOUT_SYS_EXPAND_ALL 4997
#define IDS_ABOUT_SYS_COLLAPSE_ALL 4998
#define IDS_ABOUT_SYS_EXPAND 4999
#define IDS_ABOUT_SYS_COLLAPSE 5000
#define IDS_ABOUT_SYS_PARSE_ERROR 5001
#define IDS_FLASH_LOADING_MESSAGE 5002
#define IDS_FLASH_TITLE_MESSAGE 5003
#define IDS_NACL_APP_MISSING_ARCH_MESSAGE 5004
#define IDS_ABOUT_BOX_ERROR_DURING_UPDATE_CHECK 5005
#define IDS_ABOUT_BOX_ERROR_UPDATE_CHECK_FAILED 5006
#define IDS_ABOUT_BOX_EXTERNAL_UPDATE_IS_RUNNING 5007
#define IDS_ABOUT_BOX_GOOGLE_UPDATE_ERROR 5008
#define IDS_PASTE_AND_GO 5009
#define IDS_PASTE_AND_SEARCH 5010
#define IDS_OMNIBOX_KEYWORD_HINT 5011
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT 5012
#define IDS_OMNIBOX_KEYWORD_HINT_KEY_ACCNAME 5013
#define IDS_OMNIBOX_KEYWORD_HINT_TOUCH 5014
#define IDS_OMNIBOX_EXTENSION_KEYWORD_HINT_TOUCH 5015
#define IDS_OMNIBOX_KEYWORD_TEXT 5016
#define IDS_OMNIBOX_KEYWORD_TEXT_MD 5017
#define IDS_GOOGLE_SEARCH_BOX_EMPTY_HINT 5018
#define IDS_CLICK_TO_VIEW_DOODLE 5019
#define IDS_OMNIBOX_ACCESSIBLE_ANSWER 5020
#define IDS_OMNIBOX_CLEAR_ALL 5021
#define IDS_SEARCH_OR_TYPE_WEB_ADDRESS 5022
#define IDS_TOOLTIP_BACK 248
#define IDS_ACCDESCRIPTION_BACK 5023
#define IDS_TOOLTIP_FORWARD 250
#define IDS_ACCDESCRIPTION_FORWARD 5024
#define IDS_TOOLTIP_HOME 256
#define IDS_TOOLTIP_RELOAD 5025
#define IDS_TOOLTIP_RELOAD_WITH_MENU 5026
#define IDS_TOOLTIP_STOP 5027
#define IDS_TOOLTIP_LOCATION_ICON 5029
#define IDS_TOOLTIP_NEW_TAB 245
#define IDS_TOOLTIP_MIC_SEARCH 5030
#define IDS_TOOLTIP_SAVE_CREDIT_CARD 272
#define IDS_TOOLTIP_TRANSLATE 273
#define IDS_TOOLTIP_ZOOM 5031
#define IDS_TOOLTIP_ZOOM_EXTENSION_ICON 5032
#define IDS_ZOOM_SET_DEFAULT 5033
#define IDS_TOOLTIP_FIND 5034
#define IDS_ACCESSIBLE_INCOGNITO_WINDOW_TITLE_FORMAT 5035
#define IDS_ACCESSIBLE_WINDOW_TITLE_WITH_PROFILE_FORMAT 5036
#define IDS_ACCNAME_APP_UPGRADE_RECOMMENDED 5037
#define IDS_ACCNAME_FULLSCREEN 5038
#define IDS_ACCNAME_HOME 257
#define IDS_ACCNAME_RELOAD 255
#define IDS_ACCNAME_ZOOM 5039
#define IDS_ACCNAME_FIND 5040
#define IDS_ACCNAME_BOOKMARKS 5041
#define IDS_ACCNAME_BOOKMARKS_CHEVRON 280
#define IDS_ACCNAME_BOOKMARKS_MENU 5042
#define IDS_ACCNAME_SEPARATOR 5043
#define IDS_ACCNAME_EXTENSIONS 5044
#define IDS_ACCNAME_NEWTAB 246
#define IDS_ACCNAME_MINIMIZE 5045
#define IDS_ACCNAME_MAXIMIZE 5046
#define IDS_ACCNAME_RESTORE 5047
#define IDS_ACCNAME_CLOSE_TAB 5048
#define IDS_ACCNAME_ZOOM_SET_DEFAULT 5049
#define IDS_ACCESSIBILITY_EVENTS_PERMISSION_FRAGMENT 5050
#define IDS_CLIPBOARD_PERMISSION_FRAGMENT 5052
#define IDS_ALLOWED_CLIPBOARD_TITLE 5054
#define IDS_BLOCKED_CLIPBOARD_TITLE 5055
#define IDS_ALLOWED_CLIPBOARD_MESSAGE 5056
#define IDS_ALLOWED_CLIPBOARD_BLOCK 5057
#define IDS_ALLOWED_CLIPBOARD_NO_ACTION 5058
#define IDS_BLOCKED_CLIPBOARD_MESSAGE 5059
#define IDS_BLOCKED_CLIPBOARD_UNBLOCK 5060
#define IDS_BLOCKED_CLIPBOARD_NO_ACTION 5061
#define IDS_BOOKMARK_PROMO_0 5062
#define IDS_BOOKMARK_PROMO_1 5063
#define IDS_BOOKMARK_PROMO_2 5064
#define IDS_INCOGNITOWINDOW_PROMO_0 5065
#define IDS_INCOGNITOWINDOW_PROMO_1 5066
#define IDS_INCOGNITOWINDOW_PROMO_2 5067
#define IDS_INCOGNITOWINDOW_PROMO_3 5068
#define IDS_NEWTAB_PROMO_0 5069
#define IDS_NEWTAB_PROMO_1 5070
#define IDS_NEWTAB_PROMO_2 5071
#define IDS_BROWSER_HANGMONITOR 5072
#define IDS_BROWSER_HANGMONITOR_RENDERER_TITLE 5073
#define IDS_BROWSER_HANGMONITOR_RENDERER 5074
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR 5075
#define IDS_BROWSER_HANGMONITOR_IFRAME_TITLE 5076
#define IDS_BROWSER_HANGMONITOR_RENDERER_INFOBAR_END 5077
#define IDS_BROWSER_HANGMONITOR_RENDERER_WAIT 5078
#define IDS_BROWSER_HANGMONITOR_RENDERER_END 5079
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR 5080
#define IDS_BROWSER_HANGMONITOR_PLUGIN_INFOBAR_KILLBUTTON 5081
#define IDS_PASSWORDS_EXCEPTIONS_WINDOW_TITLE 5082
#define IDS_PASSWORDS_AUTO_SIGNIN_TITLE 5083
#define IDS_PASSWORDS_AUTO_SIGNIN_DESCRIPTION 5084
#define IDS_PASSWORDS_VIA_FEDERATION 5085
#define IDS_PASSWORDS_PAGE_SEARCH_PASSWORDS 5086
#define IDS_PASSWORDS_PAGE_VIEW_SHOW_BUTTON 5087
#define IDS_PASSWORDS_PAGE_VIEW_HIDE_BUTTON 5088
#define IDS_PASSWORDS_PAGE_VIEW_NO_PASSWORDS_DESCRIPTION 5089
#define IDS_PASSWORDS_PAGE_VIEW_NO_EXCEPTIONS_DESCRIPTION 5090
#define IDS_PASSWORDS_ANDROID_URI_SUFFIX 5091
#define IDS_CONFIRM_MESSAGEBOX_YES_BUTTON_LABEL 5092
#define IDS_CONFIRM_MESSAGEBOX_NO_BUTTON_LABEL 5093
#define IDS_PASSWORD_MANAGER_CANCEL_BUTTON 5094
#define IDS_PASSWORD_MANAGER_EDIT_BUTTON 5095
#define IDS_PASSWORD_MANAGER_SAVE_BUTTON 5096
#define IDS_PASSWORD_MANAGER_UPDATE_BUTTON 5097
#define IDS_PASSWORD_MANAGER_BUBBLE_BLACKLIST_BUTTON 5098
#define IDS_PASSWORD_MANAGER_TOOLTIP_SAVE 5099
#define IDS_PASSWORD_MANAGER_TOOLTIP_MANAGE 5100
#define IDS_PASSWORD_MANAGER_IMPORT_BUTTON 5101
#define IDS_PASSWORD_MANAGER_IMPORT_DIALOG_TITLE 5102
#define IDS_PASSWORD_MANAGER_EXPORT_DIALOG_TITLE 5103
#define IDS_PASSWORD_MANAGER_USERNAME_LABEL 5104
#define IDS_PASSWORD_MANAGER_PASSWORD_LABEL 5105
#define IDS_PASSWORD_MANAGER_SIGNIN_VIA_FEDERATION 5106
#define IDS_IMPORT_FROM_IE 5108
#define IDS_IMPORT_FROM_EDGE 5109
#define IDS_IMPORT_FROM_FIREFOX 5110
#define IDS_IMPORT_FROM_ICEWEASEL 5111
#define IDS_IMPORT_FROM_SAFARI 5112
#define IDS_IMPORT_FROM_BOOKMARKS_HTML_FILE 5113
#define IDS_IMPORTER_LOCK_TITLE 5117
#define IDS_IMPORTER_LOCK_TEXT 5118
#define IDS_IMPORTER_LOCK_OK 5119
#define IDS_FEEDBACK_REPORT_PAGE_TITLE 5120
#define IDS_FEEDBACK_REPORT_PAGE_TITLE_SAD_TAB_FLOW 5121
#define IDS_FEEDBACK_MINIMIZE_BUTTON_LABEL 5122
#define IDS_FEEDBACK_CLOSE_BUTTON_LABEL 5123
#define IDS_FEEDBACK_REPORT_URL_LABEL 5124
#define IDS_FEEDBACK_USER_EMAIL_LABEL 5125
#define IDS_FEEDBACK_ANONYMOUS_EMAIL_OPTION 5126
#define IDS_FEEDBACK_SCREENSHOT_LABEL 5127
#define IDS_FEEDBACK_INCLUDE_PERFORMANCE_TRACE_CHECKBOX 5128
#define IDS_FEEDBACK_OFFLINE_DIALOG_TITLE 5129
#define IDS_FEEDBACK_OFFLINE_DIALOG_TEXT 5130
#define IDS_FEEDBACK_INCLUDE_SYSTEM_INFORMATION_CHKBOX 5131
#define IDS_FEEDBACK_ATTACH_FILE_NOTE 5134
#define IDS_FEEDBACK_ATTACH_FILE_LABEL 5135
#define IDS_FEEDBACK_READING_FILE 5136
#define IDS_FEEDBACK_ATTACH_FILE_TO_BIG 5137
#define IDS_FEEDBACK_PRIVACY_NOTE 5138
#define IDS_FEEDBACK_NO_DESCRIPTION 5139
#define IDS_FEEDBACK_SEND_REPORT 5140
#define IDS_FEEDBACK_SYSINFO_PAGE_TITLE 5141
#define IDS_FEEDBACK_SYSINFO_PAGE_LOADING 5142
#define IDS_FEEDBACK_ADDITIONAL_INFO_LABEL 5143
#define IDS_FEEDBACK_SRT_PROMPT_BODY 5144
#define IDS_FEEDBACK_SRT_PROMPT_ACCEPT_BUTTON 5145
#define IDS_FEEDBACK_SRT_PROMPT_DECLINE_BUTTON 5146
#define IDS_CLEAR_BROWSING_DATA_TITLE 5147
#define IDS_FLASH_PERMISSION_FRAGMENT 5148
#define IDS_CLEAR_BROWSING_DATA_HISTORY_FOOTER 5149
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE 5150
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_TITLE 5151
#define IDS_CLEAR_BROWSING_DATA_HISTORY_NOTICE_OK 5152
#define IDS_LEGACY_SUPERVISED_USER_INFO 5153
#define IDS_CHILD_INFO_ONE_CUSTODIAN 5154
#define IDS_CHILD_INFO_TWO_CUSTODIANS 5155
#define IDS_LEGACY_SUPERVISED_USER_AVATAR_LABEL 5156
#define IDS_GENERIC_USER_AVATAR_LABEL 5157
#define IDS_LEGACY_SUPERVISED_USER_NEW_AVATAR_LABEL 5158
#define IDS_CHILD_AVATAR_LABEL 5159
#define IDS_BLOCK_INTERSTITIAL_DEFAULT_FEEDBACK_TEXT 5160
#define IDS_COOKIES_BLOCK_3RDPARTY_CHKBOX 5161
#define IDS_MEDIA_SELECTED_MIC_LABEL 5162
#define IDS_MEDIA_SELECTED_CAMERA_LABEL 5163
#define IDS_MEDIA_MENU_NO_DEVICE_TITLE 5164
#define IDS_POPUP_TAB_LABEL 5165
#define IDS_POPUP_HEADER 5166
#define IDS_POPUP_ALLOW_RADIO 5167
#define IDS_POPUP_BLOCK_RADIO 5168
#define IDS_PDF_TAB_LABEL 5171
#define IDS_PDF_ENABLE_CHECKBOX 5172
#define IDS_HANDLERS_BUBBLE_MANAGE_LINK 5173
#define IDS_PROTECTED_CONTENT_TAB_LABEL 5174
#define IDS_PROTECTED_CONTENT_ENABLE_CHECKBOX 5175
#define IDS_PROTECTED_CONTENT_INFO 5176
#define IDS_PROTECTED_CONTENT_ENABLE_IDENTIFIERS_CHECKBOX 5177
#define IDS_PROTECTED_CONTENT_HEADER 5178
#define IDS_PPAPI_BROKER_TAB_LABEL 5179
#define IDS_PPAPI_BROKER_HEADER 5180
#define IDS_PPAPI_BROKER_ALLOW_RADIO 5181
#define IDS_PPAPI_BROKER_BLOCK_RADIO 5182
#define IDS_PPAPI_BROKER_ASK_RADIO 5183
#define IDS_USB_DEVICES_HEADER_AND_TAB_LABEL 5184
#define IDS_USB_DEVICES_MANAGE_BUTTON 5185
#define IDS_ZOOMLEVELS_HEADER_AND_TAB_LABEL 5186
#define IDS_ZOOMLEVELS_CHROME_ERROR_PAGES_LABEL 5187
#define IDS_ZOOMLEVELS_MANAGE_BUTTON 5188
#define IDS_UPGRADE_CHECK_STARTED 5196
#define IDS_UPGRADE_ERROR 5197
#define IDS_UPGRADE_ERROR_DETAILS 5198
#define IDS_UPGRADE_DISABLED_BY_POLICY 5199
#define IDS_UPGRADE_DISABLED_BY_POLICY_MANUAL 5200
#define IDS_REPORT_AN_ISSUE 5201
#define IDS_CHROME_CLEANUP_PROMPT_DETAILS_BUTTON_LABEL 5202
#define IDS_CHROME_CLEANUP_PROMPT_REMOVE_BUTTON_LABEL 5203
#define IDS_CHROME_CLEANUP_PROMPT_TITLE 5204
#define IDS_CHROME_CLEANUP_REBOOT_PROMPT_TITLE 5205
#define IDS_CHROME_CLEANUP_REBOOT_PROMPT_RESTART_BUTTON_LABEL 5206
#define IDS_CHROME_CLEANUP_LOGS_PERMISSION 5207
#define IDS_SETTINGS_RESET_PROMPT_TITLE_SEARCH_ENGINE 5208
#define IDS_SETTINGS_RESET_PROMPT_TITLE_STARTUP_PAGE 5209
#define IDS_SETTINGS_RESET_PROMPT_TITLE_HOMEPAGE 5210
#define IDS_SETTINGS_RESET_PROMPT_ACCEPT_BUTTON_LABEL 5211
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_SEARCH_ENGINE_NO_EXTENSIONS 5212
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_SINGLE_NO_EXTENSIONS 5213
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_STARTUP_PAGE_MULTIPLE_NO_EXTENSIONS 5214
#define IDS_SETTINGS_RESET_PROMPT_EXPLANATION_FOR_HOMEPAGE_NO_EXTENSIONS 5215
#define IDS_REENABLE_UPDATES 5216
#define IDS_PICTURE_IN_PICTURE_TITLE_TEXT 5217
#define IDS_DEFAULT_PRINT_DOCUMENT_TITLE 5218
#define IDS_PRINT_SPOOL_FAILED_TITLE_TEXT 5219
#define IDS_PRINT_SPOOL_FAILED_ERROR_TEXT 5220
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_FAILED 5221
#define IDS_CLOUD_PRINT_ZOMBIE_PRINTER 5222
#define IDS_CLOUD_PRINT_ENUM_FAILED 5223
#define IDS_SERVICE_CRASH_RECOVERY_CONTENT 5224
#define IDS_PRINT_INVALID_PRINTER_SETTINGS 5225
#define IDS_LOAD_STATE_WAITING_FOR_SOCKET_SLOT 5326
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE 5327
#define IDS_LOAD_STATE_WAITING_FOR_DELEGATE_GENERIC 5328
#define IDS_LOAD_STATE_WAITING_FOR_CACHE 5329
#define IDS_LOAD_STATE_WAITING_FOR_APPCACHE 5330
#define IDS_LOAD_STATE_ESTABLISHING_PROXY_TUNNEL 5331
#define IDS_LOAD_STATE_RESOLVING_PROXY_FOR_URL 5332
#define IDS_LOAD_STATE_RESOLVING_HOST_IN_PROXY_SCRIPT 5333
#define IDS_LOAD_STATE_DOWNLOADING_PROXY_SCRIPT 5334
#define IDS_LOAD_STATE_RESOLVING_HOST 5335
#define IDS_LOAD_STATE_CONNECTING 5336
#define IDS_LOAD_STATE_SSL_HANDSHAKE 5337
#define IDS_LOAD_STATE_SENDING_REQUEST 5338
#define IDS_LOAD_STATE_SENDING_REQUEST_WITH_PROGRESS 5339
#define IDS_LOAD_STATE_WAITING_FOR_RESPONSE 5340
#define IDS_LOAD_STATE_THROTTLED 5341
#define IDS_TAB_CXMENU_NEWTAB 5342
#define IDS_TAB_CXMENU_RELOAD 5343
#define IDS_TAB_CXMENU_DUPLICATE 5344
#define IDS_TAB_CXMENU_CLOSETAB 5345
#define IDS_TAB_CXMENU_CLOSETABS 5346
#define IDS_TAB_CXMENU_CLOSEOTHERTABS 5347
#define IDS_TAB_CXMENU_CLOSETABSTORIGHT 5348
#define IDS_TAB_CXMENU_PIN_TAB 5349
#define IDS_TAB_CXMENU_PIN_TABS 5350
#define IDS_TAB_CXMENU_UNPIN_TAB 5351
#define IDS_TAB_CXMENU_UNPIN_TABS 5352
#define IDS_TAB_CXMENU_AUDIO_MUTE_TAB 5353
#define IDS_TAB_CXMENU_AUDIO_MUTE_TABS 5354
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TAB 5355
#define IDS_TAB_CXMENU_AUDIO_UNMUTE_TABS 5356
#define IDS_TAB_CXMENU_SOUND_MUTE_SITE 5357
#define IDS_TAB_CXMENU_SOUND_MUTE_SITES 5358
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITE 5359
#define IDS_TAB_CXMENU_SOUND_UNMUTE_SITES 5360
#define IDS_TAB_CXMENU_BOOKMARK_ALL_TABS 5361
#define IDS_APP_MENU_RELOAD 5362
#define IDS_APP_MENU_NEW_WEB_PAGE 5363
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TITLE 5364
#define IDS_MEDIA_SCREEN_CAPTURE_CONFIRMATION_TEXT 5365
#define IDS_MEDIA_SCREEN_AND_AUDIO_CAPTURE_CONFIRMATION_TEXT 5366
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT 5367
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5368
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5369
#define IDS_MEDIA_SCREEN_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5370
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT 5371
#define IDS_MEDIA_WINDOW_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5372
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT 5373
#define IDS_MEDIA_TAB_CAPTURE_NOTIFICATION_TEXT_DELEGATED 5374
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT 5375
#define IDS_MEDIA_TAB_CAPTURE_WITH_AUDIO_NOTIFICATION_TEXT_DELEGATED 5376
#define IDS_MEDIA_SCREEN_CAPTURE_NOTIFICATION_STOP 5377
#define IDS_PLATFORM_KEYS_SELECT_CERT_DIALOG_TEXT 5378
#define IDS_UNSAFE_FRAME_MESSAGE 5379
#define IDS_CLIENT_CERT_DIALOG_TITLE 5380
#define IDS_CLIENT_CERT_DIALOG_TEXT 5381
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TITLE 5382
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_ENROLLMENT 5383
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CLIENT_AUTH 5384
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_LIST_CERTS 5385
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_IMPORT 5386
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_TEXT_CERT_EXPORT 5387
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_PASSWORD_FIELD 5388
#define IDS_CRYPTO_MODULE_AUTH_DIALOG_OK_BUTTON_LABEL 5389
#define IDS_CRASHED_TAB_FEEDBACK_MESSAGE 5395
#define IDS_CRASHED_TAB_FEEDBACK_LINK 5396
#define IDS_KILLED_TAB_FEEDBACK_MESSAGE 5398
#define IDS_HIDE_ICONS_NOT_SUPPORTED 5399
#define IDS_RELAUNCH_BUTTON 5402
#define IDS_TOOLBAR_INFORM_SET_HOME_PAGE 5406
#define IDS_AUTOFILL_POPUP_ACCESSIBLE_NODE_DATA 5407
#define IDS_AUTOFILL_ADD_CONTACT_CAPTION 5408
#define IDS_AUTOFILL_FIELD_LABEL_PHONE 5409
#define IDS_AUTOFILL_FIELD_LABEL_NAME_ON_CARD 5410
#define IDS_AUTOFILL_FIELD_LABEL_CREDIT_CARD_NUMBER 5411
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_DATE 5412
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_MONTH 5413
#define IDS_AUTOFILL_FIELD_LABEL_EXPIRATION_YEAR 5414
#define IDS_AUTOFILL_FIELD_LABEL_BILLING_ADDRESS 5415
#define IDS_AUTOFILL_BUTTON_LABEL_ADD_BILLING_ADDRESS 5416
#define IDS_MANAGE_EXTENSIONS_SETTING_WINDOWS_TITLE 5417
#define IDS_GOOGLE_CLOUD_PRINT 5418
#define IDS_CLOUD_PRINT_CONNECTOR_DISABLED_BUTTON 5419
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_LABEL 5420
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLED_BUTTON 5421
#define IDS_CLOUD_PRINT_CONNECTOR_ENABLING_BUTTON 5422
#define IDS_CONTROLLED_SETTING_POLICY 5423
#define IDS_CONTROLLED_SETTING_EXTENSION 5424
#define IDS_CONTROLLED_SETTING_RECOMMENDED 5425
#define IDS_CONTROLLED_SETTING_HAS_RECOMMENDATION 5426
#define IDS_EXTENSIONS_INSTALL_LOCATION_UNKNOWN 5427
#define IDS_EXTENSIONS_INSTALL_LOCATION_3RD_PARTY 5428
#define IDS_EXTENSIONS_INSTALL_LOCATION_ENTERPRISE 5429
#define IDS_EXTENSIONS_INSTALL_LOCATION_SHARED_MODULE 5430
#define IDS_EXTENSIONS_BLACKLISTED_MALWARE 5431
#define IDS_EXTENSIONS_BLACKLISTED_SECURITY_VULNERABILITY 5432
#define IDS_EXTENSIONS_BLACKLISTED_CWS_POLICY_VIOLATION 5433
#define IDS_EXTENSIONS_BLACKLISTED_POTENTIALLY_UNWANTED 5434
#define IDS_RESET_PROFILE_SETTINGS_SECTION_TITLE 5435
#define IDS_RESET_PROFILE_SETTINGS_DESCRIPTION 5436
#define IDS_RESET_PROFILE_SETTINGS_EXPLANATION 5437
#define IDS_RESET_PROFILE_SETTINGS_BUTTON 5438
#define IDS_RESET_PROFILE_SETTINGS_TITLE 5439
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_TITLE 5440
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_EXPLANATION 5441
#define IDS_TRIGGERED_RESET_PROFILE_SETTINGS_DEFAULT_TOOL_NAME 5442
#define IDS_RESET_PROFILE_SETTINGS_COMMIT_BUTTON 5443
#define IDS_RESET_PROFILE_SETTINGS_LOCALE 5444
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_URLS 5445
#define IDS_RESET_PROFILE_SETTINGS_STARTUP_TYPE 5446
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE 5447
#define IDS_RESET_PROFILE_SETTINGS_HOMEPAGE_IS_NTP 5448
#define IDS_RESET_PROFILE_SETTINGS_YES 5449
#define IDS_RESET_PROFILE_SETTINGS_NO 5450
#define IDS_RESET_PROFILE_SETTINGS_SHOW_HOME_BUTTON 5451
#define IDS_RESET_PROFILE_SETTINGS_DSE 5452
#define IDS_RESET_PROFILE_SETTINGS_EXTENSIONS 5453
#define IDS_RESET_PROFILE_SETTINGS_SHORTCUTS 5454
#define IDS_RESET_PROFILE_SETTINGS_PROCESSING_SHORTCUTS 5455
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_MONTH 5457
#define IDS_AUTOFILL_DIALOG_PLACEHOLDER_EXPIRY_YEAR 5458
#define IDS_AUTOFILL_FROM_GOOGLE_ACCOUNT 5459
#define IDS_THEMES_GROUP_NAME 5460
#define IDS_THEMES_RESET_BUTTON 5461
#define IDS_THEMES_GALLERY_BUTTON 5465
#define IDS_COLLECTED_COOKIES_DIALOG_TITLE 5466
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_LABEL 5467
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_LABEL 5468
#define IDS_COLLECTED_COOKIES_BLOCKED_THIRD_PARTY_BLOCKING_ENABLED 5469
#define IDS_COLLECTED_COOKIES_ALLOW_BUTTON 5470
#define IDS_COLLECTED_COOKIES_SESSION_ONLY_BUTTON 5471
#define IDS_COLLECTED_COOKIES_BLOCK_BUTTON 5472
#define IDS_COLLECTED_COOKIES_ALLOW_RULE_CREATED 5473
#define IDS_COLLECTED_COOKIES_BLOCK_RULE_CREATED 5474
#define IDS_COLLECTED_COOKIES_SESSION_RULE_CREATED 5475
#define IDS_COLLECTED_COOKIES_ALLOWED_COOKIES_TAB_LABEL 5479
#define IDS_COLLECTED_COOKIES_BLOCKED_COOKIES_TAB_LABEL 5480
#define IDS_COLLECTED_COOKIES_ALLOWED_AUX_TEXT 5481
#define IDS_COLLECTED_COOKIES_BLOCKED_AUX_TEXT 5482
#define IDS_COLLECTED_COOKIES_CLEAR_ON_EXIT_AUX_TEXT 5483
#define IDS_COLLECTED_COOKIES_INFOBAR_MESSAGE 5484
#define IDS_COLLECTED_COOKIES_INFOBAR_BUTTON 5485
#define IDS_ACCNAME_INFOBAR_CONTAINER 5486
#define IDS_ACCNAME_INFOBAR 5487
#define IDS_ONE_CLICK_BUBBLE_UNDO 5488
#define IDS_ONE_CLICK_SIGNIN_BUBBLE_MESSAGE 5489
#define IDS_ONE_CLICK_SIGNIN_DIALOG_OK_BUTTON 5490
#define IDS_ONE_CLICK_SIGNIN_DIALOG_UNDO_BUTTON 5491
#define IDS_ONE_CLICK_SIGNIN_DIALOG_ADVANCED 5492
#define IDS_ENTERPRISE_SIGNIN_CANCEL 5493
#define IDS_ENTERPRISE_SIGNIN_CREATE_NEW_PROFILE 5494
#define IDS_ENTERPRISE_SIGNIN_CONTINUE 5495
#define IDS_ENTERPRISE_SIGNIN_ALERT 5496
#define IDS_ENTERPRISE_FORCE_SIGNOUT_TITLE 5497
#define IDS_ENTERPRISE_FORCE_SIGNOUT_CLOSE_CONFIRM 5498
#define IDS_ENTERPRISE_FORCE_SIGNOUT_CLOSE_DELAY 5499
#define IDS_ENTERPRISE_FORCE_SIGNOUT_ADDITIONAL_EXPLANATION 5500
#define IDS_COOKIES_REMOVE_LABEL 5501
#define IDS_COOKIES_COOKIE_NAME_LABEL 5502
#define IDS_COOKIES_COOKIE_CONTENT_LABEL 5503
#define IDS_COOKIES_COOKIE_DOMAIN_LABEL 5504
#define IDS_COOKIES_COOKIE_PATH_LABEL 5505
#define IDS_COOKIES_COOKIE_SENDFOR_LABEL 5506
#define IDS_COOKIES_COOKIE_CREATED_LABEL 5507
#define IDS_COOKIES_COOKIE_EXPIRES_LABEL 5508
#define IDS_COOKIES_COOKIE_EXPIRES_SESSION 5509
#define IDS_COOKIES_COOKIE_SENDFOR_ANY 5510
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE 5511
#define IDS_COOKIES_COOKIE_SENDFOR_SAME_SITE 5512
#define IDS_COOKIES_COOKIE_SENDFOR_SECURE_SAME_SITE 5513
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_YES 5514
#define IDS_COOKIES_COOKIE_ACCESSIBLE_TO_SCRIPT_NO 5515
#define IDS_COOKIES_COOKIE_NONESELECTED 5516
#define IDS_COOKIES_WEB_DATABASE_DESCRIPTION_LABEL 5517
#define IDS_COOKIES_WEB_DATABASE_UNNAMED_NAME 5518
#define IDS_COOKIES_LOCAL_STORAGE_ORIGIN_LABEL 5521
#define IDS_COOKIES_LOCAL_STORAGE_SIZE_ON_DISK_LABEL 5522
#define IDS_COOKIES_LOCAL_STORAGE_LAST_MODIFIED_LABEL 5523
#define IDS_COOKIES_COOKIES 5524
#define IDS_COOKIES_APPLICATION_CACHES 5525
#define IDS_COOKIES_APPLICATION_CACHE 5526
#define IDS_COOKIES_APPLICATION_CACHE_MANIFEST_LABEL 5527
#define IDS_COOKIES_WEB_DATABASES 5529
#define IDS_COOKIES_LOCAL_STORAGE 5531
#define IDS_COOKIES_SESSION_STORAGE 5532
#define IDS_COOKIES_INDEXED_DB 5533
#define IDS_COOKIES_INDEXED_DBS 5534
#define IDS_COOKIES_MEDIA_LICENSE 5535
#define IDS_COOKIES_MEDIA_LICENSES 5536
#define IDS_COOKIES_FILE_SYSTEM 5537
#define IDS_COOKIES_FILE_SYSTEMS 5538
#define IDS_COOKIES_FILE_SYSTEM_USAGE_NONE 5539
#define IDS_COOKIES_LAST_ACCESSED_LABEL 5540
#define IDS_COOKIES_CHANNEL_ID 5541
#define IDS_COOKIES_CHANNEL_IDS 5542
#define IDS_COOKIES_SERVICE_WORKER 5543
#define IDS_COOKIES_SERVICE_WORKERS 5544
#define IDS_COOKIES_SHARED_WORKERS 5545
#define IDS_COOKIES_CACHE_STORAGE 5546
#define IDS_CLIENT_CERT_ECDSA_SIGN 5547
#define IDS_APP_DEFAULT_PAGE_NAME 5548
#define IDS_APP_LAUNCHER_TAB_TITLE 5549
#define IDS_NEW_TAB_GUEST_SESSION_HEADING 5550
#define IDS_NEW_TAB_GUEST_SESSION_DESCRIPTION 5551
#define IDS_NEW_TAB_TILE_GRID_ACCESSIBLE_DESCRIPTION 5552
#define IDS_NEW_TAB_APP_INSTALL_HINT_LABEL 5553
#define IDS_NEW_TAB_MOST_VISITED 308
#define IDS_NEW_TAB_RESTORE_THUMBNAILS_SHORT_LINK 319
#define IDS_NEW_TAB_ATTRIBUTION_INTRO 320
#define IDS_NEW_TAB_THUMBNAIL_REMOVED_NOTIFICATION 316
#define IDS_NEW_TAB_REMOVE_THUMBNAIL_TOOLTIP 317
#define IDS_NEW_TAB_PAGE_SWITCHER_CHANGE_TITLE 5554
#define IDS_NEW_TAB_PAGE_SWITCHER_SAME_TITLE 5555
#define IDS_NEW_TAB_VOICE_AUDIO_ERROR 5556
#define IDS_NEW_TAB_VOICE_DETAILS 5557
#define IDS_NEW_TAB_VOICE_LANGUAGE_ERROR 5558
#define IDS_NEW_TAB_VOICE_LISTENING 5559
#define IDS_NEW_TAB_VOICE_NETWORK_ERROR 5560
#define IDS_NEW_TAB_VOICE_NO_TRANSLATION 5561
#define IDS_NEW_TAB_VOICE_NO_VOICE 5562
#define IDS_NEW_TAB_VOICE_OTHER_ERROR 5563
#define IDS_NEW_TAB_VOICE_PERMISSION_ERROR 5564
#define IDS_NEW_TAB_VOICE_READY 5565
#define IDS_NEW_TAB_VOICE_TRY_AGAIN 5566
#define IDS_NEW_TAB_VOICE_WAITING 5567
#define IDS_NEW_TAB_APP_OPTIONS 5568
#define IDS_NEW_TAB_APP_DETAILS 5569
#define IDS_NEW_TAB_APP_CREATE_SHORTCUT 5570
#define IDS_APP_CONTEXT_MENU_SHOW_INFO 5571
#define IDS_APP_CONTEXT_MENU_OPEN_PINNED 5572
#define IDS_APP_CONTEXT_MENU_OPEN_REGULAR 5573
#define IDS_APP_CONTEXT_MENU_OPEN_WINDOW 5574
#define IDS_APP_CONTEXT_MENU_OPEN_FULLSCREEN 5575
#define IDS_APP_CONTEXT_MENU_OPEN_MAXIMIZED 5576
#define IDS_APP_CONTEXT_MENU_OPEN_TAB 5577
#define IDS_PROFILES_OPTIONS_GROUP_NAME 5580
#define IDS_PROFILES_PROFILE_SIGNOUT_BUTTON 5590
#define IDS_PROFILES_CLOSE_ALL_WINDOWS_BUTTON 5591
#define IDS_PROFILES_GAIA_SIGNIN_TITLE 5592
#define IDS_PROFILES_GAIA_ADD_ACCOUNT_TITLE 5593
#define IDS_PROFILES_GAIA_REAUTH_TITLE 5594
#define IDS_PROFILES_ACCOUNT_REMOVAL_TITLE 5595
#define IDS_PROFILES_SETTINGS_LINK 5596
#define IDS_PROFILES_SYNCED_TO_TITLE 5597
#define IDS_PROFILES_SYNC_SETTINGS_LINK 5598
#define IDS_PROFILES_DICE_SIGNIN_BUTTON 5599
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON 5600
#define IDS_PROFILES_DICE_SIGNIN_FIRST_ACCOUNT_BUTTON_NO_NAME 5601
#define IDS_PROFILES_DICE_SIGNIN_WITH_ANOTHER_ACCOUNT_BUTTON 5602
#define IDS_PROFILES_DICE_USE_ANOTHER_ACCOUNT_BUTTON 5603
#define IDS_PROFILES_ACCOUNT_REMOVAL_BUTTON 5604
#define IDS_PROFILES_CONFIRM_SIGNIN_TUTORIAL_CONTENT_TEXT 5605
#define IDS_PROFILES_TUTORIAL_OK_BUTTON 5606
#define IDS_PROFILES_ERROR_TUTORIAL_TITLE 5607
#define IDS_PROFILES_TUTORIAL_WHATS_NEW_BUTTON 5608
#define IDS_PROFILES_EXIT_GUEST 5609
#define IDS_PROFILES_SIGNIN_PROMO 5610
#define IDS_PROFILES_PROFILE_ADD_ACCOUNT_BUTTON 5611
#define IDS_PROFILES_PROFILE_MANAGE_ACCOUNTS_BUTTON 5612
#define IDS_PROFILES_PROFILE_HIDE_MANAGE_ACCOUNTS_BUTTON 5613
#define IDS_PROFILES_SWITCH_USERS_BUTTON 5614
#define IDS_PROFILES_GO_INCOGNITO_BUTTON 5615
#define IDS_PROFILES_MANAGE_USERS_BUTTON 5616
#define IDS_PROFILES_EDIT_PROFILE_ACCESSIBLE_NAME 5618
#define IDS_PROFILES_EDIT_SIGNED_IN_PROFILE_ACCESSIBLE_NAME 5619
#define IDS_PROFILES_GUEST_PROFILE_NAME 5620
#define IDS_DEFAULT_PROFILE_NAME 118
#define IDS_LEGACY_DEFAULT_PROFILE_NAME 119
#define IDS_NUMBERED_PROFILE_NAME 5621
#define IDS_NEW_NUMBERED_PROFILE_NAME 5622
#define IDS_SINGLE_PROFILE_DISPLAY_NAME 5623
#define IDS_GUEST_PROFILE_NAME 5624
#define IDS_DEFAULT_AVATAR_NAME_8 5625
#define IDS_DEFAULT_AVATAR_NAME_9 5626
#define IDS_DEFAULT_AVATAR_NAME_10 5627
#define IDS_DEFAULT_AVATAR_NAME_11 5628
#define IDS_DEFAULT_AVATAR_NAME_12 5629
#define IDS_DEFAULT_AVATAR_NAME_13 5630
#define IDS_DEFAULT_AVATAR_NAME_14 5631
#define IDS_DEFAULT_AVATAR_NAME_15 5632
#define IDS_DEFAULT_AVATAR_NAME_16 5633
#define IDS_DEFAULT_AVATAR_NAME_17 5634
#define IDS_DEFAULT_AVATAR_NAME_18 5635
#define IDS_DEFAULT_AVATAR_NAME_19 5636
#define IDS_DEFAULT_AVATAR_NAME_20 5637
#define IDS_DEFAULT_AVATAR_NAME_21 5638
#define IDS_DEFAULT_AVATAR_NAME_22 5639
#define IDS_DEFAULT_AVATAR_NAME_23 5640
#define IDS_DEFAULT_AVATAR_NAME_24 5641
#define IDS_DEFAULT_AVATAR_NAME_25 5642
#define IDS_DEFAULT_AVATAR_NAME_26 5643
#define IDS_DEFAULT_AVATAR_LABEL_0 5644
#define IDS_DEFAULT_AVATAR_LABEL_1 5645
#define IDS_DEFAULT_AVATAR_LABEL_2 5646
#define IDS_DEFAULT_AVATAR_LABEL_3 5647
#define IDS_DEFAULT_AVATAR_LABEL_4 5648
#define IDS_DEFAULT_AVATAR_LABEL_5 5649
#define IDS_DEFAULT_AVATAR_LABEL_6 5650
#define IDS_DEFAULT_AVATAR_LABEL_7 5651
#define IDS_DEFAULT_AVATAR_LABEL_8 5652
#define IDS_DEFAULT_AVATAR_LABEL_9 5653
#define IDS_DEFAULT_AVATAR_LABEL_10 5654
#define IDS_DEFAULT_AVATAR_LABEL_11 5655
#define IDS_DEFAULT_AVATAR_LABEL_12 5656
#define IDS_DEFAULT_AVATAR_LABEL_13 5657
#define IDS_DEFAULT_AVATAR_LABEL_14 5658
#define IDS_DEFAULT_AVATAR_LABEL_15 5659
#define IDS_DEFAULT_AVATAR_LABEL_16 5660
#define IDS_DEFAULT_AVATAR_LABEL_17 5661
#define IDS_DEFAULT_AVATAR_LABEL_18 5662
#define IDS_DEFAULT_AVATAR_LABEL_19 5663
#define IDS_DEFAULT_AVATAR_LABEL_20 5664
#define IDS_DEFAULT_AVATAR_LABEL_21 5665
#define IDS_DEFAULT_AVATAR_LABEL_22 5666
#define IDS_DEFAULT_AVATAR_LABEL_23 5667
#define IDS_DEFAULT_AVATAR_LABEL_24 5668
#define IDS_DEFAULT_AVATAR_LABEL_25 5669
#define IDS_PROFILES_LOCAL_PROFILE_STATE 5670
#define IDS_PROFILES_CREATE_BUTTON_LABEL 5671
#define IDS_PROFILES_MANAGE_BUTTON_LABEL 5672
#define IDS_PROFILES_DELETE_BUTTON_LABEL 5673
#define IDS_PROFILES_LEGACY_SUPERVISED_USER_DASHBOARD_TIP 5674
#define IDS_PROFILES_DELETE_SINGLE_BUTTON_LABEL 5675
#define IDS_PROFILES_DEFAULT_NAME 171
#define IDS_PROFILE_ADD_PERSON_ENABLE 5676
#define IDS_PROFILE_BROWSER_GUEST_ENABLE 5677
#define IDS_SYNC_CUSTOMIZE_LINK_LABEL 5678
#define IDS_SYNC_USE_DEFAULT_SETTINGS 5679
#define IDS_SYNC_LOGIN_NAME_PROHIBITED 5680
#define IDS_SUPERVISED_USER_NOT_ALLOWED_BY_POLICY 5681
#define IDS_USER_NOT_ALLOWED_BY_POLICY 5682
#define IDS_OLD_PROFILES_DISABLED_TITLE 5683
#define IDS_OLD_PROFILES_DISABLED_MESSAGE 5684
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION 5685
#define IDS_OLD_PROFILES_DISABLED_ADD_PERSON_SUGGESTION_WITH_DOMAIN 5686
#define IDS_OLD_PROFILES_DISABLED_REMOVED_OLD_PROFILE 5687
#define IDS_SYNC_USER_NAME_IN_USE_ERROR 5688
#define IDS_SYNC_USER_NAME_IN_USE_BY_ERROR 5689
#define IDS_SYNC_CONFIRMATION_TITLE 5690
#define IDS_SYNC_CONFIRMATION_DICE_TITLE 5691
#define IDS_SYNC_CONFIRMATION_UNITY_TITLE 5692
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_TITLE 5693
#define IDS_SYNC_CONFIRMATION_CHROME_SYNC_MESSAGE 5694
#define IDS_SYNC_CONFIRMATION_DICE_CHROME_SYNC_MESSAGE 5695
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_TITLE 5696
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY 5697
#define IDS_SYNC_CONFIRMATION_DICE_PERSONALIZE_SERVICES_BODY 5698
#define IDS_SYNC_CONFIRMATION_PERSONALIZE_SERVICES_BODY_CHILD_ACCOUNT 5699
#define IDS_SYNC_CONFIRMATION_DICE_GOOGLE_SERVICES_BODY 5700
#define IDS_SYNC_CONFIRMATION_SYNC_SETTINGS_LINK_BODY 5701
#define IDS_SYNC_CONFIRMATION_DICE_SYNC_SETTINGS_LINK_BODY 5702
#define IDS_SYNC_CONFIRMATION_DICE_SYNC_SETTINGS_DESCRIPTION 5703
#define IDS_SYNC_CONFIRMATION_CONFIRM_BUTTON_LABEL 5704
#define IDS_SYNC_CONFIRMATION_DICE_CONFIRM_BUTTON_LABEL 5705
#define IDS_SYNC_CONFIRMATION_UNDO_BUTTON_LABEL 5706
#define IDS_SYNC_CONFIRMATION_DICE_UNDO_BUTTON_LABEL 5707
#define IDS_SYNC_DISABLED_CONFIRMATION_CHROME_SYNC_TITLE 5708
#define IDS_SYNC_DISABLED_CONFIRMATION_DETAILS 5709
#define IDS_SYNC_DISABLED_CONFIRMATION_CONFIRM_BUTTON_LABEL 5710
#define IDS_SYNC_DISABLED_CONFIRMATION_UNDO_BUTTON_LABEL 5711
#define IDS_SIGNIN_ERROR_TITLE 5712
#define IDS_SIGNIN_ERROR_EMAIL_TITLE 5713
#define IDS_SIGNIN_ERROR_CLOSE_BUTTON_LABEL 5714
#define IDS_SIGNIN_ERROR_OK_BUTTON_LABEL 5715
#define IDS_SIGNIN_ERROR_SWITCH_BUTTON_LABEL 5716
#define IDS_SIGNIN_ACCESSIBLE_CLOSE_BUTTON 5717
#define IDS_SIGNIN_ACCESSIBLE_BACK_BUTTON 5718
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_TITLE 5719
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CREATE_PROFILE_RADIO_BUTTON_SUBTITLE 5720
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_TITLE 5721
#define IDS_SIGNIN_EMAIL_CONFIRMATION_START_SYNC_RADIO_BUTTON_SUBTITLE 5722
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CLOSE_BUTTON_LABEL 5723
#define IDS_SIGNIN_EMAIL_CONFIRMATION_CONFIRM_BUTTON_LABEL 5724
#define IDS_PLUGIN_OUTDATED_PROMPT 5725
#define IDS_PLUGIN_ENABLE_TEMPORARILY 5726
#define IDS_PLUGIN_CRASHED_PROMPT 5727
#define IDS_PLUGIN_DISCONNECTED_PROMPT 5728
#define IDS_RELOAD_PAGE_WITH_PLUGIN 5729
#define IDS_PLUGIN_INITIALIZATION_ERROR_PROMPT 5730
#define IDS_EXTERNAL_PROTOCOL_TITLE 5731
#define IDS_EXTERNAL_PROTOCOL_OK_BUTTON_TEXT 5732
#define IDS_EXTERNAL_PROTOCOL_CANCEL_BUTTON_TEXT 5733
#define IDS_EXTERNAL_PROTOCOL_CHECKBOX_TEXT 5734
#define IDS_DIRECTORY_LISTING_HEADER 5735
#define IDS_DIRECTORY_LISTING_PARENT 5736
#define IDS_DIRECTORY_LISTING_NAME 5737
#define IDS_DIRECTORY_LISTING_SIZE 5738
#define IDS_DIRECTORY_LISTING_DATE_MODIFIED 5739
#define IDS_DIRECTORY_LISTING_PARSING_ERROR_BOX_TEXT 5740
#define IDS_SAVE_PAGE_DESC_HTML_ONLY 5741
#define IDS_SAVE_PAGE_DESC_SINGLE_FILE 5742
#define IDS_SAVE_PAGE_DESC_COMPLETE 5743
#define IDS_PROFILE_ERROR_DIALOG_TITLE 5744
#define IDS_COULDNT_OPEN_PROFILE_ERROR 5745
#define IDS_OPEN_PROFILE_DATA_LOSS 5746
#define IDS_PROFILE_ERROR_DIALOG_CHECKBOX 5747
#define IDS_PROFILE_ERROR_FEEDBACK_DESCRIPTION 5748
#define IDS_COULDNT_STARTUP_PROFILE_ERROR 5749
#define IDS_REFUSE_TO_RUN_AS_ROOT 5750
#define IDS_REFUSE_TO_RUN_AS_ROOT_2 5751
#define IDS_PROFILE_ON_NETWORK_WARNING 5752
#define IDS_CANT_WRITE_USER_DIRECTORY_TITLE 5753
#define IDS_MULTI_DOWNLOAD_WARNING 5754
#define IDS_MULTI_DOWNLOAD_PERMISSION_FRAGMENT 5755
#define IDS_MULTI_DOWNLOAD_WARNING_ALLOW 5756
#define IDS_MULTI_DOWNLOAD_WARNING_BLOCK 5757
#define IDS_RECENT_TABS_MENU 5758
#define IDS_RECENTLY_CLOSED_WINDOW 5759
#define IDS_RECENT_TABS_NO_DEVICE_TABS 5760
#define IDS_HISTORY_MENU 5761
#define IDS_DEFAULT_DOWNLOAD_FILENAME 5762
#define IDS_DEFAULT_BROWSER_INFOBAR_OK_BUTTON_LABEL 292
#define IDS_USED_EXISTING_BROWSER 5769
#define IDS_DECLINE_RECOVERY 5770
#define IDS_SYNC_ENTER_GOOGLE_PASSPHRASE_BODY_WITH_DATE 5771
#define IDS_SYNC_ACCOUNT_INFO 5772
#define IDS_SYNC_ACCOUNT_SYNCING 5773
#define IDS_SYNC_ACCOUNT_SYNCING_CUSTOM_DATA_TYPES 5774
#define IDS_SIGNIN_ERROR_DISPLAY_SOURCE 5775
#define IDS_SIGNIN_ERROR_BUBBLE_VIEW_TITLE 5776
#define IDS_SYNC_ERROR_BUBBLE_VIEW_TITLE 5777
#define IDS_SYNC_ERROR_USER_MENU_TITLE 5778
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_MESSAGE 5779
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_BUTTON 5780
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_MESSAGE 5781
#define IDS_SYNC_ERROR_USER_MENU_PASSPHRASE_BUTTON 5782
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_MESSAGE 5783
#define IDS_SYNC_ERROR_USER_MENU_SIGNIN_AGAIN_BUTTON 5784
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_MESSAGE 5785
#define IDS_SYNC_ERROR_USER_MENU_SIGNOUT_BUTTON 5786
#define IDS_SYNC_ERROR_USER_MENU_CONFIRM_SYNC_SETTINGS_BUTTON 5787
#define IDS_SYNC_PASSPHRASE_ERROR_BUBBLE_VIEW_ACCEPT 5789
#define IDS_SYNC_UNAVAILABLE_ERROR_BUBBLE_VIEW_ACCEPT 5790
#define IDS_SYNC_PASSPHRASE_ERROR_WRENCH_MENU_ITEM 5791
#define IDS_SYNC_SIGN_IN_ERROR_BUBBLE_VIEW_ACCEPT 5792
#define IDS_SYNC_SIGN_IN_ERROR_WRENCH_MENU_ITEM 5793
#define IDS_SYNC_OPTIONS_GROUP_NAME 5794
#define IDS_SYNC_OVERVIEW 5795
#define IDS_SYNC_START_SYNC_BUTTON_LABEL 5796
#define IDS_SYNC_SETUP_BUTTON_LABEL 5797
#define IDS_SYNC_SETUP_ABORTED_BY_PENDING_CLEAR 5798
#define IDS_SIGNED_IN_WITH_SYNC_DISABLED 5799
#define IDS_SIGNED_IN_WITH_SYNC_SUPPRESSED 5800
#define IDS_SYNC_SETTINGS_NOT_CONFIRMED 5801
#define IDS_SYNC_ACCOUNT_SYNCING_WITH_MANAGE_LINK 5802
#define IDS_SYNC_ACCOUNT_SYNCING_WITH_MANAGE_LINK_NEW 5803
#define IDS_SYNC_AUTHENTICATING_LABEL 5804
#define IDS_SYNC_ERROR_SIGNING_IN 5805
#define IDS_SYNC_UNRECOVERABLE_ERROR 5806
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR 5807
#define IDS_SYNC_STATUS_UNRECOVERABLE_ERROR_NEEDS_SIGNOUT 5808
#define IDS_SYNC_STATUS_NEEDS_PASSWORD 5809
#define IDS_SYNC_STATUS_NEEDS_PASSWORD_LINK_LABEL 5810
#define IDS_SYNC_STATUS_ENABLE_SYNC_ON_ACCOUNT 5811
#define IDS_SYNC_PASSPHRASE_MSG_EXPLICIT_PREFIX 5812
#define IDS_SYNC_PASSPHRASE_MSG_EXPLICIT_POSTFIX 5813
#define IDS_SYNC_SERVER_IS_UNREACHABLE 5814
#define IDS_SYNC_RELOGIN_ERROR 5815
#define IDS_SYNC_RELOGIN_LINK_LABEL 5816
#define IDS_SYNC_STOP_SYNCING_BUTTON_LABEL 5820
#define IDS_SYNC_STOP_SYNCING_CONFIRM_BUTTON_LABEL 5821
#define IDS_SYNC_STOP_SYNCING_DIALOG_TITLE 5822
#define IDS_SYNC_STOP_SYNCING_EXPLANATION_LABEL 5823
#define IDS_SYNC_STOP_DELETE_PROFILE_LABEL 5824
#define IDS_SYNC_ADVANCED_OPTIONS 5825
#define IDS_SYNC_NTP_PASSWORD_PROMO 5826
#define IDS_SYNC_NTP_PASSWORD_ENABLE 5827
#define IDS_SYNC_NTP_SETUP_IN_PROGRESS 5828
#define IDS_SYNC_PROMO_NTP_BUBBLE_MESSAGE 5829
#define IDS_SYNC_PROMO_NTP_BUBBLE_OK 5830
#define IDS_SYNC_PROMO_NTP_BUBBLE_ADVANCED 5831
#define IDS_SYNC_SETUP_CONFIGURE_TITLE 5832
#define IDS_SYNC_CONFIRM_SYNC_PREFERENCES 5833
#define IDS_SYNC_SYNC_EVERYTHING 5834
#define IDS_SYNC_SETUP_SPINNER_TITLE 5835
#define IDS_SYNC_SETUP_TIME_OUT_TITLE 5836
#define IDS_SYNC_SETUP_TIME_OUT_CONTENT 5837
#define IDS_SYNC_CHOOSE_DATATYPES_INSTRUCTIONS 5838
#define IDS_SYNC_EVERYTHING 5839
#define IDS_SYNC_CHOOSE_DATATYPES 5840
#define IDS_SYNC_DATATYPE_THEMES 5841
#define IDS_SYNC_DATATYPE_EXTENSIONS 5842
#define IDS_SYNC_DATATYPE_APPS 5843
#define IDS_SYNC_ENCRYPTION_INSTRUCTIONS 5844
#define IDS_SYNC_PASSPHRASE_WARNING 5845
#define IDS_SYNC_ENCRYPTION_SECTION_MESSAGE 5846
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM 5847
#define IDS_SYNC_FULL_ENCRYPTION_BODY_CUSTOM_WITH_DATE 5848
#define IDS_SYNC_FULL_ENCRYPTION_BODY_GOOGLE_WITH_DATE 5849
#define IDS_SYNC_PERSONALIZE_GOOGLE_SERVICES_MESSAGE 5850
#define IDS_SYNC_CONFIRM_PASSPHRASE_LABEL 5851
#define IDS_SYNC_INCORRECT_PASSPHRASE 5852
#define IDS_SYNC_PASSPHRASE_RECOVER 5853
#define IDS_SYNC_PASSPHRASE_CANCEL_YES 5854
#define IDS_SYNC_PASSPHRASE_CANCEL_NO 5855
#define IDS_SYNC_SETUP_TITLE 5856
#define IDS_SYNC_SUCCESS 5857
#define IDS_SYNC_PROMO_TAB_TITLE 5858
#define IDS_SYNC_PROMO_MESSAGE_TITLE_SHORT 5859
#define IDS_SYNC_PROMO_SKIP_BUTTON 5860
#define IDS_SYNC_PROMO_ADVANCED 5861
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_HEADER 5862
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_SUB_HEADER 5863
#define IDS_SYNC_PROMO_NOT_SIGNED_IN_STATUS_LINK 5864
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_TITLE 5867
#define IDS_TRANSLATE_BUBBLE_BEFORE_TRANSLATE_NEW 5868
#define IDS_TRANSLATE_BUBBLE_ADVANCED_TITLE 5869
#define IDS_TRANSLATE_BUBBLE_TRANSLATED_TITLE 5870
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE_TITLE 5871
#define IDS_TRANSLATE_BUBBLE_ADVANCED_LINK 5872
#define IDS_TRANSLATE_BUBBLE_ADVANCED_BUTTON 5873
#define IDS_TRANSLATE_BUBBLE_ADVANCED_MENU_BUTTON 5874
#define IDS_TRANSLATE_BUBBLE_ACCEPT 5875
#define IDS_TRANSLATE_BUBBLE_DENY 5876
#define IDS_TRANSLATE_BUBBLE_ALWAYS_TRANSLATE_LANG 5877
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_LANG 5878
#define IDS_TRANSLATE_BUBBLE_NEVER_TRANSLATE_SITE 5879
#define IDS_TRANSLATE_BUBBLE_TRANSLATING 5880
#define IDS_TRANSLATE_BUBBLE_TRANSLATED 5881
#define IDS_TRANSLATE_BUBBLE_REVERT 5882
#define IDS_TRANSLATE_BUBBLE_TRY_AGAIN 5883
#define IDS_TRANSLATE_BUBBLE_ALWAYS 5884
#define IDS_TRANSLATE_BUBBLE_ALWAYS_DO_THIS 5885
#define IDS_TRANSLATE_BUBBLE_OPTIONS_MENU_BUTTON 5886
#define IDS_TRANSLATE_BUBBLE_COULD_NOT_TRANSLATE 5887
#define IDS_TRANSLATE_BUBBLE_PAGE_LANGUAGE 5888
#define IDS_TRANSLATE_BUBBLE_TRANSLATION_LANGUAGE 5889
#define IDS_TRANSLATE_BUBBLE_LANGUAGE_SETTINGS 5890
#define IDS_TRANSLATE_BUBBLE_UNKNOWN_LANGUAGE 5891
#define IDS_NOTIFICATIONS_INFOBAR_TEXT 5892
#define IDS_NOTIFICATION_PERMISSIONS_FRAGMENT 5893
#define IDS_NOTIFICATION_BUTTON_SETTINGS 5894
#define IDS_NOTIFICATION_BUTTON_CLOSE 5895
#define IDS_NOTIFICATION_BUTTON_MORE 5896
#define IDS_NOTIFICATION_REPLY_PLACEHOLDER 5897
#define IDS_GEOLOCATION_INFOBAR_TEXT 6017
#define IDS_GEOLOCATION_INFOBAR_PERMISSION_FRAGMENT 6018
#define IDS_GEOLOCATION_BUBBLE_SECTION_ALLOWED 6019
#define IDS_GEOLOCATION_BUBBLE_SECTION_DENIED 6020
#define IDS_GEOLOCATION_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6021
#define IDS_GEOLOCATION_BUBBLE_CLEAR_LINK 6022
#define IDS_GEOLOCATION_BUBBLE_MANAGE_LINK 6023
#define IDS_GEOLOCATION_ALLOWED_TOOLTIP 6024
#define IDS_GEOLOCATION_BLOCKED_TOOLTIP 6025
#define IDS_MIDI_SYSEX_INFOBAR_TEXT 6026
#define IDS_MIDI_SYSEX_PERMISSION_FRAGMENT 6027
#define IDS_MIDI_SYSEX_ALLOWED_TOOLTIP 6028
#define IDS_MIDI_SYSEX_BLOCKED_TOOLTIP 6029
#define IDS_MIDI_SYSEX_BUBBLE_ALLOWED 6030
#define IDS_MIDI_SYSEX_BUBBLE_DENIED 6031
#define IDS_MIDI_SYSEX_BUBBLE_REQUIRE_RELOAD_TO_CLEAR 6032
#define IDS_MIDI_SYSEX_BUBBLE_CLEAR_LINK 6033
#define IDS_MIDI_SYSEX_BUBBLE_MANAGE_LINK 6034
#define IDS_REGISTER_PROTOCOL_HANDLER_TOOLTIP 271
#define IDS_MEDIASTREAM_BUBBLE_MANAGE_LINK 6035
#define IDS_MEDIASTREAM_MICROPHONE_BUBBLE_MANAGE_LINK 6036
#define IDS_MEDIASTREAM_CAMERA_BUBBLE_MANAGE_LINK 6037
#define IDS_MICROPHONE_CAMERA_ALLOWED 6038
#define IDS_MICROPHONE_CAMERA_BLOCKED 6039
#define IDS_MICROPHONE_ACCESSED 6040
#define IDS_CAMERA_ACCESSED 6041
#define IDS_MICROPHONE_BLOCKED 6042
#define IDS_CAMERA_BLOCKED 6043
#define IDS_MICROPHONE_CAMERA_ALLOWED_TITLE 6044
#define IDS_MICROPHONE_CAMERA_BLOCKED_TITLE 6045
#define IDS_MICROPHONE_ACCESSED_TITLE 6046
#define IDS_CAMERA_ACCESSED_TITLE 6047
#define IDS_MICROPHONE_BLOCKED_TITLE 6048
#define IDS_CAMERA_BLOCKED_TITLE 6049
#define IDS_MEDIASTREAM_SETTING_CHANGED_MESSAGE 6050
#define IDS_MANAGE_PASSWORDS_CONFIRM_GENERATED_TEXT 6053
#define IDS_MANAGE_PASSWORDS_LINK 6055
#define IDS_MANAGE_PASSWORDS_TITLE 6056
#define IDS_MANAGE_PASSWORDS_NO_PASSWORDS_TITLE 6057
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_TITLE 6058
#define IDS_MANAGE_PASSWORDS_DIFFERENT_DOMAIN_NO_PASSWORDS_TITLE 6059
#define IDS_MANAGE_PASSWORDS_DELETED 6060
#define IDS_MANAGE_PASSWORDS_UNDO 6061
#define IDS_MANAGE_PASSWORDS_UNDO_TOOLTIP 6062
#define IDS_MANAGE_PASSWORDS_DELETE 6063
#define IDS_MANAGE_PASSWORDS_SHOW_PASSWORD 6064
#define IDS_MANAGE_PASSWORDS_HIDE_PASSWORD 6065
#define IDS_MANAGE_PASSWORDS_AUTO_SIGNIN_TITLE_MD 6066
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_MANY_DEVICES 6067
#define IDS_AUTO_SIGNIN_FIRST_RUN_TITLE_LOCAL_DEVICE 6068
#define IDS_AUTO_SIGNIN_FIRST_RUN_SMART_LOCK_TEXT 6069
#define IDS_AUTO_SIGNIN_FIRST_RUN_TEXT 6070
#define IDS_AUTO_SIGNIN_FIRST_RUN_OK 6071
#define IDS_AUTO_SIGNIN_FIRST_RUN_TURN_OFF 6072
#define IDS_FILE_SELECTION_DIALOG_INFOBAR 6082
#define IDS_IMAGE_FILES 6085
#define IDS_AUDIO_FILES 6086
#define IDS_VIDEO_FILES 6087
#define IDS_CUSTOM_FILES 6088
#define IDS_FULLSCREEN_USER_ENTERED_FULLSCREEN 6089
#define IDS_FULLSCREEN_EXTENSION_TRIGGERED_FULLSCREEN 6090
#define IDS_FULLSCREEN_UNKNOWN_EXTENSION_TRIGGERED_FULLSCREEN 6091
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN 6092
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN 6093
#define IDS_FULLSCREEN_SITE_ENTERED_FULLSCREEN_MOUSELOCK 6094
#define IDS_FULLSCREEN_ENTERED_FULLSCREEN_MOUSELOCK 6095
#define IDS_FULLSCREEN_SITE_ENTERED_MOUSELOCK 6096
#define IDS_FULLSCREEN_ENTERED_MOUSELOCK 6097
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_FULLSCREEN 6098
#define IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_MOUSELOCK 6099
#define IDS_FULLSCREEN_HOLD_ESC_TO_EXIT_FULLSCREEN 6100
#define IDS_PRESS_SHORTCUT_TO_GO_BACK 6101
#define IDS_PRESS_SHORTCUT_TO_GO_FORWARD 6102
#define IDS_REGISTER_PROTOCOL_HANDLER_MAILTO_NAME 6103
#define IDS_REGISTER_PROTOCOL_HANDLER_WEBCAL_NAME 6104
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM 6105
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE 6106
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_FRAGMENT 6107
#define IDS_REGISTER_PROTOCOL_HANDLER_CONFIRM_REPLACE_FRAGMENT 6108
#define IDS_REGISTER_PROTOCOL_HANDLER_ACCEPT 6109
#define IDS_REGISTER_PROTOCOL_HANDLER_DENY 6110
#define IDS_REGISTER_PROTOCOL_HANDLER_IGNORE 6111
#define IDS_MEDIA_CAPTURE_AUDIO_AND_VIDEO_INFOBAR_TEXT 6112
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_INFOBAR_TEXT 6113
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_INFOBAR_TEXT 6114
#define IDS_MEDIA_CAPTURE_SCREEN_INFOBAR_TEXT 6115
#define IDS_MEDIA_CAPTURE_AUDIO_AND_VIDEO_PERMISSION_FRAGMENT 6116
#define IDS_MEDIA_CAPTURE_AUDIO_ONLY_PERMISSION_FRAGMENT 6117
#define IDS_MEDIA_CAPTURE_VIDEO_ONLY_PERMISSION_FRAGMENT 6118
#define IDS_MEDIA_CAPTURE_ALLOW 6119
#define IDS_MEDIA_CAPTURE_BLOCK 6120
#define IDS_REQUEST_QUOTA_INFOBAR_TEXT 6121
#define IDS_REQUEST_LARGE_QUOTA_INFOBAR_TEXT 6122
#define IDS_REQUEST_QUOTA_PERMISSION_FRAGMENT 6123
#define IDS_PROFILES_MANAGE_TITLE 6124
#define IDS_PROFILES_MANAGE_NAME_LABEL 6125
#define IDS_PROFILES_MANAGE_ICON_LABEL 6126
#define IDS_PROFILES_DELETE_TITLE 6127
#define IDS_PROFILES_DELETE_OK_BUTTON_LABEL 6128
#define IDS_PROFILES_DELETE_MESSAGE 6129
#define IDS_PROFILES_DELETE_LEGACY_SUPERVISED_ADDENDUM 6130
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_TITLE 6131
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_DOMAIN_INFORMATION 6132
#define IDS_PROFILES_DISCONNECT_MANAGED_PROFILE_OK_BUTTON_LABEL 6133
#define IDS_PROFILES_LIST_ITEM_CURRENT 6134
#define IDS_PROFILES_LIST_LEGACY_SUPERVISED_USER_LABEL 6135
#define IDS_PROFILES_SINGLE_USER_MESSAGE 6136
#define IDS_PROFILES_CREATE_TITLE 6137
#define IDS_PROFILES_CREATE_INSTRUCTIONS 6138
#define IDS_PROFILES_CREATE_LOCAL_ERROR 6139
#define IDS_PROFILES_CREATE_REMOTE_ERROR 6140
#define IDS_PROFILES_CREATE_SIGN_IN_ERROR 6141
#define IDS_PROFILES_CREATE_NO_CUSTODIAN_ACCOUNT_ERROR 6142
#define IDS_PROFILES_CREATE_LEGACY_SUPERVISED_USER_ERROR_EXISTS_REMOTELY 6143
#define IDS_PROFILES_CREATE_LEGACY_SUPERVISED_USER_ERROR_EXISTS_LOCALLY 6144
#define IDS_PROFILES_CREATE_SUPERVISED_SIGNED_IN_LABEL 6145
#define IDS_PROFILES_CREATE_DESKTOP_SHORTCUT_LABEL 6146
#define IDS_PROFILES_CREATE_SUPERVISED_MULTI_SIGNED_IN_LABEL 6147
#define IDS_PROFILES_CREATE_SUPERVISED_NO_SIGNED_IN_USER_TEXT 6148
#define IDS_PROFILES_CREATE_SUPERVISED_SENTINEL_MENU_ITEM_TEXT 6149
#define IDS_PROFILES_CREATE_SUPERVISED_ACCOUNT_DETAILS_OUT_OF_DATE_LABEL 6150
#define IDS_PROFILES_CREATE_CUSTODIAN_ACCOUNT_DETAILS_OUT_OF_DATE_ERROR 6151
#define IDS_PROFILES_CREATE_SUPERVISED_NOT_ALLOWED_BY_POLICY 6152
#define IDS_PROFILES_CREATE_SUPERVISED_JUST_SIGNED_IN 6153
#define IDS_PROFILES_CREATE_SUPERVISED_NOT_SIGNED_IN_HTML 6154
#define IDS_PROFILES_CREATE_SHORTCUT_CHECKBOX 6155
#define IDS_PROFILES_CREATE_SHORTCUT_BUTTON 6156
#define IDS_PROFILES_REMOVE_SHORTCUT_BUTTON 6157
#define IDS_LEGACY_SUPERVISED_USER_LEARN_MORE_TITLE 6158
#define IDS_SUPERVISED_USER_LEARN_MORE_TEXT 6159
#define IDS_LEGACY_SUPERVISED_USER_LEARN_MORE_DONE_BUTTON 6160
#define IDS_LEGACY_SUPERVISED_USER_CREATED_TITLE 6161
#define IDS_LEGACY_SUPERVISED_USER_CREATED_DONE_BUTTON 6162
#define IDS_LEGACY_SUPERVISED_USER_CREATED_SWITCH_BUTTON 6163
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TITLE 6164
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_TEXT 6165
#define IDS_IMPORT_NO_EXISTING_SUPERVISED_USER_TEXT 6166
#define IDS_CREATE_NEW_LEGACY_SUPERVISED_USER_LINK 6167
#define IDS_IMPORT_EXISTING_LEGACY_SUPERVISED_USER_OK 6168
#define IDS_LEGACY_SUPERVISED_USER_ALREADY_ON_THIS_DEVICE 6169
#define IDS_LEGACY_SUPERVISED_USER_IMPORT_LOCAL_ERROR 6170
#define IDS_LEGACY_SUPERVISED_USER_IMPORT_REMOTE_ERROR 6171
#define IDS_LEGACY_SUPERVISED_USER_IMPORT_SIGN_IN_ERROR 6172
#define IDS_ADD_USER_BUTTON 6173
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BUTTON 6174
#define IDS_CREATE_LEGACY_SUPERVISED_USER_MENU_LABEL 6175
#define IDS_SCREEN_LOCK_SIGN_OUT 6176
#define IDS_BROWSE_AS_GUEST_BUTTON 6178
#define IDS_MORE_OPTIONS_BUTTON 6179
#define IDS_SCREEN_LOCK_ACTIVE_USER 6180
#define IDS_LOGIN_ERROR_AUTHENTICATING 6189
#define IDS_LOGIN_ERROR_AUTHENTICATING_OFFLINE 6190
#define IDS_LOGIN_POD_EMPTY_PASSWORD_TEXT 6191
#define IDS_LOGIN_POD_SIGNING_IN 6192
#define IDS_LOGIN_POD_PASSWORD_FIELD_ACCESSIBLE_NAME 6193
#define IDS_LOGIN_POD_SUBMIT_BUTTON_ACCESSIBLE_NAME 6194
#define IDS_LOGIN_POD_MENU_BUTTON_ACCESSIBLE_NAME 6195
#define IDS_LOGIN_POD_MENU_REMOVE_ITEM_ACCESSIBLE_NAME 6196
#define IDS_LOGIN_POD_LEGACY_SUPERVISED_USER_REMOVE_WARNING 6197
#define IDS_LOGIN_POD_NON_OWNER_USER_REMOVE_WARNING 6198
#define IDS_USER_MANAGER_GO_GUEST_PROFILES_LOCKED_ERROR 6199
#define IDS_USER_MANAGER_REMOVE_PROFILE_PROFILES_LOCKED_ERROR 6200
#define IDS_USER_MANAGER_ADD_PROFILE_PROFILES_LOCKED_ERROR 6201
#define IDS_USER_MANAGER_PROMPT_MESSAGE 6202
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_NONSYNC 6203
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_HISTORY 6204
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_PASSWORDS 6205
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_BOOKMARKS 6206
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_AUTOFILL 6207
#define IDS_LOGIN_POD_USER_REMOVE_WARNING_CALCULATING 6208
#define IDS_USER_MANAGER_TUTORIAL_NEXT 6209
#define IDS_USER_MANAGER_TUTORIAL_DONE 6210
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_GUEST_TITLE 6211
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_FRIENDS_TITLE 6212
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_TITLE 6213
#define IDS_USER_MANAGER_TUTORIAL_SLIDE_OUTRO_USER_NOT_FOUND 6214
#define IDS_HIGH_CONTRAST_TITLE 6219
#define IDS_HIGH_CONTRAST_HEADER 6220
#define IDS_HIGH_CONTRAST_EXT 6221
#define IDS_DARK_THEME 6222
#define IDS_METRO_FLOW_DESCRIPTION 6223
#define IDS_METRO_FLOW_SET_DEFAULT 6224
#define IDS_METRO_MISSING_PLUGIN_PROMPT 6225
#define IDS_METRO_NPAPI_PLUGIN_PROMPT 6226
#define IDS_METRO_DOWNLOAD_COMPLETE_NOTIFICATION 6227
#define IDS_METRO_DOWNLOAD_COMPLETE_NOTIFICATION_TITLE 6228
#define IDS_MEDIA_GALLERIES_DIALOG_HEADER 6229
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_WRITE 6230
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_DELETE 6231
#define IDS_MEDIA_GALLERIES_DIALOG_SUBTEXT_READ_ONLY 6232
#define IDS_MEDIA_GALLERIES_PERMISSION_SUGGESTIONS 6233
#define IDS_MEDIA_GALLERIES_LAST_ATTACHED 6234
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY 6235
#define IDS_MEDIA_GALLERIES_DIALOG_CANCEL 6236
#define IDS_MEDIA_GALLERIES_DIALOG_CONFIRM 6237
#define IDS_MEDIA_GALLERIES_DIALOG_ADD_GALLERY_TITLE 6238
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_ATTACHED 6239
#define IDS_MEDIA_GALLERIES_DIALOG_DEVICE_NOT_ATTACHED 6240
#define IDS_MEDIA_GALLERIES_DIALOG_DELETE 6241
#define IDS_3D_APIS_BLOCKED_TEXT 6256
#define IDS_3D_APIS_WEBGL_NAME 6257
#define IDS_3D_APIS_PEPPER_3D_NAME 6258
#define IDS_3D_APIS_BLOCKED_OK_BUTTON_LABEL 6259
#define IDS_3D_APIS_BLOCKED_TRY_AGAIN_BUTTON_LABEL 6260
#define IDS_IDENTITY_INTERNALS_TOKEN_CACHE_TEXT 6261
#define IDS_IDENTITY_INTERNALS_ACCESS_TOKEN 6262
#define IDS_IDENTITY_INTERNALS_EXTENSION_NAME 6263
#define IDS_IDENTITY_INTERNALS_EXTENSION_ID 6264
#define IDS_IDENTITY_INTERNALS_TOKEN_STATUS 6265
#define IDS_IDENTITY_INTERNALS_TOKEN_NOT_FOUND 6266
#define IDS_IDENTITY_INTERNALS_TOKEN_PRESENT 6267
#define IDS_IDENTITY_INTERNALS_EXPIRATION_TIME 6268
#define IDS_IDENTITY_INTERNALS_SCOPES 6269
#define IDS_IDENTITY_INTERNALS_REVOKE 6270
#define IDS_CHROME_SHORTCUT_DESCRIPTION 6271
#define IDS_WEBSTORE_NAME_STORE 175
#define IDS_EXTENSION_STORAGE_MONITOR_TITLE 6272
#define IDS_EXTENSION_STORAGE_MONITOR_TEXT 6273
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_APP 6274
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_DISMISS_EXTENSION 6275
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_APP 6276
#define IDS_EXTENSION_STORAGE_MONITOR_BUTTON_UNINSTALL_EXTENSION 6277
#define IDS_DESKTOP_MEDIA_PICKER_TITLE 6278
#define IDS_DESKTOP_MEDIA_PICKER_TEXT 6279
#define IDS_DESKTOP_MEDIA_PICKER_TEXT_DELEGATED 6280
#define IDS_DESKTOP_MEDIA_PICKER_AUDIO_SHARE 6281
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_SCREEN 6282
#define IDS_DESKTOP_MEDIA_PICKER_SOURCE_TYPE_WINDOW 6283
#define IDS_DESKTOP_MEDIA_PICKER_SINGLE_SCREEN_NAME 6284
#define IDS_DESKTOP_MEDIA_PICKER_MULTIPLE_SCREEN_NAME 6285
#define IDS_LOCAL_DISCOVERY_SERVICE_REGISTER 6286
#define IDS_LOCAL_DISCOVERY_MANAGE_DEVICE 6287
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_TITLE_PRINTER 6288
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_CONTENTS_PRINTER 6289
#define IDS_LOCAL_DISCOVERY_SERVICE_NAME_PRINTER 6290
#define IDS_LOCAL_DISCOVERY_NOTIFICATION_BUTTON_PRINTER 6291
#define IDS_LOCAL_DISCOVERY_DEVICES_PAGE_TITLE 6292
#define IDS_LOCAL_DISCOVERY_REGISTER_DEVICE_CONFIRMATION 6293
#define IDS_LOCAL_DISCOVERY_REGISTER_USER 6294
#define IDS_LOCAL_DISCOVERY_CONFIRM_REGISTRATION 6295
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER 6296
#define IDS_LOCAL_DISCOVERY_ADDING_DEVICE 6297
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED 6298
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE1 6299
#define IDS_LOCAL_DISCOVERY_ADDING_PRINTER_MESSAGE2 6300
#define IDS_LOCAL_DISCOVERY_ADDING_DEVICE_MESSAGE1 6301
#define IDS_LOCAL_DISCOVERY_CONFIRM_CODE_MESSAGE 6302
#define IDS_LOCAL_DISCOVERY_CONFIRM_CODE 6303
#define IDS_LOCAL_DISCOVERY_ERROR_OCURRED_MESSAGE 6304
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_PRINTER 6305
#define IDS_LOCAL_DISCOVERY_NO_DESCRIPTION_DEVICE 6306
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ZERO 6307
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_ONE 6308
#define IDS_LOCAL_DISCOVERY_PRINTERS_ON_NETWORK_MULTIPLE 6309
#define IDS_LOCAL_DISCOVERY_LOADING 6310
#define IDS_LOCAL_DISCOVERY_ADD_PRINTERS 6311
#define IDS_LOCAL_DISCOVERY_NO_PRINTERS_ON_NETWORK_EXPLANATION 6312
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_UNAVAILABLE 6313
#define IDS_LOCAL_DISCOVERY_RETRY_LOAD_CLOUD_DEVICES 6314
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_NEED_LOGIN 6315
#define IDS_LOCAL_DISCOVERY_REGISTER_NEED_LOGIN 6316
#define IDS_LOCAL_DISCOVERY_CLOUD_DEVICES_LOGIN 6317
#define IDS_LOCAL_DISCOVERY_AVAILABLE_DEVICES 6318
#define IDS_LOCAL_DISCOVERY_MY_DEVICES 6319
#define IDS_LOCAL_DISCOVERY_CLOUD_PRINT_CONNECTOR_DISABLED_LABEL 6320
#define IDS_LOCAL_DISCOVERY_CONNECTOR_SECTION 6321
#define IDS_LOCAL_DISCOVERY_NOTIFICATIONS_DISABLE_BUTTON_LABEL 6322
#define IDS_LOCAL_DISCOVERY_REGISTER_CANCELED_ON_PRINTER 6323
#define IDS_LOCAL_DISCOVERY_REGISTER_TIMEOUT_ON_PRINTER 6324
#define IDS_CLOUD_PRINT_REGISTER_PRINTER_INFORMATION 6325
#define IDS_TOOLTIP_TAB_ALERT_STATE_MEDIA_RECORDING 6326
#define IDS_TOOLTIP_TAB_ALERT_STATE_TAB_CAPTURING 6327
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_PLAYING 6328
#define IDS_TOOLTIP_TAB_ALERT_STATE_AUDIO_MUTING 6329
#define IDS_TOOLTIP_TAB_ALERT_STATE_BLUETOOTH_CONNECTED 6330
#define IDS_TOOLTIP_TAB_ALERT_STATE_USB_CONNECTED 6331
#define IDS_TAB_AX_LABEL_MEDIA_RECORDING_FORMAT 6332
#define IDS_TAB_AX_LABEL_TAB_CAPTURING_FORMAT 6333
#define IDS_TAB_AX_LABEL_AUDIO_PLAYING_FORMAT 6334
#define IDS_TAB_AX_LABEL_AUDIO_MUTING_FORMAT 6335
#define IDS_TAB_AX_LABEL_BLUETOOTH_CONNECTED_FORMAT 6336
#define IDS_TAB_AX_LABEL_USB_CONNECTED_FORMAT 6337
#define IDS_TAB_AX_LABEL_NETWORK_ERROR_FORMAT 6338
#define IDS_TAB_AX_LABEL_CRASHED_FORMAT 6339
#define IDS_PROFILE_IN_USE_LINUX_QUIT 6340
#define IDS_PROFILE_IN_USE_LINUX_RELAUNCH 6341
#define IDS_DESKTOP_MEDIA_PICKER_SHARE 6349
#define IDS_PUSH_MESSAGES_TAB_LABEL 6350
#define IDS_PUSH_MESSSAGING_ALLOW_RADIO 6351
#define IDS_PUSH_MESSSAGING_ASK_RADIO 6352
#define IDS_PUSH_MESSSAGING_BLOCK_RADIO 6353
#define IDS_PUSH_MESSAGING_GENERIC_NOTIFICATION_BODY 6354
#define IDS_NOTIFICATIONS_BACKGROUND_SERVICE_NAME 6355
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_TITLE 6356
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_MESSAGE 6357
#define IDS_EASY_UNLOCK_SETUP_NOTIFICATION_BUTTON_TITLE 6358
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_TITLE 6359
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_MESSAGE 6360
#define IDS_EASY_UNLOCK_CHROMEBOOK_ADDED_NOTIFICATION_ABOUT_BUTTON 6361
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_TITLE 6362
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_MESSAGE 6363
#define IDS_EASY_UNLOCK_PAIRING_CHANGED_NOTIFICATION_UPDATE_BUTTON 6364
#define IDS_EASY_UNLOCK_NOTIFICATION_LEARN_MORE_BUTTON 6365
#define IDS_EASY_UNLOCK_PAIRING_CHANGE_APPLIED_NOTIFICATION_TITLE 6366
#define IDS_EASY_UNLOCK_PAIRING_CHANGE_APPLIED_NOTIFICATION_MESSAGE 6367
#define IDS_EASY_UNLOCK_SETUP_INTRO_HEADER_TITLE 6368
#define IDS_EASY_UNLOCK_SETUP_INTRO_HEADER_TEXT 6369
#define IDS_EASY_UNLOCK_SETUP_INTRO_FIND_PHONE_BUTTON_LABEL 6370
#define IDS_EASY_UNLOCK_SETUP_INTRO_FINDING_PHONE_BUTTON_LABEL 6371
#define IDS_EASY_UNLOCK_SETUP_INTRO_RETRY_FIND_PHONE_BUTTON_LABEL 6372
#define IDS_EASY_UNLOCK_SETUP_INTRO_CLOSE_FIND_PHONE_BUTTON_LABEL 6373
#define IDS_EASY_UNLOCK_SETUP_INTRO_HOW_IS_THIS_SECURE_LINK_TEXT 6374
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_HEADER_TITLE 6375
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_HEADER_TEXT 6376
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_BUTTON_LABEL 6377
#define IDS_EASY_UNLOCK_SETUP_SECURE_PHONE_LINK_TEXT 6378
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_HEADER_TITLE 6379
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_HEADER_TEXT 6380
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_USE_THIS_PHONE_BUTTON_LABEL 6381
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_DEVICE_FORMATTED_BUTTON_LABEL 6382
#define IDS_EASY_UNLOCK_SETUP_FOUND_PHONE_SWITCH_PHONE_LINK_LABEL 6383
#define IDS_EASY_UNLOCK_SETUP_PAIRING_PHONE_FAILED_BUTTON_LABEL 6384
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_HEADER_TITLE 6385
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_HEADER_TEXT 6386
#define IDS_EASY_UNLOCK_SETUP_ANDROID_SMART_LOCK_DONE_BUTTON_LABEL 6387
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_HEADER_TITLE 6388
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_HEADER_TEXT 6389
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_TRY_IT_OUT_BUTTON_LABEL 6390
#define IDS_EASY_UNLOCK_SETUP_COMPLETE_SETTINGS_LINK_TEXT 6391
#define IDS_EASY_UNLOCK_SETUP_POST_LOCK_DISMISS_BUTTON_LABEL 6392
#define IDS_EASY_UNLOCK_SETUP_ERROR_BLUETOOTH_UNAVAILBLE 6393
#define IDS_EASY_UNLOCK_SETUP_ERROR_OFFLINE 6394
#define IDS_EASY_UNLOCK_SETUP_ERROR_REMOTE_SOFTWARE_OUT_OF_DATE 6395
#define IDS_EASY_UNLOCK_SETUP_ERROR_REMOTE_SOFTWARE_OUT_OF_DATE_GENERIC 6396
#define IDS_EASY_UNLOCK_SETUP_ERROR_FINDING_PHONE 6397
#define IDS_EASY_UNLOCK_SETUP_ERROR_SYNC_PHONE_STATE_FAILED 6398
#define IDS_EASY_UNLOCK_SETUP_ERROR_CONNECTING_TO_PHONE 6399
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_NO_BLUETOOTH 6400
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_NO_PHONE 6401
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_NOT_AUTHENTICATED 6402
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_LOCKED 6403
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_UNLOCKABLE 6404
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_RSSI_TOO_LOW 6405
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PHONE_LOCKED_AND_RSSI_TOO_LOW 6406
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_INITIAL_AUTHENTICATED 6407
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_INSTRUCTIONS 6408
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PASSWORD_REAUTH 6409
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_PASSWORD_REQUIRED_FOR_LOGIN 6410
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_UNSUPPORTED_ANDROID_VERSION 6411
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_USER 6412
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_PAIRING_CHANGED 6413
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_HARDLOCK_PAIRING_ADDED 6414
#define IDS_EASY_UNLOCK_SCREENLOCK_TOOLTIP_LOGIN_FAILURE 6415
#define IDS_SMART_LOCK_SCREENLOCK_TOOLTIP_HARDLOCK_REAUTH_USER 6416
#define IDS_EASY_UNLOCK_SCREENLOCK_USER_POD_AUTH_VALUE 6417
#define IDS_SMART_LOCK_SPINNER_ACCESSIBILITY_LABEL 6418
#define IDS_DEVICE_PERMISSIONS_DIALOG_SELECT 6419
#define IDS_DEVICE_LOG_TITLE 6420
#define IDS_DEVICE_AUTO_REFRESH 6421
#define IDS_DEVICE_LOG_REFRESH 6422
#define IDS_DEVICE_LOG_LEVEL_SHOW 6423
#define IDS_DEVICE_LOG_LEVEL_ERROR 6424
#define IDS_DEVICE_LOG_LEVEL_USER 6425
#define IDS_DEVICE_LOG_LEVEL_EVENT 6426
#define IDS_DEVICE_LOG_LEVEL_DEBUG 6427
#define IDS_DEVICE_LOG_TYPE_LOGIN 6428
#define IDS_DEVICE_LOG_TYPE_NETWORK 6429
#define IDS_DEVICE_LOG_TYPE_POWER 6430
#define IDS_DEVICE_LOG_TYPE_BLUETOOTH 6431
#define IDS_DEVICE_LOG_TYPE_USB 6432
#define IDS_DEVICE_LOG_TYPE_HID 6433
#define IDS_DEVICE_LOG_FILEINFO 6434
#define IDS_DEVICE_LOG_TIME_DETAIL 6435
#define IDS_DEVICE_LOG_ENTRY 6436
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION 6446
#define IDS_WEBUSB_DEVICE_DETECTED_NOTIFICATION_TITLE 6447
#define IDS_DEFAULT_AUDIO_DEVICE_NAME 6448
#define IDS_COMMUNICATIONS_AUDIO_DEVICE_NAME 6449
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_ORIGIN 6458
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6459
#define IDS_USB_DEVICE_CHOOSER_PROMPT_ORIGIN 6460
#define IDS_USB_DEVICE_CHOOSER_PROMPT_EXTENSION_NAME 6461
#define IDS_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6462
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_WITH_ID 6463
#define IDS_BLUETOOTH_DEVICE_CHOOSER_NO_DEVICES_FOUND_PROMPT 6464
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ADAPTER_OFF 6465
#define IDS_BLUETOOTH_DEVICE_CHOOSER_TURN_ON_BLUETOOTH_LINK_TEXT 6466
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING 6467
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN 6468
#define IDS_BLUETOOTH_DEVICE_CHOOSER_RE_SCAN_TOOLTIP 6469
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL 6470
#define IDS_BLUETOOTH_DEVICE_CHOOSER_SCANNING_LABEL_TOOLTIP 6471
#define IDS_BLUETOOTH_DEVICE_CHOOSER_PAIR_BUTTON_TEXT 6472
#define IDS_USB_DEVICE_CHOOSER_CONNECT_BUTTON_TEXT 6473
#define IDS_DEVICE_CHOOSER_CANCEL_BUTTON_TEXT 6474
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_SCANNING_STATUS 6475
#define IDS_DEVICE_CHOOSER_GET_HELP_LINK_WITH_RE_SCAN_LINK 6476
#define IDS_DEVICE_CHOOSER_PAIRED_STATUS_TEXT 6477
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_AND_PAIRED_STATUS_TEXT 6478
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_NAME 6479
#define IDS_DEVICE_CHOOSER_DEVICE_NAME_UNKNOWN_DEVICE_WITH_VENDOR_ID_AND_PRODUCT_ID 6480
#define IDS_IME_API_ACTIVATED_WARNING 6481
#define IDS_IME_API_NEVER_SHOW 6482
#define IDS_ALWAYS_ALLOW_ADS 6483
#define IDS_ALLOW_ADS 6484
#define IDS_BLOCKED_ADS_INFOBAR_MESSAGE 6485
#define IDS_BLOCKED_ADS_PROMPT_TITLE 6486
#define IDS_BLOCKED_ADS_PROMPT_EXPLANATION 6487
#define IDS_BLOCKED_ADS_PROMPT_TOOLTIP 6488
#define IDS_UTILITY_PROCESS_UTILITY_WIN_NAME 6489
#define IDS_REDIRECT_BLOCKED_MESSAGE 6490
#define IDS_REDIRECT_BLOCKED_GOT_IT 6491
#define IDS_REDIRECT_BLOCKED_TITLE 6492
#define IDS_REDIRECT_BLOCKED_TOOLTIP 6493
#define IDS_WELCOME_SUBHEADER 6494
#define IDS_WELCOME_DESCRIPTION 6495
#define IDS_WELCOME_ACCEPT_BUTTON 6496
#define IDS_WELCOME_DECLINE_BUTTON 6497
#define IDS_WIN10_TOAST_BROWSE_FAST 6498
#define IDS_WIN10_TOAST_BROWSE_SAFELY 6499
#define IDS_WIN10_TOAST_BROWSE_SMART 6500
#define IDS_WIN10_TOAST_SWITCH_FAST 6501
#define IDS_WIN10_TOAST_SWITCH_SMART 6502
#define IDS_WIN10_TOAST_SWITCH_SECURE 6503
#define IDS_WIN10_TOAST_SWITCH_SMART_AND_SECURE 6504
#define IDS_WIN10_TOAST_RECOMMENDATION 6505
#define IDS_WIN10_TOAST_OPEN_CHROME 6506
#define IDS_WIN10_TOAST_NO_THANKS 6507
#define IDS_WIN10_WELCOME_OPEN_SETTINGS 6508
#define IDS_WIN10_WELCOME_CLICK_EDGE 6509
#define IDS_WIN10_WELCOME_SWITCH_ANYWAY_LABEL 6510
#define IDS_WIN10_WELCOME_RIGHT_CLICK_TASKBAR 6511
#define IDS_WIN10_WELCOME_PIN_INSTRUCTION 6512
#define IDS_WIN10_WELCOME_PIN_LABEL 6513
#define IDS_WIN10_WELCOME_CONTINUE 6514
#define IDS_NTP_DOWNLOAD_SUGGESTIONS_SECTION_HEADER 6517
#define IDS_NTP_DOWNLOADS_SUGGESTIONS_SECTION_EMPTY 6518
#define IDS_CONTROLLED_BY_AUTOMATION 6519
#define IDS_SECURITY_KEY_ATTESTATION_PERMISSION_FRAGMENT 6520
#define IDS_VIDEO_CALL_NOTIFICATION_TEXT_2 6522
#define IDS_AUDIO_CALL_NOTIFICATION_TEXT_2 6523
#define IDS_VIDEO_AUDIO_CALL_NOTIFICATION_TEXT_2 6524
#define IDS_SCREEN_CAPTURE_NOTIFICATION_TEXT_2 6525
#define IDS_PRESS_APP_TO_EXIT 6526
#define IDS_VR_UPDATE_KEYBOARD_PROMPT 6527
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION 6528
#define IDS_VR_SHELL_EXIT_PROMPT_DESCRIPTION_SITE_INFO 6529
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_DESCRIPTION 6530
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_ABORT_BUTTON 6531
#define IDS_VR_SHELL_AUDIO_PERMISSION_PROMPT_CONTINUE_BUTTON 6532
#define IDS_VR_SHELL_EXIT_PROMPT_EXIT_VR_BUTTON 6533
#define IDS_VR_BROWSER_UNSUPPORTED_PAGE 6534
#define IDS_VR_WEB_VR_TIMEOUT_MESSAGE 6535
#define IDS_VR_WEB_VR_EXIT_BUTTON_LABEL 6536
#define IDS_VR_RUNNING_IN_CHROME_MESSAGE 6537
#define IDS_VR_NO_SPEECH_RECOGNITION_RESULT 6538
#define IDS_VR_COMPONENT_UPDATE_READY 6539
#define IDS_VR_COMPONENT_APPLY 6540
#define IDS_VR_BUTTON_TRACKPAD 6541
#define IDS_VR_BUTTON_EXIT 6542
#define IDS_VR_BUTTON_BACK 6543
#define IDS_VR_BUTTON_TRACKPAD_REPOSITION 6544
#define IDS_VR_REPOSITION_LABEL 6545
#define IDS_CONFIRM_FILE_UPLOAD_TITLE 6546
#define IDS_CONFIRM_FILE_UPLOAD_TEXT 6547
#define IDS_CONFIRM_FILE_UPLOAD_OK_BUTTON 6548
#define IDS_RELAUNCH_ACCEPT_BUTTON 6549
#define IDS_RELAUNCH_REQUIRED_CANCEL_BUTTON 6550

// ---------------------------------------------------------------------------
// From locale_settings.h:

#define IDS_SPELLCHECK_DICTIONARY 163
#define IDS_EXTENSION_WIPEOUT_BUBBLE_WIDTH_CHARS 10000
#define IDS_EXTENSION_TOOLBAR_REDESIGN_NOTIFICATION_BUBBLE_WIDTH_CHARS 10001
#define IDS_CONFLICTING_MODULE_BUBBLE_WIDTH_CHARS 10002
#define IDS_EDITBOOKMARK_DIALOG_WIDTH_CHARS 10007
#define IDS_EDITBOOKMARK_DIALOG_HEIGHT_LINES 10008
#define IDS_DOWNLOAD_BIG_PROGRESS_SIZE 10009
#define IDS_THEMES_GALLERY_URL 10010
#define IDS_WEBSTORE_URL 184
#define IDS_CHROME_WELCOME_URL 182
#define IDS_FLASH_STORAGE_URL 10012
#define IDS_FLASH_GLOBAL_PRIVACY_URL 10013
#define IDS_FLASH_WEBSITE_PRIVACY_URL 10014
#define IDS_SYNC_UNRECOVERABLE_ERROR_HELP_URL 10015
#define IDS_CREATE_SHORTCUTS_DIALOG_WIDTH_CHARS 10016
#define IDS_METRO_FLOW_WIDTH_CHARS 10017
#define IDS_METRO_FLOW_HEIGHT_LINES 10018
#define IDS_MEDIA_GALLERIES_DIALOG_CONTENT_WIDTH_CHARS 10019
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_DIALOG 10025
#define IDS_SETTINGS_CLEAR_DATA_MYACTIVITY_URL_IN_HISTORY 10026

// ---------------------------------------------------------------------------
// From platform_locale_settings.h:

#define IDS_STANDARD_FONT_FAMILY 122
#define IDS_FIXED_FONT_FAMILY 123
#define IDS_FIXED_FONT_FAMILY_ALT_WIN 124
#define IDS_SERIF_FONT_FAMILY 125
#define IDS_SANS_SERIF_FONT_FAMILY 126
#define IDS_CURSIVE_FONT_FAMILY 127
#define IDS_FANTASY_FONT_FAMILY 128
#define IDS_PICTOGRAPH_FONT_FAMILY 129
#define IDS_STANDARD_FONT_FAMILY_CYRILLIC 147
#define IDS_FIXED_FONT_FAMILY_ARABIC 145
#define IDS_FIXED_FONT_FAMILY_CYRILLIC 148
#define IDS_SANS_SERIF_FONT_FAMILY_ARABIC 146
#define IDS_SERIF_FONT_FAMILY_CYRILLIC 149
#define IDS_SANS_SERIF_FONT_FAMILY_CYRILLIC 150
#define IDS_STANDARD_FONT_FAMILY_GREEK 151
#define IDS_FIXED_FONT_FAMILY_GREEK 152
#define IDS_SERIF_FONT_FAMILY_GREEK 153
#define IDS_SANS_SERIF_FONT_FAMILY_GREEK 154
#define IDS_STANDARD_FONT_FAMILY_JAPANESE 130
#define IDS_FIXED_FONT_FAMILY_JAPANESE 131
#define IDS_SERIF_FONT_FAMILY_JAPANESE 132
#define IDS_SANS_SERIF_FONT_FAMILY_JAPANESE 133
#define IDS_STANDARD_FONT_FAMILY_KOREAN 134
#define IDS_FIXED_FONT_FAMILY_KOREAN 155
#define IDS_SERIF_FONT_FAMILY_KOREAN 135
#define IDS_SANS_SERIF_FONT_FAMILY_KOREAN 136
#define IDS_CURSIVE_FONT_FAMILY_KOREAN 156
#define IDS_STANDARD_FONT_FAMILY_SIMPLIFIED_HAN 137
#define IDS_FIXED_FONT_FAMILY_SIMPLIFIED_HAN 157
#define IDS_SERIF_FONT_FAMILY_SIMPLIFIED_HAN 138
#define IDS_SANS_SERIF_FONT_FAMILY_SIMPLIFIED_HAN 139
#define IDS_CURSIVE_FONT_FAMILY_SIMPLIFIED_HAN 143
#define IDS_STANDARD_FONT_FAMILY_TRADITIONAL_HAN 140
#define IDS_FIXED_FONT_FAMILY_TRADITIONAL_HAN 158
#define IDS_SERIF_FONT_FAMILY_TRADITIONAL_HAN 141
#define IDS_SANS_SERIF_FONT_FAMILY_TRADITIONAL_HAN 142
#define IDS_CURSIVE_FONT_FAMILY_TRADITIONAL_HAN 144
#define IDS_DEFAULT_FONT_SIZE 159
#define IDS_DEFAULT_FIXED_FONT_SIZE 160
#define IDS_MINIMUM_FONT_SIZE 161
#define IDS_MINIMUM_LOGICAL_FONT_SIZE 162

// ---------------------------------------------------------------------------
// From ui_strings.h:

#define IDS_TIME_SECS 27250
#define IDS_TIME_LONG_SECS 27251
#define IDS_TIME_LONG_SECS_2ND 27252
#define IDS_TIME_MINS 27253
#define IDS_TIME_LONG_MINS 27254
#define IDS_TIME_LONG_MINS_1ST 27255
#define IDS_TIME_LONG_MINS_2ND 27256
#define IDS_TIME_HOURS 27257
#define IDS_TIME_HOURS_1ST 27258
#define IDS_TIME_HOURS_2ND 27259
#define IDS_TIME_DAYS 27260
#define IDS_TIME_DAYS_1ST 27261
#define IDS_TIME_MONTHS 27262
#define IDS_TIME_YEARS 27263
#define IDS_TIME_REMAINING_SECS 27264
#define IDS_TIME_REMAINING_LONG_SECS 27265
#define IDS_TIME_REMAINING_MINS 27266
#define IDS_TIME_REMAINING_LONG_MINS 27267
#define IDS_TIME_REMAINING_HOURS 27268
#define IDS_TIME_REMAINING_DAYS 27269
#define IDS_TIME_REMAINING_MONTHS 27270
#define IDS_TIME_REMAINING_YEARS 27271
#define IDS_TIME_ELAPSED_SECS 27272
#define IDS_TIME_ELAPSED_LONG_SECS 27273
#define IDS_TIME_ELAPSED_MINS 27274
#define IDS_TIME_ELAPSED_LONG_MINS 27275
#define IDS_TIME_ELAPSED_HOURS 27276
#define IDS_TIME_ELAPSED_DAYS 27277
#define IDS_TIME_ELAPSED_MONTHS 27278
#define IDS_TIME_ELAPSED_YEARS 27279
#define IDS_PAST_TIME_TODAY 27280
#define IDS_PAST_TIME_YESTERDAY 27281
#define IDS_APP_MENU_EMPTY_SUBMENU 27282
#define IDS_APP_UNTITLED_SHORTCUT_FILE_NAME 27283
#define IDS_APP_SAVEAS_ALL_FILES 27284
#define IDS_APP_SAVEAS_EXTENSION_FORMAT 27285
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_TITLE 27286
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_MENU 27293
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_DEFAULT 27294
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_LTR 27295
#define IDS_CONTENT_CONTEXT_WRITING_DIRECTION_RTL 27296
#define IDS_SELECT_FOLDER_DIALOG_TITLE 27297
#define IDS_SAVE_AS_DIALOG_TITLE 27298
#define IDS_OPEN_FILE_DIALOG_TITLE 27299
#define IDS_OPEN_FILES_DIALOG_TITLE 27300
#define IDS_SAVEAS_ALL_FILES 27301
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_UPLOAD_BUTTON 27302
#define IDS_AX_ACTIVATE_ACTION_VERB 27303
#define IDS_AX_CHECK_ACTION_VERB 27304
#define IDS_AX_CLICK_ACTION_VERB 27305
#define IDS_AX_CLICK_ANCESTOR_ACTION_VERB 27306
#define IDS_AX_JUMP_ACTION_VERB 27307
#define IDS_AX_OPEN_ACTION_VERB 27308
#define IDS_AX_PRESS_ACTION_VERB 27309
#define IDS_AX_SELECT_ACTION_VERB 27310
#define IDS_AX_UNCHECK_ACTION_VERB 27311
#define IDS_APP_ACCNAME_CLOSE 27314
#define IDS_APP_ACCNAME_MINIMIZE 27315
#define IDS_APP_ACCNAME_MAXIMIZE 27316
#define IDS_APP_ACCNAME_RESTORE 27317
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHERE 27318
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFTEDGE 27319
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHTEDGE 27320
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHOME 27321
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLEND 27322
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEUP 27323
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEDOWN 27324
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFT 27325
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHT 27326
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLUP 27327
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLDOWN 27328
#define IDS_APP_UNDO 27329
#define IDS_APP_CUT 27330
#define IDS_APP_COPY 197
#define IDS_APP_PASTE 27331
#define IDS_APP_DELETE 27332
#define IDS_APP_SELECT_ALL 198
#define IDS_APP_OK 27333
#define IDS_APP_CANCEL 27334
#define IDS_APP_CLOSE 27335
#define IDS_APP_ESC_KEY 27336
#define IDS_APP_TAB_KEY 270
#define IDS_APP_INSERT_KEY 27337
#define IDS_APP_HOME_KEY 27338
#define IDS_APP_DELETE_KEY 27339
#define IDS_APP_END_KEY 27340
#define IDS_APP_PAGEUP_KEY 27341
#define IDS_APP_PAGEDOWN_KEY 27342
#define IDS_APP_LEFT_ARROW_KEY 27343
#define IDS_APP_RIGHT_ARROW_KEY 27344
#define IDS_APP_UP_ARROW_KEY 27345
#define IDS_APP_DOWN_ARROW_KEY 27346
#define IDS_APP_ENTER_KEY 27347
#define IDS_APP_SPACE_KEY 27348
#define IDS_APP_F1_KEY 27349
#define IDS_APP_F11_KEY 27350
#define IDS_APP_BACKSPACE_KEY 27351
#define IDS_APP_COMMA_KEY 27352
#define IDS_APP_PERIOD_KEY 27353
#define IDS_APP_MEDIA_NEXT_TRACK_KEY 27354
#define IDS_APP_MEDIA_PLAY_PAUSE_KEY 27355
#define IDS_APP_MEDIA_PREV_TRACK_KEY 27356
#define IDS_APP_MEDIA_STOP_KEY 27357
#define IDS_APP_CONTROL_MODIFIER 27358
#define IDS_APP_ALT_MODIFIER 27359
#define IDS_APP_SHIFT_MODIFIER 27360
#define IDS_APP_COMMAND_MODIFIER 27361
#define IDS_APP_SEARCH_MODIFIER 27362
#define IDS_APP_BYTES 27363
#define IDS_APP_KIBIBYTES 27364
#define IDS_APP_MEBIBYTES 27365
#define IDS_APP_GIBIBYTES 27366
#define IDS_APP_TEBIBYTES 27367
#define IDS_APP_PEBIBYTES 27368
#define IDS_APP_BYTES_PER_SECOND 27369
#define IDS_APP_KIBIBYTES_PER_SECOND 27370
#define IDS_APP_MEBIBYTES_PER_SECOND 27371
#define IDS_APP_GIBIBYTES_PER_SECOND 27372
#define IDS_APP_TEBIBYTES_PER_SECOND 27373
#define IDS_APP_PEBIBYTES_PER_SECOND 27374
#define IDS_MESSAGE_CENTER_ACCESSIBLE_NAME 27375
#define IDS_MESSAGE_CENTER_NOTIFICATION_ACCESSIBLE_NAME 27376
#define IDS_MESSAGE_CENTER_NOTIFIER_DISABLE 27377
#define IDS_MESSAGE_CENTER_EXPAND_NOTIFICATION 27378
#define IDS_MESSAGE_CENTER_COLLAPSE_NOTIFICATION 27379
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_MESSAGE_WITH_DIVIDER 27380
#define IDS_MESSAGE_CENTER_LIST_NOTIFICATION_HEADER_OVERFLOW_INDICATOR 27381
#define IDS_MESSAGE_CENTER_NOTIFICATION_PROGRESS_PERCENTAGE 27382
#define IDS_MESSAGE_CENTER_NOTIFICATION_CHROMEOS_SYSTEM 27383
#define IDS_MESSAGE_CENTER_NOTIFICATION_INLINE_REPLY_PLACEHOLDER 27384
#define IDS_MESSAGE_NOTIFICATION_NOW_STRING_SHORTEST 27385
#define IDS_MESSAGE_NOTIFICATION_DURATION_MINUTES_SHORTEST 27386
#define IDS_MESSAGE_NOTIFICATION_DURATION_HOURS_SHORTEST 27387
#define IDS_MESSAGE_NOTIFICATION_DURATION_DAYS_SHORTEST 27388
#define IDS_MESSAGE_NOTIFICATION_DURATION_YEARS_SHORTEST 27389
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_SITE 27390
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS_APP 27391
#define IDS_MESSAGE_CENTER_BLOCK_ALL_NOTIFICATIONS 27392
#define IDS_MESSAGE_CENTER_DONT_BLOCK_NOTIFICATIONS 27393
#define IDS_MESSAGE_CENTER_SETTINGS_DONE 27394
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_ACCESSIBLE_NAME 27395
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_TOOLTIP 27396
#define IDS_MESSAGE_NOTIFICATION_SETTINGS_BUTTON_ACCESSIBLE_NAME 27397
#define IDS_SUGGESTED_APPS_INDICATOR 27402
#define IDS_FREQUENTLY_USED_INDICATOR 27403
#define IDS_RECOMMENDED_APPS_INDICATOR 27404
#define IDS_MOST_LIKELY_INDICATOR 27405
#define IDS_APP_SUGGESTIONS_INDICATOR 27406
#define IDS_ALL_APPS_INDICATOR 27407
#define IDS_APP_LIST_BACK 27408
#define IDS_APP_LIST_FOLDER_NAME_PLACEHOLDER 27409
#define IDS_APP_LIST_FOLDER_BUTTON_ACCESSIBILE_NAME 27410
#define IDS_APP_LIST_FOLDER_OPEN_FOLDER_ACCESSIBILE_NAME 27411
#define IDS_APP_LIST_FOLDER_CLOSE_FOLDER_ACCESSIBILE_NAME 27412
#define IDS_APP_LIST_EXPAND_BUTTON 27413
#define IDS_APP_LIST_ALL_APPS_ACCESSIBILITY_ANNOUNCEMENT 27414
#define IDS_APP_LIST_SUGGESTED_APPS_ACCESSIBILITY_ANNOUNCEMENT 27415
#define IDS_APP_LIST_CLEAR_SEARCHBOX 27416
#define IDS_APP_LIST_PAGE_SWITCHER 27417
#define IDS_APP_ACCESSIBILITY_STAR_RATING_ARC 27418
#define IDS_DISPLAY_TOUCH_CALIBRATION_EXIT_LABEL 27419
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_LABEL_TEXT 27420
#define IDS_DISPLAY_TOUCH_CALIBRATION_HINT_SUBLABEL_TEXT 27421
#define IDS_DISPLAY_TOUCH_CALIBRATION_TAP_HERE_LABEL 27422
#define IDS_DISPLAY_TOUCH_CALIBRATION_FINISH_LABEL 27423
#define IDS_DISPLAY_NAME_UNKNOWN 27424
#define IDS_DISPLAY_NAME_INTERNAL 27425

#endif  // CEF_INCLUDE_CEF_PACK_STRINGS_H_
